---
created_at: '2014-03-20T18:38:27.000Z'
title: Why I Never Hire Brilliant Men (1924)
url: https://en.wikisource.org/wiki/Why_I_Never_Hire_Brilliant_Men
author: JabavuAdams
points: 387
story_text: ''
comment_text: 
num_comments: 270
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1395340707
_tags:
- story
- author_JabavuAdams
- story_7437643
objectID: '7437643'

---
[Source](https://en.wikisource.org/wiki/Why_I_Never_Hire_Brilliant_Men "Permalink to Why I Never Hire Brilliant Men - Wikisource, the free online library")

# Why I Never Hire Brilliant Men - Wikisource, the free online library

# Why I Never Hire Brilliant Men

From Wikisource

Jump to: [navigation][1], [search][2]

**Why I Never Hire Brilliant Men**  
_by Unknown_

* ![Sister Projects.][3][sister projects][4]: [data item][5].
From ["taoyue.com : Stacks : Why I Never Hire Brilliant Men"][6]. First appeared in the February 1924 issue of [The American Magazine][7]

135586Why I Never Hire Brilliant MenUnknown

  
SITTING in my office last week, facing the man whom I had just fired, I thought of the contrast between that interview and our first one, nearly two years ago! Then he did almost all the talking, while I listened with eager interest. Last week it was I who talked, while he sulked like a petulant child.

"Your contract has sixteen months to run," I said. "My proposition is that we cancel it at once, and that I hand you this check for ten thousand dollars."

With a show of bravado he waved the check aside. He would hold me to the letter of the contract if it were the last thing he ever did.

I told him he had that privilege, but I was sure he would see the futility of exercising it.

"Let me review the situation for a moment," I continued: "You came to us as general sales manager on January 1st, 1922, at a salary of twenty-five thousand dollars. It was by far the largest salary we had ever paid in any executive position; but your record seemed to justify it.

"The letters you brought spoke in the highest terms of your sales genius. The only question which they did not answer to my satisfaction was why companies which had valued you so highly should ever have allowed you to get away! When I voiced this, you stated that they merely had been outbid by their competitors -- and I accepted your statement. It wasn't until you had been here a year that I learned the truth. You are a quick starter, but a poor finisher -- no finisher at all, in fact."

"Who told you that?" he demanded.

"Nobody needed to tell me. I found it out from your effect on our own organization."

"Organization!" he sneered. "You haven't got an organization."

"So you have remarked to me frequently," I answered; "and you may be right. Our folks have mostly grown up in our own business; they know comparatively little of the way in which things are done in other lines. That's what we wanted you to teach us, and you were very sure that you could . . . We were all receptive."

"Yes, you were!" he exclaimed scornfully. "Your folks were jealous from the day I arrived. They sat back and dared me to show results. I told you that six months ago."

"I remember you did," I replied, "and my answer is just what it was then. You claim to be a brilliant salesman, and yet you failed in the first essential. You never sold yourself to the people with whom and through whom you had to work. You say they were jealous, but a man of your intelligence ought to know that the answer to jealousy is modesty, hard work -- and results. They would have jumped on your band wagon fast enough if you had made them see the advantage of it. But after waiting around for the band wagon to start, they concluded that it wasn't going to start, and it never has.

"You brought your own assistants, and we paid them high salaries," I went on. "You moved our offices away from the plant and took these expensive quarters in the center of town. You were given a sales and advertising budget more than twice as large as any we have ever had before. Every request you made I granted as whole-heartedly as I knew how, because I believed that your fresh ideas were what this business needed. But twenty months have passed, and the sales simply have not grown.

"That's the stubborn fact which can't be blinked; and now it's come to a point where I must choose between you and my good old wheel horses who, in spite of their mediocrity, have somehow managed to build a very profitable business.

"You can stay here until your contract expires, but you will have no further responsibilities. The news will get around that you are merely hanging on; and when the end comes you will step out, discredited, to look for another job. Or you can leave now with ten thousand dollars, which is the additional penalty I am willing to pay for my mistake in judgment. If you go in the proper spirit, you are still young enough to profit by your failure."

  
HE MADE a little further show of protest, but he took the check.

I wonder what old-line company will next be dazzled by his sales talk; and what I ought to say when the president writes to ask me why we were willing to let him go. If I tell the entire truth it may end his business career. And there is always the hope that, next time, he may enter modestly upon his opportunity and produce real results. For he has the talent; there is no doubt about that. He is undeniably a very brilliant man.

When I was a small boy my father bought me two pairs of shoes; one at two and one-half dollars and the other at five dollars.

"My son," he said, "I want you to wear these two pairs of shoes on alternate days, and watch them carefully. Later on I will ask you to tell me about them."

Without understanding at all what he had in mind I wore the two-and-one-half-dollar pair on Monday, the five-dollar pair on Tuesday, and continued to give them equal service for about six months. At the end of that period I reported that the cheaper shoes were worn out.

"How about the other pair?" he asked.

"Here they are," I answered; "I've had them half-soled and they are as good as new."

He nodded his head, as if he had expected this information.

"I bought those shoes for a special purpose," he told me; "and I want them to be a lifelong lesson to you. There are just two grades of commodities in the world: the best -- and the others. My experience is that it pays to buy the best; and what applies to things applies equally to men. Pick out the best men for employers; and when you get along in life pick out the best men for employees. never mind what the price mark may be; the question is, what service will they deliver, and how long will they wear?"

  
I NEVER forgot that homely incident; but not until years later did I understand its full significance. The five-dollar shoe has a lot more wear in it because there was a lot more work in it. Even fine material, carelessly put together, will not make a fine shoe; but if material which is of just average quality is fashioned with special care and attention, it will result in a quite superior article.

What my father was trying to teach me was this: God Almighty, in fashioning his most useful men, often works slowly with quite common stuff. Now and then He turns out a quick job of superfine materials -- a genius who really delivers the goods. But most of His better grade line is ordinary in everything except the extra effort, and dogged determination, which have given it a finer texture and finish.

This knowledge, as I say, came much later. When I set out in life, it was with the idea that if I could attach myself to exceptional men, and exceptional men to me, my advancement would be assured.

In my sophomore year in college my father died. One of his insurance policies of twenty thousand dollars was paid to me; the balance of his estate went to my mother. It would have been far wiser if I had completed my college course; but I was ambitious to make an immediate record.

As it happened, I had come under the influence of the first of my costly collection of brilliant men. I will call him Carroll. He was five years older than I was and a member of my college fraternity. But he had dropped out at the end of his freshman year and was supposed to be making a great record with a wholesale grocery house in New York. We undergraduates were dazzled by the splendor of his visits. He wore fine clothes, smoked the best cigars, and talked with the assurance of a successful man of the world.

One night, following the initiation ceremonies at the fraternity house, he drew me into a corner and asked me about my plans. I had no plan, I answered, except to finish my course and to take the best job that came along.

"You'll just be wasting two years," he said decidedly. "You've got everything that college can give you, except a diploma. Look at me. I'm just as much a college man as though I had hung around here four years; and compared with my classmates I've got a three-years start in business. I've been watching you ever since you entered, and I think you have the stuff.

"I'll make you a proposition," he went on confidentially. "The big future in the grocery business is in chain stores." (In which he was right, as has subsequently been proved.) "I know the business; you have twenty thousand dollars. I know a city where we can buy two good little stores for that amount in cash, and pay off the balance out of the profits. When we get those two going right, we'll buy another, and another, until we have a big chain. It's a sure-fire fortune. You think it over for a few days, and if you want to hook up with me, let me know."

I was flattered by his interest, so I thought it over. That is, I indulged in what young men frequently mistake for thought. In imagination, I saw my name over the door and myself in a fine glass office looking out and watching clerks taking in money. I had, in anticipation, the thrill of buying one store after another and going from town to town on tours of inspection. I tickled my fancy with the idea of coming back to college and letting the boys consult me as an experienced man of affairs. And having finished this process of "thinking" I wired Carroll that I was ready to join him.

  
WE BOUGHT our two stores; there was no trouble about that. We hung out the signs which my imagination had pictured, washed the windows, rearranged the goods, painted the delivery wagons a bright red and worked like Trojans. We made progress -- quite encouraging progress. One of the fine traits in human nature is the desire which almost every decent man has to help young men do well. The second month we broke even. The third month we began to show a small profit.

Everything might have gone well for us if it hadn't been for Carroll's brilliance. He walked into the office one night and sat down with an air of immense satisfaction.

"We're on our way, Jimmy!" he exclaimed. "I've just been over to Booneville and got an option on the best store there."

"How are we going to finance it?" I gasped. "We're short of working capital as it is, and I don't see how we can spread out our time any thinner."

"Leave that to your Uncle Dudley," he cried, with a wave of his hand. "I've been over to the bank, and they're willing to take a chance on us. It will be a tight squeeze for a few months; but we'll make it. And as for spreading ourselves too thin, don't you ever make the mistake of tying yourself down to this desk. Nobody gets anywhere by doing all the work himself. We'll take Ferguson" (referring to one of our clerks) "and make him manager here, while we step over to Booneville and breathe the breath of life into that dear old town."

His enthusiasm was contagious. We sat up half the night figuring and planning, and by one o'clock we had already moved on, in imagination, from Booneville to the two adjoining towns.

For another six months the sun seemed to be shining in at all our windows. We put on more delivery wagons, took an option on more stores, laid in lines of goods which had never been carried before, and reveled in the joys of big business.

Then the thing happened which was inevitable; we came smash up against inventory time and found that we had been insolvent for weeks without knowing it. Plenty of money was passing through our hands; but not enough stuck.

We made an assignment, turned over every cent we had in the world and trailed sadly back to New York, where I found a job as a clerk for one of the jobbers from whom we had bought goods.

Carroll, crushed to earth, rose brilliantly again. I heard of him next as one of the promoters of a new process for treating rubber. It lasted a few months, and exploded. Various enterprises followed, and my latest information about him is that he is practicing the profession of "Industrial Management." I should think it might be a good profession for Carroll. He is a bad employer for himself, but he could put a lot of ginger into somebody else's business, if the other man knew the trick of handling and properly discounting brilliant men.

Well, I went to work behind a high desk copying orders. After a while I was given a chance to sell; and ten years later, at the age of thirty-five, I was general sales manager. At this time the owner of the business died and was succeeded by his son, a man about my own age. I will call him Adams. He announced immediately that I was to be vice president and general manager, and made a private arrangement with me by which I was able to purchase some of the stock.

"I don't want to be tied down by details," he explained. "You know that end of things. I want to be free to work on big deals and think out plans for the future of the business. Father was a darned good man in his day, but he got pretty conservative toward the end. You and I together will do big things."

  
I OUGHT to have been warned; for while the voice was the voice of my new boss, the words were the words of my old partner, Carroll. Indeed, the two men were curiously alike -- both handsome, magnetic chaps with a facility for making quick friendships.

I was still young in experience, however, and I entered into the new arrangement whole-heartedly. But disillusionment came swiftly. Our principal customer walked into the office one afternoon and asked for Mr. Adams.

"He hasn't been in today," I said. "He may come later."

"May come," repeated the big fellow with unpleasant emphasis. "He had a definite appointment with me, and I've traveled a hundred miles to keep it."

I lied as nimbly as I could: Mr. Adams had been called away unexpectedly, I said. He told me about the appointment and would make every effort to get back. Probably he would come within the next half-hour.

But the customer refused to be mollified. He waited in Adams's office for exactly thirty minutes; then he stalked out.

At five-thirty that evening Adams burst in and began to unfold some new and splendid plan. It was dramatic -- a stroke of genius. But for two men in our circumstances it was impossible. When he had finished I poured the bad news of the Big Customer's call over him like a bucket of cold water. At once, all his enthusiasm died out; he was so contrite that I couldn't possibly be angry with him.

"That's a rotten shame," he exclaimed. "I forgot all about it. I'll write the old bear a letter and lay myself humbly in the dust."

And write a letter he did -- a masterpiece -- with delicate reference to the Big Customer's years of dealings with his father, and a profound apology. Better than that, he took a train and arrived in the Customer's office a half-hour after the letter, coming back with the best order we had ever shipped out.

He was brilliant, there was no denying it, and so lovable that I value his friendship to-day more than that of almost any other man in the world. But I couldn't stand him in the business; I decided that within the first year, and we had a showdown.

"One of us should go," I said in the course of the hardest interview of my life. "Either I'll sell my interest, or you sell me yours."

"I don't see why," he answered; and he had the look of a favorite puppy who has been scolded. "I thought you liked me."

"Like isn't a strong enough word," I said. "I love you, and you're brilliant. But I'm a commonplace plodder, and so are all our employees. Moreover, this is a plodding kind of business, where the money is made by pinching pennies. You're about as much at home in it as J. P. Morgan would be running a barber shop.

"You conceive a big idea, get the whole organization on tiptoes to carry it out, and then you lose interest and go off on a new tangent. You think everybody else's mind ought to function as swiftly as your own, so you are alternately overenthusiastic and over-depressed. One day you carry some poor devil up into a high mountain and make him think he has a chance to become general manager. The next day you blow him up for not doing something which you think you told him, but which you actually forgot. You are always living, in imagination, about six jumps ahead.

  
WITH Adams out of our business, it gradually settled down. That is a terrible phrase, I know, but it describes our situation. We no longer had the brilliant emotional moments which he had inspired; we didn't attempt any very daring exploits; but at the end of every year we had more money in the bank than we had while he ran things.

After that, I never hired a brilliant man from one of our competitors, nor listened to the siren-tones of "experts" who promised to double our volume -- until I encountered the twenty-five-thousand-dollar beauty I have mentioned at the start of this story. Every year I picked up a half-dozen live young fellows who seemed to have a capacity for hard work, and shoved them in at the bottom of the pile, letting them make their way up to the better air and sunlight at the top -- if they had it in them to do it.

For a time I tried picking these youngsters out of the colleges. But my experience with college men was not fortunate. If I selected good students, I found too often that their leadership had been won by doing very well what their teachers had laid out for them. They had developed a fine capacity for taking orders, but not much initiative. If I hired athletes, too many of them seemed to feel that their life work was done; that the world owed them a living in exchange for what they had achieved for the grand old school. Also, there is not much social distinction in the grocery business. Young ladies -- and their mothers -- are much more thrilled by bonds than by butter and eggs.

So I took most of my raw material from our delivery wagons, or other places right at hand. Out of this hard-muscled, hard-headed stuff I have built a business that has made me rich according to the standards of our locality, and has built modest fortunes for at least twenty other men. More important than that, it has stood for clean dealing and a faithful adherence to the best business ethics. Even our hottest competitors, I think, are willing to grant us that.

  
READING back over what I have written I am quite conscious that it is an indictment of myself, as well as of the brilliant men with whom I have been associated. Any reader might fairly say, "He was too mediocre to appreciate anything better than mediocrity."

That criticism may be justifiable, for I am mediocre. But the point I have in mind is this: Business and life are built upon successful mediocrity; and victory comes to companies, not through the employment of brilliant men, but through knowing how to get the most out of ordinary folks.

I was talking not long ago with the president of one of the big insurance companies.

"There is not a single brilliant man in our organization," he said. "I am not brilliant myself. I am just an average chap who started in peddling policies, and -- knowing my own limitations -- felt that I must put in a couple of hours' extra work every day in order to hold my own against my competitors."

In one of our largest cities is a newspaper which is said to earn nearly a million dollars a year. It was on the verge of bankruptcy when the present owner purchased it. He has made it practically a daily necessity to the business men of his city -- complete, accurate, dependable.

One day a very talented journalist joined the staff in a position of considerable responsibility. He had been editor of a smaller newspaper noted for the brightness of its style; and in the first editorial counsel he volunteered a suggestion.

"You have made a marvelous success of this property," he said to the proprietor. "Nobody would think of suggesting any change in the news policies. But won't you let me hire two or three really brilliant editorial writers whom I have in mind? Even you must admit that there is room for improvement on your editorial page."

"What's the matter with the editorial page?" the proprietor demanded.

"Why, it's so -- so commonplace."

The proprietor was silent for a moment. Then he said:

"My dear sir, the average business man is commonplace."

There is a great deal of encouragement to me in that statement, and I find the same sort of encouragement in reading biography. Who have been the doers of important deeds? . . . Geniuses? . . . Yes, some of them. But not a majority, by any means.

No man contributed more to the winning of the World War than Lord Kitchener, who was one of the dullest boys that ever entered a school. All studies were hard for him, with one exception: he was remarkably good in arithmetic. Capitalizing that one point of strength, he learned to handle men in large numbers and to make accurate estimates of the strength of his own forces and those opposed to him. When brilliant men were talking about a six-months war, he bluntly prophesied a three-years war, and forced the Allies to prepare for it.

[Charles Darwin][8], who revolutionized scientific thought, was so unpromising as a boy that his father predicted he would be a disgrace to the family. [James Russell Lowell][9] was suspended by Harvard for "continued neglect of his college duties." Neither of them showed any youthful brilliance; they matured gradually into eminence by the slow process of diligent effort.

  
[SIR ISAAC NEWTON][10] sat one night at dinner beside a very attractive and voluble young lady.

"My dear Sir Isaac," she exclaimed, "how did you ever happen to discover the law of gravitation?"

"By constantly thinking about it, madam," her "dear Sir Isaac" muttered.

In that blunt answer lies the substance of my experience, and what I believe to be the real secret of business achievement.

So sure am I of the soundness of this philosophy that I have five very simple rules for hiring men, which are the outgrowth of it!

: 

1. Has he good health? Some months ago a newspaper collected from a hundred young men a list of the qualifications they would seek in the girls they hoped to marry. The list differed widely, as may be imagined. But at the top of almost every one was written the asset which I put first in men -- good health. Without it the best man in the world is likely to become pessimistic in his outlook, and to break when he is needed most. With it, even mediocrity can force itself by unusual effort into something fine and useful. Generally speaking, I would rather have a man who was born frail, and has overcome his frailty by careful living, than take one whose natural strength has never known its limits. The athlete, like the genius, frequently disappoints; while the man who has had to fight for his health knows how to value and preserve it.
2. Has he saved some money? I don't care how much, or how little, but he must have saved something. At times, this demand may seem harsh. A man will say, "I have had parents to look after," or "I have had bad luck with an investment," or, "I trusted a friend who failed me." To all such excuses I am sympathetic, but I do not relent. I answer, "That is too bad, but think what it means. You have lived twenty-five or thirty years without making a profit on your life; how can I expect that you will be a profit-maker for me?"
3. Does he talk and write effectively? This may seem a strange requirement, but it has been a very useful one. If we could unscrew the top of men's heads and look in, many of our problems would be eliminated, for we could see what sort of thinking goes on there. Lacking that privilege however, we have to judge by what comes out of the mind through the tongue and fingers. If a man writes and speaks "neatly" it is because his thinking is orderly; if his expression is forceful, the thought back of it must be forceful. But if he blunders for words, and uses phrases which express his meaning clumsily, I believe his mind is cluttered and ill-disciplined.
4. Does he finish what he starts? Geniuses almost never do. I look very critically into little things respecting the men I hire; the details of their dress, their handwriting, their record of tying up a job and leaving no loose ends. The biggest men of my acquaintance in business are "detail men" to an amazing degree. Often the president of a company is the only man in it who knows the little things about every department.
5. Finally, of course, I look for courage. General Grant was a rather slow-witted man, and a failure in middle life. But he won the Civil War; and the principle on which he proceeded was that the enemy was probably just as much scared as he was. Napoleon's motto was "When in doubt, attack." I like to throw something rather hard at a young man, and see how squarely he meets it. For with courage and the habit of going forward he can travel a long way. He will pass many men more brilliant than he is. Their active minds can always see two sides to every question; and they stand still while the debate goes on inside.

THESE are quite simple rules. They eliminate the genius quite as surely as they eliminate the unfit. No Edison could ever qualify; no Lincoln, either, with his soiled linen duster and his habit of interrupting important business with funny stories. I am sorry to forego the companionship of such men in my rather dingy building here in the wholesale grocery district. But I comfort myself with the thought that Cromwell built the finest army in Europe out of dull but enthusiastic yeomen; and that the greatest organization in human history was twelve humble men, picked up along the shores of an inland lake.

![][11]

This work is in the [**public domain][12] in the United States** because it was [_legally published][13]_ within the United States (or the United Nations Headquarters in New York subject to Section 7 of the [United States Headquarters Agreement][14]) before 1964, and copyright was not renewed.

: For Class A renewals records (**books** only) published between 1923 and 1963, check the [Stanford University Copyright Renewal Database][15].

: For other renewal records of publications between 1922–1950 see the [University of Pennsylvania copyright records scans][16].

: For all records since 1978, search the [U.S. Copyright Office][17] records.  

* * *

Works published in 1924 would have had to renew their copyright in either 1951 or 1952, _i.e._ at least 27 years after it was first published / registered but not later than 31 December in the 28th year. As it was not renewed, it entered the **public domain** on 1 January 1953.

 

Public domainPublic domainfalsefalse

![][18]

Retrieved from "[https://en.wikisource.org/w/index.php?title=Why_I_Never_Hire_Brilliant_Men&oldid=6817198][19]" 

[Categories][20]: 

* [Anonymous texts][21]
* [PD-US-no-renewal][22]

## Navigation menu

### Personal tools

* Not logged in
* [Talk][23]
* [Contributions][24]
* [Create account][25]
* [Log in][26]

### Namespaces

* [Page][27]
* [Discussion][28]

###  Variants

### Views

* [Read][29]
* [Edit][30]
* [View history][31]

### More

###  Search

### Navigation

* [Main Page][32]
* [Community portal][33]
* [Central discussion][34]
* [Recent changes][35]
* [Subject index][36]
* [Authors][37]
* [Random work][38]
* [Random author][39]
* [Random transcription][40]
* [Help][41]
* [Donate][42]

### Display Options

### Tools

* [What links here][43]
* [Related changes][44]
* [Special pages][45]
* [Permanent link][46]
* [Page information][47]
* [Wikidata item][48]
* [Cite this page][49]

### Download/print

* [Create a book][50]
* [Download as PDF][51]
* [Printable version][52]

### In other languages

[Add links][53]

* This page was last edited on 17 May 2017, at 23:37.
* Text is available under the [Creative Commons Attribution-ShareAlike License][54]; additional terms may apply. By using this site, you agree to the [Terms of Use][55] and [Privacy Policy.][56]  
* [Privacy policy][57]
* [About Wikisource][58]
* [Disclaimers][59]
* [Developers][60]
* [Cookie statement][61]
* [Mobile view][62]
* ![Wikimedia Foundation][63]
* ![Powered by MediaWiki][64]

[1]: https://en.wikisource.org#mw-head
[2]: https://en.wikisource.org#p-search
[3]: https://upload.wikimedia.org/wikipedia/commons/thumb/8/81/Wikimedia-logo.svg/18px-Wikimedia-logo.svg.png
[4]: https://en.wikisource.org/wiki/Special%3ASiteMatrix "Special:SiteMatrix"
[5]: https://www.wikidata.org/wiki/Q19071167 "d:Q19071167"
[6]: http://taoyue.com/stacks/articles/brilliant-men.html
[7]: /w/index.php?title=The_American_Magazine&action=edit&redlink=1 "The American Magazine (page does not exist)"
[8]: https://en.wikisource.org/wiki/Author%3ACharles_Darwin "Author:Charles Darwin"
[9]: https://en.wikisource.org/wiki/Author%3AJames_Russell_Lowell "Author:James Russell Lowell"
[10]: https://en.wikisource.org/wiki/Author%3AIsaac_Newton "Author:Isaac Newton"
[11]: https://upload.wikimedia.org/wikipedia/commons/thumb/6/62/PD-icon.svg/48px-PD-icon.svg.png
[12]: https://en.wikipedia.org/wiki/public_domain "w:public domain"
[13]: https://en.wikisource.org/wiki/United_States_Code/Title_17/Chapter_1/Section_101#publication "United States Code/Title 17/Chapter 1/Section 101"
[14]: https://en.wikisource.org/wiki/United_States_Headquarters_Agreement "United States Headquarters Agreement"
[15]: http://collections.stanford.edu/copyrightrenewals/bin/page?forward=home
[16]: http://onlinebooks.library.upenn.edu/cce/
[17]: http://www.copyright.gov/records/
[18]: //en.wikisource.org/wiki/Special:CentralAutoLogin/start?type=1x1 ""
[19]: https://en.wikisource.org/w/index.php?title=Why_I_Never_Hire_Brilliant_Men&oldid=6817198
[20]: https://en.wikisource.org/wiki/Special%3ACategories "Special:Categories"
[21]: https://en.wikisource.org/wiki/Category%3AAnonymous_texts "Category:Anonymous texts"
[22]: https://en.wikisource.org/wiki/Category%3APD-US-no-renewal "Category:PD-US-no-renewal"
[23]: https://en.wikisource.org/wiki/Special%3AMyTalk "Discussion about edits from this IP address [n]"
[24]: https://en.wikisource.org/wiki/Special%3AMyContributions "A list of edits made from this IP address [y]"
[25]: /w/index.php?title=Special:CreateAccount&returnto=Why+I+Never+Hire+Brilliant+Men "You are encouraged to create an account and log in; however, it is not mandatory"
[26]: /w/index.php?title=Special:UserLogin&returnto=Why+I+Never+Hire+Brilliant+Men "You are encouraged to log in; however, it is not mandatory [o]"
[27]: https://en.wikisource.org/wiki/Why_I_Never_Hire_Brilliant_Men "View the content page [c]"
[28]: /w/index.php?title=Talk:Why_I_Never_Hire_Brilliant_Men&action=edit&redlink=1 "Discussion about the content page (page does not exist) [t]"
[29]: https://en.wikisource.org/wiki/Why_I_Never_Hire_Brilliant_Men
[30]: /w/index.php?title=Why_I_Never_Hire_Brilliant_Men&action=edit "Edit this page [e]"
[31]: /w/index.php?title=Why_I_Never_Hire_Brilliant_Men&action=history "Past revisions of this page [h]"
[32]: https://en.wikisource.org/wiki/Main_Page "Visit the main page [z]"
[33]: https://en.wikisource.org/wiki/Wikisource%3ACommunity_portal "About the project, what you can do, where to find things"
[34]: https://en.wikisource.org/wiki/Wikisource%3AScriptorium
[35]: https://en.wikisource.org/wiki/Special%3ARecentChanges "A list of recent changes in the wiki [r]"
[36]: https://en.wikisource.org/wiki/Portal%3APortals
[37]: https://en.wikisource.org/wiki/Category%3AAuthors_by_alphabetical_order
[38]: https://en.wikisource.org/wiki/Special%3ARandomRootpage/Main
[39]: https://en.wikisource.org/wiki/Special%3ARandom/Author
[40]: https://en.wikisource.org/wiki/Special%3ARandom/Index
[41]: https://en.wikisource.org/wiki/Help%3AContents "The place to find out"
[42]: //donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikisource.org&uselang=en "Support us"
[43]: https://en.wikisource.org/wiki/Special%3AWhatLinksHere/Why_I_Never_Hire_Brilliant_Men "A list of all wiki pages that link here [j]"
[44]: https://en.wikisource.org/wiki/Special%3ARecentChangesLinked/Why_I_Never_Hire_Brilliant_Men "Recent changes in pages linked from this page [k]"
[45]: https://en.wikisource.org/wiki/Special%3ASpecialPages "A list of all special pages [q]"
[46]: /w/index.php?title=Why_I_Never_Hire_Brilliant_Men&oldid=6817198 "Permanent link to this revision of the page"
[47]: /w/index.php?title=Why_I_Never_Hire_Brilliant_Men&action=info "More information about this page"
[48]: https://www.wikidata.org/wiki/Special:EntityPage/Q19071167 "Link to connected data repository item [g]"
[49]: /w/index.php?title=Special:CiteThisPage&page=Why_I_Never_Hire_Brilliant_Men&id=6817198 "Information on how to cite this page"
[50]: /w/index.php?title=Special:Book&bookcmd=book_creator&referer=Why+I+Never+Hire+Brilliant+Men
[51]: /w/index.php?title=Special:ElectronPdf&page=Why+I+Never+Hire+Brilliant+Men&action=show-download-screen
[52]: /w/index.php?title=Why_I_Never_Hire_Brilliant_Men&printable=yes "Printable version of this page [p]"
[53]: https://www.wikidata.org/wiki/Special:EntityPage/Q19071167#sitelinks-wikisource "Add interlanguage links"
[54]: https://creativecommons.org/licenses/by-sa/3.0/
[55]: https://wikimediafoundation.org/wiki/Terms_of_Use
[56]: https://wikimediafoundation.org/wiki/Privacy_policy
[57]: https://wikimediafoundation.org/wiki/Privacy_policy "wmf:Privacy policy"
[58]: https://en.wikisource.org/wiki/Wikisource%3AAbout "Wikisource:About"
[59]: https://en.wikisource.org/wiki/Wikisource%3AGeneral_disclaimer "Wikisource:General disclaimer"
[60]: https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute
[61]: https://wikimediafoundation.org/wiki/Cookie_statement
[62]: //en.m.wikisource.org/w/index.php?title=Why_I_Never_Hire_Brilliant_Men&mobileaction=toggle_view_mobile
[63]: https://en.wikisource.org/static/images/wikimedia-button.png
[64]: https://en.wikisource.org/static/images/poweredby_mediawiki_88x31.png

