---
created_at: '2017-12-02T21:22:37.000Z'
title: You Can Learn Glass Blowing (1938)
url: http://blog.modernmechanix.com/you-can-learn-glass-blowing/
author: Tomte
points: 69
story_text: 
comment_text: 
num_comments: 25
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1512249757
_tags:
- story
- author_Tomte
- story_15834149
objectID: '15834149'

---
[Source](http://blog.modernmechanix.com/you-can-learn-glass-blowing/ "Permalink to 
            You Can Learn Glass Blowing | Modern Mechanix        ")

# 
            You Can Learn Glass Blowing | Modern Mechanix        

# ![][2]

![][3]

[Modern Mechanix][4]

Issue: [Feb, 1938][5]

Posted in: [DIY][6]

Tags: [crafts][7], [glasswork][8]

Posted: 11/21/2006

[5 Comments on You Can Learn Glass Blowing (Feb, 1938)][9]

![][10] ![][11] ![][12] ![][13] ![][14] ![][15]

## You Can Learn Glass Blowing (Feb, 1938)

|<<

<< Previous

>>[|][16]

[Next >>][17]

1 of 4

![][18]

|<<

<< Previous

>>[|][16]

[Next >>][17]

1 of 4

![][19]![][20]![][21]![][22]

> **You Can Learn Glass Blowing**
> 
> THE reason that amateur glass blowing is such an interesting hobby is that the work acts as a stimulant to your creative ability. With very simple and inexpensive tools, in a corner of a room or in the attic or basement, you can quickly learn to make dozens of useful and ornamental pieces such as vases, small glasses of different shapes, beverage sippers and other articles of that nature. With further practice and experience you will not find it difficult to make the tiny animal, bird and flower novelties or “whatnots,” which are so popular in the home, and know that the design is original and that a similar article cannot be purchased in the stores.  
  
If you are an amateur chemist, a knowledge of glass blowing will enable you to repair broken retorts and other apparatus, in addition to making test tubes and other small equipment. Or do you prefer to dabble with electricity? Then try blowing glass bulbs for homemade experimental electric lamps, along the line of the mercury-arc type of light, which is similar to the well-known “neon” tubes. Amateur model makers frequently have use for miniature glass parts, and in fact there are very few crafts or hobbies where a knowledge of glass blowing would, not be useful. Locate the glass-blowing laboratory in a convenient corner free of drafts and with poor illumination, so that it will be easier to judge the condition of the heated glass. An ordinary workbench, about 3 feet high, is satisfactory, or use a kitchen table. Cover the top with sheet asbestos, or preferably asbestos board, and at the back provide a rack for holding your stock of glass tubing in various sizes.
> 
> All amateur glass blowing, and a considerable amount of professional work, is done with glass tubing instead of using molten glass in a heated retort. You will find that soft sodium glass is most satisfactory; it should have walls at least 1 mm thick, and a bore of from 5 to 10 mm for general work. Quite often you can purchase this at a local drug store or high school laboratory, otherwise you can order it of a scientific supply house. Ordinarily the tubing is offered in 5 or 6-foot lengths and costs as little as 25c a pound, according to the amount purchased.
> 
> Professional and advanced work is done with two or more special blowpipes which oppose each other and are fed with both gas and air under pressure. A professional outfit of this kind is shown in one of the illustrations. However, the beginner can handle small work with the aid of a bunsen burner such as those used for chemical experiments. The larger size, like the one shown in use by the author, will afford a much hotter flame and is to be preferred. It is also supplied with extra gas jets of different sizes, which allow some degree of control over the gas-and-air mixture. If the mixture is too rich there is the possibility that the glass will become darkened as it is heated.
> 
> If you should wish to construct a professional-type blowpipe at once, you will find that one made entirely of glass gives a very powerful flame. Attach rubber tubes with stop-cocks to control the amount of gas and air. The latter can be supplied by a small foot bellows. Adjust the mixture to give a hot blue flame that ends in a fine point.
> 
> Rotation: In order to heat the tubing evenly it is necessary to keep it revolving in the flame, generally by turning it with the left hand. In case the middle of the tube is being heated, use both hands. This must be done carefully and in synchronization so that the glass does not become twisted.
> 
> Ordinarily the professional glass blower heats each end of the tube and draws it off into a narrower tubing, which is broken off to leave a smaller 6-inch spindle at each end. The spindle is much easier to turn than the larger tubing. A more satisfactory method for the beginner is to secure a number of corks in different sizes and drill them to take short pieces of small tubing. These can be inserted in either end of the working tube and serve as removable spindles. Glass is not a good conductor of heat, so the corks will not become charred.
> 
> “Gathering” Glass: This is a most important operation for the beginner to learn. Possibly you have tried your hand at glass blowing in the past and have given it up because on blowing the heated tubing it quickly expanded into a bulb with walls so thin that they immediately collapsed. This is avoided by gathering the glass so as to thicken the walls of the tubing. As an experiment, heat the middle of a short piece of glass, and while rotating it uniformly, gradually and carefully bring the hands together. This must be done slowly and with judgment. You will find that the walls of the heated part of the tubing will become thicker and, if you wish, the bore can be entirely closed. Cork the end of one spindle and blow gently into the other, meanwhile continuing the rotation. The heated glass will expand into a more or less perfect bulb, according to the amount of skill you have acquired, and the walls will be thick enough for practical use.
> 
> In this connection, the blowing of different sizes and shapes of bulbs in a single piece of tubing is excellent practice and will provide skill in handling glass.
> 
> Making a Beverage Sip per: A glass “straw” for sipping cool drinks is an easy project to commence with, and theymake very attractive and useful bridge prizes. Choose a piece of narrow tubing and heat one end until a considerable amount of glass has been gathered. Blow into it very gently to form a thick-walled bulb about 3/4-inch in diameter, then while the glass is still hot, almost flatten it with a tweezer-like tool made by bending in half a narrow piece of spring brass. Suction applied to the open end of the tube will make the sides of the flattened bulb concave. Heat and bend it at an angle to the stem, then heat a small spot, blow haard into the tubing and a hole will be formed. This can be made smooth by further heating. Make the stem to the desired length by cutting it with a triangular file and then tapping, when it will part neatly. Heat the mouth of the stem to smooth and round it. The stem can be heated and bent in the middle if desired.
> 
> Flower Vase: Cut a 12-inch piece of your largest tubing and at 3 inches from one end gather the glass together, closing the bore, to form the stem. Gather more glass immediately next to the stem, then gently blow it out into a small bulb. Before the glass has cooled, bring the hands to gether so as to “squeeze” the bulb to shape. Blow six more bulbs, closely adjoining, in the same manner. The ends are flared, to form a base and mouth respectively, by rotating the heated glass against a spear-shaped tool made of sheet steel or heavy brass. Lips are formed around the mouth with a sharp corner of a putty knife ground to a triangular shape.
> 
> A distinguishing feature of handmade work is that it is seldom uniform, otherwise it would be in the same class as machine-blown glassware. For this reason it is not necessary, or advisable, to try to make the vase absolutely perfect.

Related posts:

1. [Blows Glass Globe Around Cats (Jan, 1932) ][23]
2. [Japanese Rollerblades in 1938 (Jul, 1936) ][24]
3. [Magnifying Glass Aids Dentists (Jun, 1936) ][25]
4. [Learn About SULPHURIC ACID (Jul, 1942) ][26]
5. [Glass Cooky Jar Becomes Diving Bell (Sep, 1935) ][27]

5 comments

1. [OGUNMODEDE SAMUEL AKINWALE][28] says: August 7, 2007_6:09 am_

I like to inquire about how the training progaram will look like and all the necessary things i need to know as touching the program. kindly reply through the e-mail address. (The detail about the glass blowing training)  
thanks

2. eva says: January 23, 2012_5:10 am_

hello, i also would like to know more about the glassblowing training  
please reply by email  
thanks  
eva

3. [Furniture designers to look out for - by Smooth Decorator - FindYourSpace Blog][29] says: August 24, 2015_3:40 am_

[…] School of Design, she continued her education at Columbia University of Architecture. She studied vintage glass blowing techniques for more than 25 years, taking time to complete her artistic pieces. Each of these […]

4. [New top story on Hacker News: You Can Learn Glass Blowing (1938) – ÇlusterAssets Inc.,][30] says: December 2, 2017_3:54 pm_

[…] You Can Learn Glass Blowing (1938) 6 by Tomte | 0 comments on Hacker News. […]

5. [You Can Learn Glass Blowing (1938) – InnovateStartup][31] says: December 2, 2017_7:04 pm_

[…] News Source : You Can Learn Glass Blowing (1938) […]

Submit comment

You must be [logged in][32] to post a comment.

### Advertisements:

### Search:

### Categories:

Categories: Select Category Advertisements  (1,487) Ahead of its time  (109) Animals  (335)    Animals For Profit  (78)    Cats  (20)    Dogs  (67)    Other Animals  (89)    Taxidermy  (16) Communications  (559)    Radio  (238)    Telephone  (139) Computers  (311) Cool  (179) Crime and Police  (200) DIY  (412) Entertainment  (885)    Movies  (189)    Music  (158)    Television  (191)    Toys and Games  (316) From the Archives  (6) General  (1,406) History  (127) House and Home  (570)    Architecture  (158)    Bathroom  (20)    Kitchen  (148) How to  (230) Impractical  (291) Just Weird  (439) Medical  (250) Origins  (469) Personal Appearance  (263) Photography  (216) Robots  (71) Scary  (145) Science  (200)    Chemistry  (68) Sexuality  (99) Sign of the Times  (301) Site News  (32) Space  (145) Sports  (199) Transportation  (1,916)    Automotive  (916)    Aviation  (545)    Bicycles  (80)    Motorcycles  (77)    Nautical  (279)    Trains  (90) Useless Tech  (23) War  (363)

### Archives

Archives Select Month October 2013  (4) September 2013  (29) June 2013  (1) May 2013  (8) April 2013  (39) March 2013  (46) February 2013  (46) January 2013  (86) December 2012  (93) November 2012  (80) October 2012  (95) September 2012  (99) August 2012  (118) July 2012  (108) June 2012  (105) May 2012  (118) April 2012  (100) March 2012  (105) February 2012  (109) January 2012  (111) December 2011  (108) November 2011  (105) October 2011  (109) September 2011  (105) August 2011  (113) July 2011  (104) June 2011  (99) May 2011  (108) April 2011  (84) March 2011  (100) February 2011  (90) January 2011  (71) December 2010  (73) November 2010  (58) October 2010  (28) September 2010  (29) August 2010  (43) July 2010  (39) June 2010  (36) May 2010  (39) April 2010  (67) March 2010  (85) February 2010  (28) January 2010  (61) December 2009  (54) November 2009  (30) October 2009  (28) September 2009  (34) August 2009  (38) July 2009  (40) June 2009  (31) May 2009  (27) April 2009  (55) March 2009  (80) February 2009  (96) January 2009  (131) December 2008  (91) November 2008  (73) October 2008  (114) September 2008  (95) August 2008  (89) July 2008  (119) June 2008  (136) May 2008  (145) April 2008  (188) March 2008  (212) February 2008  (183) January 2008  (186) December 2007  (169) November 2007  (140) October 2007  (134) September 2007  (140) August 2007  (130) July 2007  (183) June 2007  (154) May 2007  (189) April 2007  (170) March 2007  (133) February 2007  (126) January 2007  (167) December 2006  (127) November 2006  (99) October 2006  (114) September 2006  (109) August 2006  (222) July 2006  (185) June 2006  (137) May 2006  (197) April 2006  (198) March 2006  (110) February 2006  (46) January 2006  (77) December 2005  (36) November 2005  (19) October 2005  (1)

### Subscribe

[Follow @ModernMechanix][33]  

* * *
* * *

[RSS - Posts][34]

[RSS - Comments][35]

### Recent Comments

* [**UP - 8 Prediksi Orang di Masa Lalu Tentang Masa Depan. Banyak yang Hampir Akurat Lho!**][36] { […] majalah Mechanic Illustration edisi Juli 1956 memperlihatkan prediksi kemajuan teknologi monorail yang melayang. Pada hari […] } 
* [**8 Prediksi Orang di Masa Lalu Tentang Masa Depan. Banyak yang Hampir Akurat Lho! – Suara Bersama**][37] { […] majalah Mechanic Illustration edisi Juli 1956 memperlihatkan prediksi kemajuan teknologi monorail yang melayang. Pada hari ini, […] } 
* [**Vintage Versions of Modern Technology – Buy, Sell, Advertise**][38] { […] This photograph comes from a magazine article published in 1956 about the future of phones talks about audio/video data compression and voice recognition as... } 
* [**You Can Learn Glass Blowing (1938) – InnovateStartup**][31] { […] News Source : You Can Learn Glass Blowing (1938) […] } 
* [**New top story on Hacker News: You Can Learn Glass Blowing (1938) – ÇlusterAssets Inc.,**][30] { […] You Can Learn Glass Blowing (1938) 6 by Tomte | 0 comments on Hacker News. […] } 
* [**This Artist Painted With Light. An Admiring Astronomer Helped Make Him a Star | At the Smithsonian | Daily News Update**][39] { […] symphony concerts, the opera and the movies, and every home will have a color organ," Wilfred asserted, in a 1924 Popular […] } 

### Tags

[airships][40] [alternative energy][41] [art][42] [audio equipment][43] [Bell Telphone][44] [cartoons][45] [chemical warfare][46] [christmas][47] [clothing][48] [computer ads][49] [correspondence school][50] [crafts][7] [dairy][51] [diving][52] [fax][53] [food][54] [furniture][55] [giant sized][56] [golf][57] [guns][58] [headgear][59] [hobbies][60] [housewife aids][61] [how its made][62] [in the future][63] [inventions wanted][64] [lighting][65] [magic][66] [midget sized][67] [models][68] [musical instruments][69] [parking][70] [phonograph][71] [radioactivity][72] [religion][73] [Remington Rand][74] [rockets][75] [shaving][76] [smoking][77] [telescopes][78] [Tom McCahill][79] [trailers][80] [Useful][81] [whats new][82] [worlds fair][83]

  

## [View All Tags][84]

### Misc

[Log in][85]  
[Register][86]

Contact][87]

[

### Friends/Family

* [Anthology Film Archives][88]
* [Danny Shopsin][89]
* [Jason Fulford][90]
* [Shopsin’s Novelties][91]
* [Shopsin’s Restaurant][92]
* [Tamara Shopsin][93]
* [The House I Live In][94]
* [The House I Live In – Trailer][95]

### Find Magazines

* [Antique Magazine Emporium][96]
* [J&J Collectibles][97]
* [Michelle’s Paper Palace][98]
* [More Magazines][99]
* [Now and Then Odds and Ends][100]
* [OLD VINTAGE MAGAZINES][101]
* [Paper Time Machine][102]
* [Paperback Swap][103]
* [PriceRiot Vintage Magazines][104]
* [South Dakota Stuff][105]

### Sites I Like

* [Agence eureka][106]
* [Atlas Obscura][107]
* [Bedazzled!][108]
* [BibliOdyssey][109]
* [Boing Boing][110]
* [Boing Boing Gadgets][111]
* [CBS Radio Mystery Theater][112]
* [CONELRAD: All Things Atomic][113]
* [Cory Doctorow][114]
* [Curious Expeditions][115]
* [Dark Roasted Blend][116]
* [Dethroner][117]
* [Digitize.TextFiles.Com][118]
* [Do What Now?][119]
* [Fabio Femino][120]
* [Finkbuilt][121]
* [Grandpa’s Secrets][122]
* [Groceteria][123]
* [Historic Photo Archive][124]
* [MagazineArt.org][125]
* [MAKE: Blog][126]
* [MARCELS TV MUSEUM][127]
* [Mechanical Package][128]
* [Mexican Vintage Ads][129]
* [Museum of RetroTechnology][130]
* [Neatorama][131]
* [Norman Saunders][132]
* [OldMagazineArticles.com][133]
* [Paleo-Future][134]
* [Paperback Swap][103]
* [PCL LinkDump][135]
* [Pocket Calculator Show][136]
* [Pop Sensation][137]
* [Retro Thing][138]
* [Retrolounge][139]
* [Russian Old Radios][140]
* [Russian Science Illustrations][141]
* [Secret Fun Spot][142]
* [Tales of Future Past][143]
* [The Hope Chest][144]
* [Vintage Paperbacks][145]
* [Vintage Projects][146]
* [Vintage Scans][147]
* [Vintage Technology][148]
* [Virtual Typewriter Museum][149]
* [World’s Fair ’64][150]

[1]: https://www.facebook.com/offsite_event.php?id=6005782214354&value=0
[2]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/modhead.jpg
[3]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/2-1938/sml_cover.jpg
[4]: http://blog.modernmechanix.com/publication?pubname=ModernMechanix "See all issues of this publication"
[5]: http://blog.modernmechanix.com/issue?pubname=ModernMechanix&pubdate=2-1938 "More from this issue"
[6]: http://blog.modernmechanix.com/category/diy/
[7]: http://blog.modernmechanix.com/tag/crafts/
[8]: http://blog.modernmechanix.com/tag/glasswork/
[9]: http://blog.modernmechanix.com/you-can-learn-glass-blowing/#comments
[10]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/facebook.png
[11]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/twitter.png
[12]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/reddit.png
[13]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/stumbleupon.png
[14]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/pinterest.png "Pin It"
[15]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/email.png
[16]: http://blog.modernmechanix.com/you-can-learn-glass-blowing/3/#mmGal
[17]: http://blog.modernmechanix.com/you-can-learn-glass-blowing/1/#mmGal
[18]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/2-1938/glass_blowing/xlg_glass_blowing_0.jpg
[19]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/2-1938/glass_blowing/thm120_glass_blowing_0.jpg
[20]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/2-1938/glass_blowing/thm120_glass_blowing_1.jpg
[21]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/2-1938/glass_blowing/thm120_glass_blowing_2.jpg
[22]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/2-1938/glass_blowing/thm120_glass_blowing_3.jpg
[23]: http://blog.modernmechanix.com/blows-glass-globe-around-cats/ "Blows Glass Globe Around Cats (Jan, 1932)"
[24]: http://blog.modernmechanix.com/japanese-rollerblades-in-1938/ "Japanese Rollerblades in 1938 (Jul, 1936)"
[25]: http://blog.modernmechanix.com/magnifying-glass-aids-dentists/ "Magnifying Glass Aids Dentists (Jun, 1936)"
[26]: http://blog.modernmechanix.com/learn-about-sulphuric-acid/ "Learn About SULPHURIC ACID (Jul, 1942)"
[27]: http://blog.modernmechanix.com/glass-cooky-jar-becomes-diving-bell/ "Glass Cooky Jar Becomes Diving Bell (Sep, 1935)"
[28]: http://nil
[29]: http://blog.findyourspace.co/2015/08/furniture-designers-to-look-out-for-by-smooth-decorator/
[30]: https://clusterassets.wordpress.com/2017/12/03/new-top-story-on-hacker-news-you-can-learn-glass-blowing-1938/
[31]: http://innovatestartup.com/2017/12/01/you-can-learn-glass-blowing-1938/
[32]: http://blog.modernmechanix.com/wp-login.php?redirect_to=http%3A%2F%2Fblog.modernmechanix.com%2Fyou-can-learn-glass-blowing%2F
[33]: https://twitter.com/ModernMechanix
[34]: http://blog.modernmechanix.com/feed/ "Subscribe to Posts"
[35]: http://blog.modernmechanix.com/comments/feed/ "Subscribe to Comments"
[36]: https://www.upstation.id/2018/01/12/up-8-prediksi-orang-di-masa-lalu-tentang-masa-depan-banyak-yang-hampir-akurat-lho/
[37]: http://suarabersama.tk/news/8-prediksi-orang-di-masa-lalu-tentang-masa-depan-banyak-yang-hampir-akurat-lho/
[38]: https://pumpkinads.co.uk/vintage-versions-of-modern-technology/
[39]: http://www.dailynewsupdate.com.au/this-artist-painted-with-light-an-admiring-astronomer-helped-make-him-a-star-at-the-smithsonian/
[40]: http://blog.modernmechanix.com/tag/airships/
[41]: http://blog.modernmechanix.com/tag/alternative-energy/
[42]: http://blog.modernmechanix.com/tag/art/
[43]: http://blog.modernmechanix.com/tag/audio-equipment/
[44]: http://blog.modernmechanix.com/tag/bell/
[45]: http://blog.modernmechanix.com/tag/cartoons/
[46]: http://blog.modernmechanix.com/tag/chemical-warfare/
[47]: http://blog.modernmechanix.com/tag/christmas/
[48]: http://blog.modernmechanix.com/tag/clothing/
[49]: http://blog.modernmechanix.com/tag/computer-ads/
[50]: http://blog.modernmechanix.com/tag/correspondence-school/
[51]: http://blog.modernmechanix.com/tag/dairy/
[52]: http://blog.modernmechanix.com/tag/diving/
[53]: http://blog.modernmechanix.com/tag/fax/
[54]: http://blog.modernmechanix.com/tag/food/
[55]: http://blog.modernmechanix.com/tag/furniture/
[56]: http://blog.modernmechanix.com/tag/giant-sized/
[57]: http://blog.modernmechanix.com/tag/golf/
[58]: http://blog.modernmechanix.com/tag/guns/
[59]: http://blog.modernmechanix.com/tag/headgear/
[60]: http://blog.modernmechanix.com/tag/hobbies/
[61]: http://blog.modernmechanix.com/tag/housewife-aids/
[62]: http://blog.modernmechanix.com/tag/how-its-made/
[63]: http://blog.modernmechanix.com/tag/in-the-future/
[64]: http://blog.modernmechanix.com/tag/inventions-wanted/
[65]: http://blog.modernmechanix.com/tag/lighting/
[66]: http://blog.modernmechanix.com/tag/magic/
[67]: http://blog.modernmechanix.com/tag/midget-sized/
[68]: http://blog.modernmechanix.com/tag/models/
[69]: http://blog.modernmechanix.com/tag/musical-instruments/
[70]: http://blog.modernmechanix.com/tag/parking/
[71]: http://blog.modernmechanix.com/tag/phonograph/
[72]: http://blog.modernmechanix.com/tag/radioactivity/
[73]: http://blog.modernmechanix.com/tag/religion/
[74]: http://blog.modernmechanix.com/tag/remington-rand/
[75]: http://blog.modernmechanix.com/tag/rockets/
[76]: http://blog.modernmechanix.com/tag/shaving/
[77]: http://blog.modernmechanix.com/tag/smoking/
[78]: http://blog.modernmechanix.com/tag/telescopes/
[79]: http://blog.modernmechanix.com/tag/mccahill/
[80]: http://blog.modernmechanix.com/tag/trailers/
[81]: http://blog.modernmechanix.com/tag/usefull/
[82]: http://blog.modernmechanix.com/tag/whats-new/
[83]: http://blog.modernmechanix.com/tag/worlds-fair/
[84]: http://blog.modernmechanix.com/tags
[85]: http://blog.modernmechanix.com/wp-login.php
[86]: http://blog.modernmechanix.com/wp-login.php?action=register
[87]: 
[88]: http://www.anthologyfilmarchives.org/
[89]: http://picasaweb.google.com/Shopsind/NewAlbum8306624PM?pli=1
[90]: http://www.jasonfulford.com/
[91]: http://shopsinsgeneralstore.com/
[92]: http://shopsins.com/
[93]: http://tamarashopsin.com/
[94]: http://www.thehouseilivein.org/ "My sister’s latest movie."
[95]: http://trailers.apple.com/trailers/independent/thehouseilivein/ "Apple Trailer site for my sister’s latest movie."
[96]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FAntique-Magazine-Emporium
[97]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FJ-and-Jay-Collectibles
[98]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FMichelles-Paper-Palace
[99]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FMore-Magazines
[100]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FNow-and-Then-Odds-and-Ends
[101]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FOLD-VINTAGE-MAGAZINES
[102]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FPaper-Time-Machine
[103]: http://www.paperbackswap.com/index.php?n=3&r_by=charlie%40inane.org "My favorite site for getting books."
[104]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FPriceRiot-Vintage-Magazines
[105]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2Fsouthdakotastuffmagazines
[106]: http://bibigreycat.blogspot.com/
[107]: http://atlasobscura.com
[108]: http://bedazzled.blogs.com/
[109]: http://bibliodyssey.blogspot.com/
[110]: http://boingboing.net/
[111]: http://gadgets.boingboing.net/
[112]: http://www.cbsrmt.com/
[113]: http://www.conelrad.com/index.php
[114]: http://www.craphound.com
[115]: http://curiousexpeditions.org/
[116]: http://thrillingwonder.blogspot.com/
[117]: http://dethroner.com/
[118]: http://digitize.textfiles.com/
[119]: http://dowhatnow.typepad.com/
[120]: http://www.fabiofeminofantascience.org/
[121]: http://www.finkbuilt.com/blog/
[122]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968864&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FGrandpas-Secrets_W0QQcolZ4QQdirZ1QQfsubZQ2d33QQftidZ2QQtZkm
[123]: http://www.groceteria.com/index.html
[124]: http://historicphotoarchive.com/
[125]: http://www.magazineart.org/index.html
[126]: http://makezine.com/blog/
[127]: http://www.marcelstvmuseum.com/index.html
[128]: http://packmag.net/index.php
[129]: http://mexicovers1.blogspot.com/
[130]: http://www.douglas-self.com/MUSEUM/museum.htm
[131]: http://www.neatorama.com/
[132]: http://www.normansaunders.com/
[133]: http://www.oldmagazinearticles.com/home.php
[134]: http://paleo-future.blogspot.com/
[135]: http://easydreamer.blogspot.com/
[136]: http://www.pocketcalculatorshow.com/
[137]: http://salmongutter.blogspot.com/
[138]: http://www.retrothing.com/
[139]: http://www.bitlounge.net/retrolounge/index.htm
[140]: http://oldradio.onego.ru/
[141]: http://scienseillustrations.mypage.ru/
[142]: http://www.secretfunspot.com/
[143]: http://davidszondy.com/future/futurepast.htm
[144]: http://mrparallel.wordpress.com/
[145]: http://www.vintagepbks.com/index.html
[146]: http://www.vintageprojects.com/
[147]: http://vintagescans.blogspot.com/
[148]: http://www.vintage-technology.info/index.html
[149]: http://www.typewritermuseum.org/
[150]: http://nywf64.com

