---
created_at: '2015-01-22T17:37:00.000Z'
title: The Inner Ring (1944)
url: http://www.lewissociety.org/innerring.php
author: hugs
points: 42
story_text: ''
comment_text: 
num_comments: 6
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1421948220
_tags:
- story
- author_hugs
- story_8930434
objectID: '8930434'

---
[Source](http://www.lewissociety.org/innerring.php "Permalink to The Inner Ring, by C.S. Lewis: C.S. Lewis Society of California")

# The Inner Ring, by C.S. Lewis: C.S. Lewis Society of California


| ----- |

|  ![][1] |  
| 

| 

[**Home][2]** | [**About Us][3]** | [**About C.S. Lewis][4]** | [**Events][5]** | [**Membership][6]** | [**Articles][7]** | [**Interviews][8]  
[Books][9]** | [**Video and DVD][10]** | [**Audios and CDs][11]** | [**Quotes][12]** | [**Links][13]** | [**Contact Us][14]**

 |  
| 

## The Inner Ring

By C. S. Lewis* 

May I read you a few lines from Tolstoy’s [_War and Peace][15]_?

When Boris entered the room, Prince Andrey was listening to an old general, wearing his decorations, who was reporting something to Prince Andrey, with an expression of soldierly servility on his purple face. “Alright. Please wait!” he said to the general, speaking in Russian with the French accent which he used when he spoke with contempt. The moment he noticed Boris he stopped listening to the general who trotted imploringly after him and begged to be heard, while Prince Andrey turned to Boris with a cheerful smile and a nod of the head. Boris now clearly understoodwhat he had already guessedthat side by side with the system of discipline and subordination which were laid down in the Army Regulations, there existed a different and more real systemthe system which compelled a tightly laced general with a purple face to wait respectfully for his turn while a mere captain like Prince Andrey chatted with a mere second lieutenant like Boris. Boris decided at once that he would be guided not by the official system but by this other unwritten system.

When you invite a middle-aged moralist to address you, I suppose I must conclude, however unlikely the conclusion seems, that you have a taste for middle-aged moralising. I shall do my best to gratify it. I shall in fact, give you advice about the world in which you are going to live. I do not mean by this that I am going to talk on what are called current affairs. You probably know quite as much about them as I do. I am not going to tell youexcept in a form so general that you will hardly recognise itwhat part you ought to play in post-war reconstruction.

It is not, in fact, very likely that any of you will be able, in the next ten years, to make any direct contribution to the peace or prosperity of Europe. You will be busy finding jobs, getting married, acquiring facts. I am going to do something more old-fashioned than you perhaps expected. I am going to give advice. I am going to issue warnings. Advice and warnings about things which are so perennial that no one calls them “current affairs.”

And of course everyone knows what a middle-aged moralist of my type warns his juniors against. He warns them against the World, the Flesh, and the Devil. But one of this trio will be enough to deal with today. [The Devil][16], I shall leave strictly alone. The association between him and me in the public mind has already gone quite as deep as I wish: in some quarters it has already reached the level of confusion, if not of identification. I begin to realise the truth of the old proverb that he who sups with that formidable host needs a long spoon. As for the Flesh, you must be very abnormal young people if you do not know quite as much about it as I do. But on the World I think I have something to say.

In the passage I have just read from Tolstoy, the young second lieutenant Boris Dubretskoi discovers that there exist in the army two different systems or hierarchies. The one is printed in some little red book and anyone can easily read it up. It also remains constant. A general is always superior to a colonel, and a colonel to a captain. The other is not printed anywhere. Nor is it even a formally organised secret society with officers and rules which you would be told after you had been admitted. You are never formally and explicitly admitted by anyone. You discover gradually, in almost indefinable ways, that it exists and that you are outside it; and then later, perhaps, that you are inside it.

There are what correspond to passwords, but they are too spontaneous and informal. A particular slang, the use of particular nicknames, an allusive manner of conversation, are the marks. But it is not so constant. It is not easy, even at a given moment, to say who is inside and who is outside. Some people are obviously in and some are obviously out, but there are always several on the borderline. And if you come back to the same Divisional Headquarters, or Brigade Headquarters, or the same regiment or even the same company, after six weeks’ absence, you may find this secondary hierarchy quite altered.

There are no formal admissions or expulsions. People think they are in it after they have in fact been pushed out of it, or before they have been allowed in: this provides great amusement for those who are really inside. It has no fixed name. The only certain rule is that the insiders and outsiders call it by different names. From inside it may be designated, in simple cases, by mere enumeration: it may be called “You and Tony and me.” When it is very secure and comparatively stable in membership it calls itself “we.” When it has to be expanded to meet a particular emergency it calls itself “all the sensible people at this place.” From outside, if you have dispaired of getting into it, you call it “That gang” or “they” or “So-and-so and his set” or “The Caucus” or “The Inner Ring.” If you are a candidate for admission you probably don’t call it anything. To discuss it with the other outsiders would make you feel outside yourself. And to mention talking to the man who is inside, and who may help you if this present conversation goes well, would be madness.

Badly as I may have described it, I hope you will all have recognised the thing I am describing. Not, of course, that you have been in the Russian Army, or perhaps in any army. But you have met the phenomenon of an Inner Ring. You discovered one in your house at school before the end of the first term. And when you had climbed up to somewhere near it by the end of your second year, perhaps you discovered that within the ring there was a Ring yet more inner, which in its turn was the fringe of the great school Ring to which the house Rings were only satellites. It is even possible that the school ring was almost in touch with a Masters’ Ring. You were beginning, in fact, to pierce through the skins of an onion. And here, too, at your Universityshall I be wrong in assuming that at this very moment, invisible to me, there are several ringsindependent systems or concentric ringspresent in this room? And I can assure you that in whatever hospital, inn of court, diocese, school, business, or college you arrive after going down, you will find the Ringswhat Tolstoy calls the second or unwritten systems.

All this is rather obvious. I wonder whether you will say the same of my next step, which is this. I believe that in all men’s lives at certain periods, and in many men’s lives at all periods between infancy and extreme old age, one of the most dominant elements is the desire to be inside the local Ring and the terror of being left outside. This desire, in one of its forms, has indeed had ample justice done to it in literature. I mean, in the form of snobbery. Victorian fiction is full of characters who are hag-ridden by the desire to get inside that particular Ring which is, or was, called Society. But it must be clearly understood that “Society,” in that sense of the word, is merely one of a hundred Rings, and snobbery therefore only one form of the longing to be inside.

People who believe themselves to be free, and indeed are free, from snobbery, and who read satires on snobbery with tranquil superiority, may be devoured by the desire in another form. It may be the very intensity of their desire to enter some quite different Ring which renders them immune from all the allurements of high life. An invitation from a duchess would be very cold comfort to a man smarting under the sense of exclusion from some artistic or communistic côterie. Poor manit is not large, lighted rooms, or champagne, or even scandals about peers and Cabinet Ministers that he wants: it is the sacred little attic or studio, the heads bent together, the fog of tobacco smoke, and the delicious knowledge that wewe four or five all huddled beside this stoveare the people who know.

Often the desire conceals itself so well that we hardly recognize the pleasures of fruition. Men tell not only their wives but themselves that it is a hardship to stay late at the office or the school on some bit of important extra work which they have been let in for because they and So-and-so and the two others are the only people left in the place who really know how things are run. But it is not quite true. It is a terrible bore, of course, when old Fatty Smithson draws you aside and whispers, “Look here, we’ve got to get you in on this examination somehow” or “Charles and I saw at once that you’ve got to be on this committee.” A terrible bore… ah, but how much more terrible if you were left out! It is tiring and unhealthy to lose your Saturday afternoons: but to have them free because you don’t matter, that is much worse.

Freud would say, no doubt, that the whole thing is a subterfuge of the sexual impulse. I wonder whether the shoe is not sometimes on the other foot. I wonder whether, in ages of promiscuity, many a virginity has not been lost less in obedience to Venus than in obedience to the lure of the caucus. For of course, when promiscuity is the fashion, the chaste are outsiders. They are ignorant of something that other people know. They are uninitiated. And as for lighter matters, the number of people who first smoked or first got drunk for a similar reason is probably very large.

I must now make a distinction. I am not going to say that the existence of Inner Rings is an Evil. It is certainly unavoidable. There must be confidential discussions: and it is not only a bad thing, it is (in itself) a good thing, that personal friendship should grow up between those who work together. And it is perhaps impossible that the official hierarchy of any organisation should coincide with its actual workings. If the wisest and most energetic people held the highest spots, it might coincide; since they often do not, there must be people in high positions who are really deadweights and people in lower positions who are more important than their rank and seniority would lead you to suppose. It is necessary: and perhaps it is not a necessary evil. But the desire which draws us into Inner Rings is another matter. A thing may be morally neutral and yet the desire for that thing may be dangerous. As Byron has said:

Sweet is a legacy, and passing sweet  
The unexpected death of some old lady. 

The painless death of a pious relative at an advanced age is not an evil. But an earnest desire for her death on the part of her heirs is not reckoned a proper feeling, and the law frowns on even the gentlest attempts to expedite her departure. Let Inner Rings be unavoidable and even an innocent feature of life, though certainly not a beautiful one: but what of our longing to enter them, our anguish when we are excluded, and the kind of pleasure we feel when we get in?

I have no right to make assumptions about the degree to which any of you may already be compromised. I must not assume that you have ever first neglected, and finally shaken off, friends whom you really loved and who might have lasted you a lifetime, in order to court the friendship of those who appeared to you more important, more esoteric. I must not ask whether you have derived actual pleasure from the loneliness and humiliation of the outsiders after you, yourself were in: whether you have talked to fellow members of the Ring in the presence of outsiders simply in order that the outsiders might envy; whether the means whereby, in your days of probation, you propitiated the Inner Ring, were always wholly admirable.

I will ask only one questionand it is, of course, a rhetorical question which expects no answer. IN the whole of your life as you now remember it, has the desire to be on the right side of that invisible line ever prompted you to any act or word on which, in the cold small hours of a wakeful night, you can look back with satisfaction? If so, your case is more fortunate than most.

My main purpose in this address is simply to convince you that this desire is one of the great permanent mainsprings of human action. It is one of the factors which go to make up the world as we know itthis whole pell-mell of struggle, competition, confusion, graft, disappointment and advertisement, and if it is one of the permanent mainsprings then you may be quite sure of this. Unless you take measures to prevent it, this desire is going to be one of the chief motives of your life, from the first day on which you enter your profession until the day when you are too old to care. That will be the natural thingthe life that will come to you of its own accord. Any other kind of life, if you lead it, will be the result of conscious and continuous effort. If you do nothing about it, if you drift with the stream, you will in fact be an “inner ringer.” I don’t say you’ll be a successful one; that’s as may be. But whether by pining and moping outside Rings that you can never enter, or by passing triumphantly further and further inone way or the other you will be that kind of man.

I have already made it fairly clear that I think it better for you not to be that kind of man. But you may have an open mind on the question. I will therefore suggest two reasons for thinking as I do.

It would be polite and charitable, and in view of your age reasonable too, to suppose that none of you is yet a scoundrel. On the other hand, by the mere law of averages (I am saying nothing against free will) it is almost certain that at least two or three of you before you die will have become something very like scoundrels. There must be in this room the makings of at least that number of unscrupulous, treacherous, ruthless egotists. The choice is still before you: and I hope you will not take my hard words about your possible future characters as a token of disrespect to your present characters.

And the prophecy I make is this. To nine out of ten of you the choice which could lead to scoundrelism will come, when it does come, in no very dramatic colours. Obviously bad men, obviously threatening or bribing, will almost certainly not appear. Over a drink, or a cup of coffee, disguised as triviality and sandwiched between two jokes, from the lips of a man, or woman, whom you have recently been getting to know rather better and whom you hope to know better stilljust at the moment when you are most anxious not to appear crude, or naïf or a prigthe hint will come. It will be the hint of something which the public, the ignorant, romantic public, would never understand: something which even the outsiders in your own profession are apt to make a fuss about: but something, says your new friend, which “we”and at the word “we” you try not to blush for mere pleasuresomething “we always do.”

And you will be drawn in, if you are drawn in, not by desire for gain or ease, but simply because at that moment, when the cup was so near your lips, you cannot bear to be thrust back again into the cold outer world. It would be so terrible to see the other man’s facethat genial, confidential, delightfully sophisticated faceturn suddenly cold and contemptuous, to know that you had been tried for the Inner Ring and rejected. And then, if you are drawn in, next week it will be something a little further from the rules, and next year something further still, but all in the jolliest, friendliest spirit. It may end in a crash, a scandal, and penal servitude; it may end in millions, a peerage and giving the prizes at your old school. But you will be a scoundrel.

That is my first reason. Of all the passions, the passion for the Inner Ring is most skillful in making a man who is not yet a very bad man do very bad things.

My second reason is this. The torture allotted to the Danaids in the classical underworld, that of attempting to fill sieves with water, is the symbol not of one vice, but of all vices. It is the very mark of a perverse desire that it seeks what is not to be had. The desire to be inside the invisible line illustrates this rule. As long as you are governed by that desire you will never get what you want. You are trying to peel an onion: if you succeed there will be nothing left. Until you conquer the fear of being an outsider, an outsider you will remain.

This is surely very clear when you come to think of it. If you want to be made free of a certain circle for some wholesome reasonif, say, you want to join a musical society because you really like musicthen there is a possibility of satisfaction. You may find yourself playing in a quartet and you may enjoy it. But if all you want is to be in the know, your pleasure will be short lived. The circle cannot have from within the charm it had from outside. By the very act of admitting you it has lost its magic.

Once the first novelty is worn off, the members of this circle will be no more interesting than your old friends. Why should they be? You were not looking for virtue or kindness or loyalty or humour or learning or wit or any of the things that can really be enjoyed. You merely wanted to be “in.” And that is a pleasure that cannot last. As soon as your new associates have been staled to you by custom, you will be looking for another Ring. The rainbow’s end will still be ahead of you. The old ring will now be only the drab background for your endeavor to enter the new one.

And you will always find them hard to enter, for a reason you very well know. You yourself, once you are in, want to make it hard for the next entrant, just as those who are already in made it hard for you. Naturally. In any wholesome group of people which holds together for a good purpose, the exclusions are in a sense accidental. Three or four people who are together for the sake of some piece of work exclude others because there is work only for so many or because the others can’t in fact do it. Your little musical group limits its numbers because the rooms they meet in are only so big. But your genuine Inner Ring exists for exclusion. There’d be no fun if there were no outsiders. The invisible line would have no meaning unless most people were on the wrong side of it. Exclusion is no accident; it is the essence.

The quest of the Inner Ring will break your hearts unless you break it. But if you break it, a surprising result will follow. If in your working hours you make the work your end, you will presently find yourself all unawares inside the only circle in your profession that really matters. You will be one of the sound craftsmen, and other sound craftsmen will know it. This group of craftsmen will by no means coincide with the Inner Ring or the Important People or the People in the Know. It will not shape that professional policy or work up that professional influence which fights for the profession as a whole against the public: nor will it lead to those periodic scandals and crises which the Inner Ring produces. But it will do those things which that profession exists to do and will in the long run be responsible for all the respect which that profession in fact enjoys and which the speeches and advertisements cannot maintain.

And if in your spare time you consort simply with the people you like, you will again find that you have come unawares to a real inside: that you are indeed snug and safe at the centre of something which, seen from without, would look exactly like an Inner Ring. But the difference is that the secrecy is accidental, and its exclusiveness a by-product, and no one was led thither by the lure of the esoteric: for it is only four or five people who like one another meeting to do things that they like. This is friendship. Aristotle placed it among the virtues. It causes perhaps half of all the happiness in the world, and no Inner Ring can ever have it.

We are told in Scripture that those who ask get. That is true, in senses I can’t now explore. But in another sense there is much truth in the schoolboy’s principle “them as asks shan’t have.” To a young person, just entering on adult life, the world seems full of “insides,” full of delightful intimacies and confidentialities, and he desires to enter them. But if he follows that desire he will reach no “inside” that is worth reaching. The true road lies in quite another direction. It is like the house in [_Alice Through the Looking Glass_][17].

**_____________________________**

* [**C. S. Lewis][4]** (1898-1963) was Professor of Medieval and Renaissance Literature at Cambridge University and a Fellow of Magdalene College, Cambridge. “The Inner Ring” was the Memorial Lecture at King’s College, University of London, in 1944.

 | 

|   |    
 | 

![YouTubeIcon][18]   
  

![][19]

![][20]

![][21]

![][22]

![][23]

![][24]

![][25]

![][26]

![][27]

![][28]

![][29]

 |  
| 

Copyright 2018, The C.S. Lewis Society of California

 | 

 | 

![][30]

[1]: http://www.lewissociety.org/images/structure/banner.jpg
[2]: http://www.lewissociety.org/index.php
[3]: http://www.lewissociety.org/aboutus.php
[4]: http://www.lewissociety.org/aboutlewis.php
[5]: http://www.lewissociety.org/events.php
[6]: http://www.lewissociety.org/membership.php
[7]: http://www.lewissociety.org/articles.php
[8]: http://www.lewissociety.org/interviews.php
[9]: http://www.lewissociety.org/books.php
[10]: http://www.lewissociety.org/videos.php
[11]: http://www.lewissociety.org/audios.php
[12]: http://www.lewissociety.org/quotes.php
[13]: http://www.lewissociety.org/links.php
[14]: http://www.lewissociety.org/contact.php
[15]: http://www.amazon.com/exec/obidos/ASIN/0375760644/lewissociety-20
[16]: http://www.amazon.com/exec/obidos/ASIN/0060652934/qid=1146954305/lewissociety-20/002-6508816-9461647
[17]: http://www.amazon.com/exec/obidos/ASIN/1858943299//lewissociety-20
[18]: http://lewissociety.org/images/sidebar/youtube_153x84.png
[19]: http://www.lewissociety.org/images/sidebar/time.jpg
[20]: http://www.lewissociety.org/images/sidebar/narnia-3-trailerb.jpg
[21]: http://www.lewissociety.org/images/sidebar/caspian.jpg
[22]: http://www.lewissociety.org/images/sidebar/stamp.jpg
[23]: http://www.lewissociety.org/images/sidebar/usnews.jpg
[24]: http://www.lewissociety.org/images/sidebar/statue.jpg
[25]: http://www.lewissociety.org/images/sidebar/lewiscover.jpg
[26]: http://www.lewissociety.org/images/sidebar/bar.jpg
[27]: http://www.lewissociety.org/images/sidebar/aslan.jpg
[28]: http://www.lewissociety.org/images/sidebar/narniamap.jpg
[29]: http://www.lewissociety.org/images/sidebar/2008_0428_Screwtape-Letters.jpg
[30]: http://ir-na.amazon-adsystem.com/s/noscript?tag=indinst-keb-20

