---
created_at: '2010-08-01T18:21:17.000Z'
title: As We May Think (1945)
url: http://www.theatlantic.com/magazine/archive/1969/12/as-we-may-think/3881/
author: branden
points: 77
story_text: 
comment_text: 
num_comments: 20
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1280686877
_tags:
- story
- author_branden
- story_1565764
objectID: '1565764'

---
[Source](https://www.theatlantic.com/magazine/archive/1945/07/as-we-may-think/303881/ "Permalink to As We May Think - The Atlantic")

# As We May Think - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# As We May Think

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ Why Justin Trudeau Is Being Snubbed in India ][42]

    * [Krishnadev Calamur][43]
    * Feb 22, 2018
4. ###  [ The Absurdity of Armed Educators ][44]

    * [Vann R. Newkirk II][45]
    * Feb 22, 2018
5. ###  [ The Power of the Parkland Town Hall ][46]

    * [Vann R. Newkirk II][45]
    * Feb 22, 2018
* [Vannevar Bush][47]
* [July 1945 Issue][48]
* [ Technology][10]
* [Share][49]
* [Tweet][49]
* …

    * [LinkedIn][49]
    * [Email][50]
    * [Print][49]

Text Size

_As Director of the Office of Scientific Research and Development, Dr. Vannevar Bush has coordinated the activities of some six thousand leading American scientists in the application of science to warfare. In this significant article he holds up an incentive for scientists when the fighting has ceased. He urges that men of science should then turn to the massive task of making more accessible our bewildering store of knowledge. For years inventions have extended man's physical powers rather than the powers of his mind. Trip hammers that multiply the fists, microscopes that sharpen the eye, and engines of destruction and detection are new results, but not the end results, of modern science. Now, says Dr. Bush, instruments are at hand which, if properly developed, will give man access to and command over the inherited knowledge of the ages. The perfection of these pacific instruments should be the first objective of our scientists as they emerge from their war work. Like Emerson's famous address of 1837 on "The American Scholar," this paper by Dr. Bush calls for a new relationship between thinking man and the sum of our knowledge. —THE EDITOR_

This has not been a scientist's war; it has been a war in which all have had a part. The scientists, burying their old professional competition in the demand of a common cause, have shared greatly and learned much. It has been exhilarating to work in effective partnership. Now, for many, this appears to be approaching an end. What are the scientists to do next?

For the biologists, and particularly for the medical scientists, there can be little indecision, for their war has hardly required them to leave the old paths. Many indeed have been able to carry on their war research in their familiar peacetime laboratories. Their objectives remain much the same.

It is the physicists who have been thrown most violently off stride, who have left academic pursuits for the making of strange destructive gadgets, who have had to devise new methods for their unanticipated assignments. They have done their part on the devices that made it possible to turn back the enemy, have worked in combined effort with the physicists of our allies. They have felt within themselves the stir of achievement. They have been part of a great team. Now, as peace approaches, one asks where they will find objectives worthy of their best.

1

Of what lasting benefit has been man's use of science and of the new instruments which his research brought into existence? First, they have increased his control of his material environment. They have improved his food, his clothing, his shelter; they have increased his security and released him partly from the bondage of bare existence. They have given him increased knowledge of his own biological processes so that he has had a progressive freedom from disease and an increased span of life. They are illuminating the interactions of his physiological and psychological functions, giving the promise of an improved mental health.

Science has provided the swiftest communication between individuals; it has provided a record of ideas and has enabled man to manipulate and to make extracts from that record so that knowledge evolves and endures throughout the life of a race rather than that of an individual.

There is a growing mountain of research. But there is increased evidence that we are being bogged down today as specialization extends. The investigator is staggered by the findings and conclusions of thousands of other workers—conclusions which he cannot find time to grasp, much less to remember, as they appear. Yet specialization becomes increasingly necessary for progress, and the effort to bridge between disciplines is correspondingly superficial.

Professionally our methods of transmitting and reviewing the results of research are generations old and by now are totally inadequate for their purpose. If the aggregate time spent in writing scholarly works and in reading them could be evaluated, the ratio between these amounts of time might well be startling. Those who conscientiously attempt to keep abreast of current thought, even in restricted fields, by close and continuous reading might well shy away from an examination calculated to show how much of the previous month's efforts could be produced on call. Mendel's concept of the laws of genetics was lost to the world for a generation because his publication did not reach the few who were capable of grasping and extending it; and this sort of catastrophe is undoubtedly being repeated all about us, as truly significant attainments become lost in the mass of the inconsequential.

The difficulty seems to be, not so much that we publish unduly in view of the extent and variety of present day interests, but rather that publication has been extended far beyond our present ability to make real use of the record. The summation of human experience is being expanded at a prodigious rate, and the means we use for threading through the consequent maze to the momentarily important item is the same as was used in the days of square-rigged ships.

But there are signs of a change as new and powerful instrumentalities come into use. Photocells capable of seeing things in a physical sense, advanced photography which can record what is seen or even what is not, thermionic tubes capable of controlling potent forces under the guidance of less power than a mosquito uses to vibrate his wings, cathode ray tubes rendering visible an occurrence so brief that by comparison a microsecond is a long time, relay combinations which will carry out involved sequences of movements more reliably than any human operator and thousands of times as fast—there are plenty of mechanical aids with which to effect a transformation in scientific records.

Two centuries ago Leibnitz invented a calculating machine which embodied most of the essential features of recent keyboard devices, but it could not then come into use. The economics of the situation were against it: the labor involved in constructing it, before the days of mass production, exceeded the labor to be saved by its use, since all it could accomplish could be duplicated by sufficient use of pencil and paper. Moreover, it would have been subject to frequent breakdown, so that it could not have been depended upon; for at that time and long after, complexity and unreliability were synonymous.

Babbage, even with remarkably generous support for his time, could not produce his great arithmetical machine. His idea was sound enough, but construction and maintenance costs were then too heavy. Had a Pharaoh been given detailed and explicit designs of an automobile, and had he understood them completely, it would have taxed the resources of his kingdom to have fashioned the thousands of parts for a single car, and that car would have broken down on the first trip to Giza.

Machines with interchangeable parts can now be constructed with great economy of effort. In spite of much complexity, they perform reliably. Witness the humble typewriter, or the movie camera, or the automobile. Electrical contacts have ceased to stick when thoroughly understood. Note the automatic telephone exchange, which has hundreds of thousands of such contacts, and yet is reliable. A spider web of metal, sealed in a thin glass container, a wire heated to brilliant glow, in short, the thermionic tube of radio sets, is made by the hundred million, tossed about in packages, plugged into sockets—and it works! Its gossamer parts, the precise location and alignment involved in its construction, would have occupied a master craftsman of the guild for months; now it is built for thirty cents. The world has arrived at an age of cheap complex devices of great reliability; and something is bound to come of it.

2

A record if it is to be useful to science, must be continuously extended, it must be stored, and above all it must be consulted. Today we make the record conventionally by writing and photography, followed by printing; but we also record on film, on wax disks, and on magnetic wires. Even if utterly new recording procedures do not appear, these present ones are certainly in the process of modification and extension.

Certainly progress in photography is not going to stop. Faster material and lenses, more automatic cameras, finer-grained sensitive compounds to allow an extension of the minicamera idea, are all imminent. Let us project this trend ahead to a logical, if not inevitable, outcome. The camera hound of the future wears on his forehead a lump a little larger than a walnut. It takes pictures 3 millimeters square, later to be projected or enlarged, which after all involves only a factor of 10 beyond present practice. The lens is of universal focus, down to any distance accommodated by the unaided eye, simply because it is of short focal length. There is a built-in photocell on the walnut such as we now have on at least one camera, which automatically adjusts exposure for a wide range of illumination. There is film in the walnut for a hundred exposures, and the spring for operating its shutter and shifting its film is wound once for all when the film clip is inserted. It produces its result in full color. It may well be stereoscopic, and record with two spaced glass eyes, for striking improvements in stereoscopic technique are just around the corner.

The cord which trips its shutter may reach down a man's sleeve within easy reach of his fingers. A quick squeeze, and the picture is taken. On a pair of ordinary glasses is a square of fine lines near the top of one lens, where it is out of the way of ordinary vision. When an object appears in that square, it is lined up for its picture. As the scientist of the future moves about the laboratory or the field, every time he looks at something worthy of the record, he trips the shutter and in it goes, without even an audible click. Is this all fantastic? The only fantastic thing about it is the idea of making as many pictures as would result from its use.

Will there be dry photography? It is already here in two forms. When Brady made his Civil War pictures, the plate had to be wet at the time of exposure. Now it has to be wet during development instead. In the future perhaps it need not be wetted at all. There have long been films impregnated with diazo dyes which form a picture without development, so that it is already there as soon as the camera has been operated. An exposure to ammonia gas destroys the unexposed dye, and the picture can then be taken out into the light and examined. The process is now slow, but someone may speed it up, and it has no grain difficulties such as now keep photographic researchers busy. Often it would be advantageous to be able to snap the camera and to look at the picture immediately.

Another process now in use is also slow, and more or less clumsy. For fifty years impregnated papers have been used which turn dark at every point where an electrical contact touches them, by reason of the chemical change thus produced in an iodine compound included in the paper. They have been used to make records, for a pointer moving across them can leave a trail behind. If the electrical potential on the pointer is varied as it moves, the line becomes light or dark in accordance with the potential.

This scheme is now used in facsimile transmission. The pointer draws a set of closely spaced lines across the paper one after another. As it moves, its potential is varied in accordance with a varying current received over wires from a distant station, where these variations are produced by a photocell which is similarly scanning a picture. At every instant the darkness of the line being drawn is made equal to the darkness of the point on the picture being observed by the photocell. Thus, when the whole picture has been covered, a replica appears at the receiving end.

A scene itself can be just as well looked over line by line by the photocell in this way as can a photograph of the scene. This whole apparatus constitutes a camera, with the added feature, which can be dispensed with if desired, of making its picture at a distance. It is slow, and the picture is poor in detail. Still, it does give another process of dry photography, in which the picture is finished as soon as it is taken.

It would be a brave man who would predict that such a process will always remain clumsy, slow, and faulty in detail. Television equipment today transmits sixteen reasonably good pictures a second, and it involves only two essential differences from the process described above. For one, the record is made by a moving beam of electrons rather than a moving pointer, for the reason that an electron beam can sweep across the picture very rapidly indeed. The other difference involves merely the use of a screen which glows momentarily when the electrons hit, rather than a chemically treated paper or film which is permanently altered. This speed is necessary in television, for motion pictures rather than stills are the object.

Use chemically treated film in place of the glowing screen, allow the apparatus to transmit one picture only rather than a succession, and a rapid camera for dry photography results. The treated film needs to be far faster in action than present examples, but it probably could be. More serious is the objection that this scheme would involve putting the film inside a vacuum chamber, for electron beams behave normally only in such a rarefied environment. This difficulty could be avoided by allowing the electron beam to play on one side of a partition, and by pressing the film against the other side, if this partition were such as to allow the electrons to go through perpendicular to its surface, and to prevent them from spreading out sideways. Such partitions, in crude form, could certainly be constructed, and they will hardly hold up the general development.

Like dry photography, microphotography still has a long way to go. The basic scheme of reducing the size of the record, and examining it by projection rather than directly, has possibilities too great to be ignored. The combination of optical projection and photographic reduction is already producing some results in microfilm for scholarly purposes, and the potentialities are highly suggestive. Today, with microfilm, reductions by a linear factor of 20 can be employed and still produce full clarity when the material is re-enlarged for examination. The limits are set by the graininess of the film, the excellence of the optical system, and the efficiency of the light sources employed. All of these are rapidly improving.

Assume a linear ratio of 100 for future use. Consider film of the same thickness as paper, although thinner film will certainly be usable. Even under these conditions there would be a total factor of 10,000 between the bulk of the ordinary record on books, and its microfilm replica. The _Encyclopoedia Britannica_ could be reduced to the volume of a matchbox. A library of a million volumes could be compressed into one end of a desk. If the human race has produced since the invention of movable type a total record, in the form of magazines, newspapers, books, tracts, advertising blurbs, correspondence, having a volume corresponding to a billion books, the whole affair, assembled and compressed, could be lugged off in a moving van. Mere compression, of course, is not enough; one needs not only to make and store a record but also be able to consult it, and this aspect of the matter comes later. Even the modern great library is not generally consulted; it is nibbled at by a few.

Compression is important, however, when it comes to costs. The material for the microfilm _Britannica_ would cost a nickel, and it could be mailed anywhere for a cent. What would it cost to print a million copies? To print a sheet of newspaper, in a large edition, costs a small fraction of a cent. The entire material of the _Britannica_ in reduced microfilm form would go on a sheet eight and one-half by eleven inches. Once it is available, with the photographic reproduction methods of the future, duplicates in large quantities could probably be turned out for a cent apiece beyond the cost of materials. The preparation of the original copy? That introduces the next aspect of the subject.

3

To make the record, we now push a pencil or tap a typewriter. Then comes the process of digestion and correction, followed by an intricate process of typesetting, printing, and distribution. To consider the first stage of the procedure, will the author of the future cease writing by hand or typewriter and talk directly to the record? He does so indirectly, by talking to a stenographer or a wax cylinder; but the elements are all present if he wishes to have his talk directly produce a typed record. All he needs to do is to take advantage of existing mechanisms and to alter his language.

At a recent World Fair a machine called a Voder was shown. A girl stroked its keys and it emitted recognizable speech. No human vocal chords entered into the procedure at any point; the keys simply combined some electrically produced vibrations and passed these on to a loud-speaker. In the Bell Laboratories there is the converse of this machine, called a Vocoder. The loudspeaker is replaced by a microphone, which picks up sound. Speak to it, and the corresponding keys move. This may be one element of the postulated system.

The other element is found in the stenotype, that somewhat disconcerting device encountered usually at public meetings. A girl strokes its keys languidly and looks about the room and sometimes at the speaker with a disquieting gaze. From it emerges a typed strip which records in a phonetically simplified language a record of what the speaker is supposed to have said. Later this strip is retyped into ordinary language, for in its nascent form it is intelligible only to the initiated. Combine these two elements, let the Vocoder run the stenotype, and the result is a machine which types when talked to.

Our present languages are not especially adapted to this sort of mechanization, it is true. It is strange that the inventors of universal languages have not seized upon the idea of producing one which better fitted the technique for transmitting and recording speech. Mechanization may yet force the issue, especially in the scientific field; whereupon scientific jargon would become still less intelligible to the layman.

One can now picture a future investigator in his laboratory. His hands are free, and he is not anchored. As he moves about and observes, he photographs and comments. Time is automatically recorded to tie the two records together. If he goes into the field, he may be connected by radio to his recorder. As he ponders over his notes in the evening, he again talks his comments into the record. His typed record, as well as his photographs, may both be in miniature, so that he projects them for examination.

Much needs to occur, however, between the collection of data and observations, the extraction of parallel material from the existing record, and the final insertion of new material into the general body of the common record. For mature thought there is no mechanical substitute. But creative thought and essentially repetitive thought are very different things. For the latter there are, and may be, powerful mechanical aids.

Adding a column of figures is a repetitive thought process, and it was long ago properly relegated to the machine. True, the machine is sometimes controlled by a keyboard, and thought of a sort enters in reading the figures and poking the corresponding keys, but even this is avoidable. Machines have been made which will read typed figures by photocells and then depress the corresponding keys; these are combinations of photocells for scanning the type, electric circuits for sorting the consequent variations, and relay circuits for interpreting the result into the action of solenoids to pull the keys down.

All this complication is needed because of the clumsy way in which we have learned to write figures. If we recorded them positionally, simply by the configuration of a set of dots on a card, the automatic reading mechanism would become comparatively simple. In fact if the dots are holes, we have the punched-card machine long ago produced by Hollorith for the purposes of the census, and now used throughout business. Some types of complex businesses could hardly operate without these machines.

Adding is only one operation. To perform arithmetical computation involves also subtraction, multiplication, and division, and in addition some method for temporary storage of results, removal from storage for further manipulation, and recording of final results by printing. Machines for these purposes are now of two types: keyboard machines for accounting and the like, manually controlled for the insertion of data, and usually automatically controlled as far as the sequence of operations is concerned; and punched-card machines in which separate operations are usually delegated to a series of machines, and the cards then transferred bodily from one to another. Both forms are very useful; but as far as complex computations are concerned, both are still in embryo.

Rapid electrical counting appeared soon after the physicists found it desirable to count cosmic rays. For their own purposes the physicists promptly constructed thermionic-tube equipment capable of counting electrical impulses at the rate of 100,000 a second. The advanced arithmetical machines of the future will be electrical in nature, and they will perform at 100 times present speeds, or more.

Moreover, they will be far more versatile than present commercial machines, so that they may readily be adapted for a wide variety of operations. They will be controlled by a control card or film, they will select their own data and manipulate it in accordance with the instructions thus inserted, they will perform complex arithmetical computations at exceedingly high speeds, and they will record results in such form as to be readily available for distribution or for later further manipulation. Such machines will have enormous appetites. One of them will take instructions and data from a whole roomful of girls armed with simple key board punches, and will deliver sheets of computed results every few minutes. There will always be plenty of things to compute in the detailed affairs of millions of people doing complicated things.

4

The repetitive processes of thought are not confined however, to matters of arithmetic and statistics. In fact, every time one combines and records facts in accordance with established logical processes, the creative aspect of thinking is concerned only with the selection of the data and the process to be employed and the manipulation thereafter is repetitive in nature and hence a fit matter to be relegated to the machine. Not so much has been done along these lines,beyond the bounds of arithmetic, as might be done, primarily because of the economics of the situation. The needs of business and the extensive market obviously waiting, assured the advent of mass-produced arithmetical machines just as soon as production methods were sufficiently advanced.

With machines for advanced analysis no such situation existed; for there was and is no extensive market; the users of advanced methods of manipulating data are a very small part of the population. There are, however, machines for solving differential equations—and functional and integral equations, for that matter. There are many special machines, such as the harmonic synthesizer which predicts the tides. There will be many more, appearing certainly first in the hands of the scientist and in small numbers.

If scientific reasoning were limited to the logical processes of arithmetic, we should not get far in our understanding of the physical world. One might as well attempt to grasp the game of poker entirely by the use of the mathematics of probability. The abacus, with its beads strung on parallel wires, led the Arabs to positional numeration and the concept of zero many centuries before the rest of the world; and it was a useful tool—so useful that it still exists.

It is a far cry from the abacus to the modern keyboard accounting machine. It will be an equal step to the arithmetical machine of the future. But even this new machine will not take the scientist where he needs to go. Relief must be secured from laborious detailed manipulation of higher mathematics as well, if the users of it are to free their brains for something more than repetitive detailed transformations in accordance with established rules. A mathematician is not a man who can readily manipulate figures; often he cannot. He is not even a man who can readily perform the transformations of equations by the use of calculus. He is primarily an individual who is skilled in the use of symbolic logic on a high plane, and especially he is a man of intuitive judgment in the choice of the manipulative processes he employs.

All else he should be able to turn over to his mechanism, just as confidently as he turns over the propelling of his car to the intricate mechanism under the hood. Only then will mathematics be practically effective in bringing the growing knowledge of atomistics to the useful solution of the advanced problems of chemistry, metallurgy, and biology. For this reason there still come more machines to handle advanced mathematics for the scientist. Some of them will be sufficiently bizarre to suit the most fastidious connoisseur of the present artifacts of civilization.

5

The scientist, however, is not the only person who manipulates data and examines the world about him by the use of logical processes, although he sometimes preserves this appearance by adopting into the fold anyone who becomes logical, much in the manner in which a British labor leader is elevated to knighthood. Whenever logical processes of thought are employed—that is, whenever thought for a time runs along an accepted groove—there is an opportunity for the machine. Formal logic used to be a keen instrument in the hands of the teacher in his trying of students' souls. It is readily possible to construct a machine which will manipulate premises in accordance with formal logic, simply by the clever use of relay circuits. Put a set of premises into such a device and turn the crank, and it will readily pass out conclusion after conclusion, all in accordance with logical law, and with no more slips than would be expected of a keyboard adding machine.

Logic can become enormously difficult, and it would undoubtedly be well to produce more assurance in its use. The machines for higher analysis have usually been equation solvers. Ideas are beginning to appear for equation transformers, which will rearrange the relationship expressed by an equation in accordance with strict and rather advanced logic. Progress is inhibited by the exceedingly crude way in which mathematicians express their relationships. They employ a symbolism which grew like Topsy and has little consistency; a strange fact in that most logical field.

A new symbolism, probably positional, must apparently precede the reduction of mathematical transformations to machine processes. Then, on beyond the strict logic of the mathematician, lies the application of logic in everyday affairs. We may some day click off arguments on a machine with the same assurance that we now enter sales on a cash register. But the machine of logic will not look like a cash register, even of the streamlined model.

So much for the manipulation of ideas and their insertion into the record. Thus far we seem to be worse off than before—for we can enormously extend the record; yet even in its present bulk we can hardly consult it. This is a much larger matter than merely the extraction of data for the purposes of scientific research; it involves the entire process by which man profits by his inheritance of acquired knowledge. The prime action of use is selection, and here we are halting indeed. There may be millions of fine thoughts, and the account of the experience on which they are based, all encased within stone walls of acceptable architectural form; but if the scholar can get at only one a week by diligent search, his syntheses are not likely to keep up with the current scene.

Selection, in this broad sense, is a stone adze in the hands of a cabinetmaker. Yet, in a narrow sense and in other areas, something has already been done mechanically on selection. The personnel officer of a factory drops a stack of a few thousand employee cards into a selecting machine, sets a code in accordance with an established convention, and produces in a short time a list of all employees who live in Trenton and know Spanish. Even such devices are much too slow when it comes, for example, to matching a set of fingerprints with one of five million on file. Selection devices of this sort will soon be speeded up from their present rate of reviewing data at a few hundred a minute. By the use of photocells and microfilm they will survey items at the rate of a thousand a second, and will print out duplicates of those selected.

This process, however, is simple selection: it proceeds by examining in turn every one of a large set of items, and by picking out those which have certain specified characteristics. There is another form of selection best illustrated by the automatic telephone exchange. You dial a number and the machine selects and connects just one of a million possible stations. It does not run over them all. It pays attention only to a class given by a first digit, then only to a subclass of this given by the second digit, and so on; and thus proceeds rapidly and almost unerringly to the selected station. It requires a few seconds to make the selection, although the process could be speeded up if increased speed were economically warranted. If necessary, it could be made extremely fast by substituting thermionic-tube switching for mechanical switching, so that the full selection could be made in one one-hundredth of a second. No one would wish to spend the money necessary to make this change in the telephone system, but the general idea is applicable elsewhere.

Take the prosaic problem of the great department store. Every time a charge sale is made, there are a number of things to be done. The inventory needs to be revised, the salesman needs to be given credit for the sale, the general accounts need an entry, and, most important, the customer needs to be charged. A central records device has been developed in which much of this work is done conveniently. The salesman places on a stand the customer's identification card, his own card, and the card taken from the article sold—all punched cards. When he pulls a lever, contacts are made through the holes, machinery at a central point makes the necessary computations and entries, and the proper receipt is printed for the salesman to pass to the customer.

But there may be ten thousand charge customers doing business with the store, and before the full operation can be completed someone has to select the right card and insert it at the central office. Now rapid selection can slide just the proper card into position in an instant or two, and return it afterward. Another difficulty occurs, however. Someone must read a total on the card, so that the machine can add its computed item to it. Conceivably the cards might be of the dry photography type I have described. Existing totals could then be read by photocell, and the new total entered by an electron beam.

The cards may be in miniature, so that they occupy little space. They must move quickly. They need not be transferred far, but merely into position so that the photocell and recorder can operate on them. Positional dots can enter the data. At the end of the month a machine can readily be made to read these and to print an ordinary bill. With tube selection, in which no mechanical parts are involved in the switches, little time need be occupied in bringing the correct card into use—a second should suffice for the entire operation. The whole record on the card may be made by magnetic dots on a steel sheet if desired, instead of dots to be observed optically, following the scheme by which Poulsen long ago put speech on a magnetic wire. This method has the advantage of simplicity and ease of erasure. By using photography, however one can arrange to project the record in enlarged form and at a distance by using the process common in television equipment.

One can consider rapid selection of this form, and distant projection for other purposes. To be able to key one sheet of a million before an operator in a second or two, with the possibility of then adding notes thereto, is suggestive in many ways. It might even be of use in libraries, but that is another story. At any rate, there are now some interesting combinations possible. One might, for example, speak to a microphone, in the manner described in connection with the speech controlled typewriter, and thus make his selections. It would certainly beat the usual file clerk.

6

The real heart of the matter of selection, however, goes deeper than a lag in the adoption of mechanisms by libraries, or a lack of development of devices for their use. Our ineptitude in getting at the record is largely caused by the artificiality of systems of indexing. When data of any sort are placed in storage, they are filed alphabetically or numerically, and information is found (when it is) by tracing it down from subclass to subclass. It can be in only one place, unless duplicates are used; one has to have rules as to which path will locate it, and the rules are cumbersome. Having found one item, moreover, one has to emerge from the system and re-enter on a new path.

The human mind does not work that way. It operates by association. With one item in its grasp, it snaps instantly to the next that is suggested by the association of thoughts, in accordance with some intricate web of trails carried by the cells of the brain. It has other characteristics, of course; trails that are not frequently followed are prone to fade, items are not fully permanent, memory is transitory. Yet the speed of action, the intricacy of trails, the detail of mental pictures, is awe-inspiring beyond all else in nature.

Man cannot hope fully to duplicate this mental process artificially, but he certainly ought to be able to learn from it. In minor ways he may even improve, for his records have relative permanency. The first idea, however, to be drawn from the analogy concerns selection. Selection by association, rather than indexing, may yet be mechanized. One cannot hope thus to equal the speed and flexibility with which the mind follows an associative trail, but it should be possible to beat the mind decisively in regard to the permanence and clarity of the items resurrected from storage.

Consider a future device for individual use, which is a sort of mechanized private file and library. It needs a name, and, to coin one at random, "memex" will do. A memex is a device in which an individual stores all his books, records, and communications, and which is mechanized so that it may be consulted with exceeding speed and flexibility. It is an enlarged intimate supplement to his memory.

It consists of a desk, and while it can presumably be operated from a distance, it is primarily the piece of furniture at which he works. On the top are slanting translucent screens, on which material can be projected for convenient reading. There is a keyboard, and sets of buttons and levers. Otherwise it looks like an ordinary desk.

In one end is the stored material. The matter of bulk is well taken care of by improved microfilm. Only a small part of the interior of the memex is devoted to storage, the rest to mechanism. Yet if the user inserted 5000 pages of material a day it would take him hundreds of years to fill the repository, so he can be profligate and enter material freely.

Most of the memex contents are purchased on microfilm ready for insertion. Books of all sorts, pictures, current periodicals, newspapers, are thus obtained and dropped into place. Business correspondence takes the same path. And there is provision for direct entry. On the top of the memex is a transparent platen. On this are placed longhand notes, photographs, memoranda, all sorts of things. When one is in place, the depression of a lever causes it to be photographed onto the next blank space in a section of the memex film, dry photography being employed.

There is, of course, provision for consultation of the record by the usual scheme of indexing. If the user wishes to consult a certain book, he taps its code on the keyboard, and the title page of the book promptly appears before him, projected onto one of his viewing positions. Frequently-used codes are mnemonic, so that he seldom consults his code book; but when he does, a single tap of a key projects it for his use. Moreover, he has supplemental levers. On deflecting one of these levers to the right he runs through the book before him, each page in turn being projected at a speed which just allows a recognizing glance at each. If he deflects it further to the right, he steps through the book 10 pages at a time; still further at 100 pages at a time. Deflection to the left gives him the same control backwards.

A special button transfers him immediately to the first page of the index. Any given book of his library can thus be called up and consulted with far greater facility than if it were taken from a shelf. As he has several projection positions, he can leave one item in position while he calls up another. He can add marginal notes and comments, taking advantage of one possible type of dry photography, and it could even be arranged so that he can do this by a stylus scheme, such as is now employed in the telautograph seen in railroad waiting rooms, just as though he had the physical page before him.

7

All this is conventional, except for the projection forward of present-day mechanisms and gadgetry. It affords an immediate step, however, to associative indexing, the basic idea of which is a provision whereby any item may be caused at will to select immediately and automatically another. This is the essential feature of the memex. The process of tying two items together is the important thing.

When the user is building a trail, he names it, inserts the name in his code book, and taps it out on his keyboard. Before him are the two items to be joined, projected onto adjacent viewing positions. At the bottom of each there are a number of blank code spaces, and a pointer is set to indicate one of these on each item. The user taps a single key, and the items are permanently joined. In each code space appears the code word. Out of view, but also in the code space, is inserted a set of dots for photocell viewing; and on each item these dots by their positions designate the index number of the other item.

Thereafter, at any time, when one of these items is in view, the other can be instantly recalled merely by tapping a button below the corresponding code space. Moreover, when numerous items have been thus joined together to form a trail, they can be reviewed in turn, rapidly or slowly, by deflecting a lever like that used for turning the pages of a book. It is exactly as though the physical items had been gathered together from widely separated sources and bound together to form a new book. It is more than this, for any item can be joined into numerous trails.

The owner of the memex, let us say, is interested in the origin and properties of the bow and arrow. Specifically he is studying why the short Turkish bow was apparently superior to the English long bow in the skirmishes of the Crusades. He has dozens of possibly pertinent books and articles in his memex. First he runs through an encyclopedia, finds an interesting but sketchy article, leaves it projected. Next, in a history, he finds another pertinent item, and ties the two together. Thus he goes, building a trail of many items. Occasionally he inserts a comment of his own, either linking it into the main trail or joining it by a side trail to a particular item. When it becomes evident that the elastic properties of available materials had a great deal to do with the bow, he branches off on a side trail which takes him through textbooks on elasticity and tables of physical constants. He inserts a page of longhand analysis of his own. Thus he builds a trail of his interest through the maze of materials available to him.

And his trails do not fade. Several years later, his talk with a friend turns to the queer ways in which a people resist innovations, even of vital interest. He has an example, in the fact that the outraged Europeans still failed to adopt the Turkish bow. In fact he has a trail on it. A touch brings up the code book. Tapping a few keys projects the head of the trail. A lever runs through it at will, stopping at interesting items, going off on side excursions. It is an interesting trail, pertinent to the discussion. So he sets a reproducer in action, photographs the whole trail out, and passes it to his friend for insertion in his own memex, there to be linked into the more general trail.

8

Wholly new forms of encyclopedias will appear, ready made with a mesh of associative trails running through them, ready to be dropped into the memex and there amplified. The lawyer has at his touch the associated opinions and decisions of his whole experience, and of the experience of friends and authorities. The patent attorney has on call the millions of issued patents, with familiar trails to every point of his client's interest. The physician, puzzled by a patient's reactions, strikes the trail established in studying an earlier similar case, and runs rapidly through analogous case histories, with side references to the classics for the pertinent anatomy and histology. The chemist, struggling with the synthesis of an organic compound, has all the chemical literature before him in his laboratory, with trails following the analogies of compounds, and side trails to their physical and chemical behavior.

The historian, with a vast chronological account of a people, parallels it with a skip trail which stops only on the salient items, and can follow at any time contemporary trails which lead him all over civilization at a particular epoch. There is a new profession of trail blazers, those who find delight in the task of establishing useful trails through the enormous mass of the common record. The inheritance from the master becomes, not only his additions to the world's record, but for his disciples the entire scaffolding by which they were erected.

Thus science may implement the ways in which man produces, stores, and consults the record of the race. It might be striking to outline the instrumentalities of the future more spectacularly, rather than to stick closely to methods and elements now known and undergoing rapid development, as has been done here. Technical difficulties of all sorts have been ignored, certainly, but also ignored are means as yet unknown which may come any day to accelerate technical progress as violently as did the advent of the thermionic tube. In order that the picture may not be too commonplace, by reason of sticking to present-day patterns, it may be well to mention one such possibility, not to prophesy but merely to suggest, for prophecy based on extension of the known has substance, while prophecy founded on the unknown is only a doubly involved guess.

All our steps in creating or absorbing material of the record proceed through one of the senses—the tactile when we touch keys, the oral when we speak or listen, the visual when we read. Is it not possible that some day the path may be established more directly?

We know that when the eye sees, all the consequent information is transmitted to the brain by means of electrical vibrations in the channel of the optic nerve. This is an exact analogy with the electrical vibrations which occur in the cable of a television set: they convey the picture from the photocells which see it to the radio transmitter from which it is broadcast. We know further that if we can approach that cable with the proper instruments, we do not need to touch it; we can pick up those vibrations by electrical induction and thus discover and reproduce the scene which is being transmitted, just as a telephone wire may be tapped for its message.

The impulses which flow in the arm nerves of a typist convey to her fingers the translated information which reaches her eye or ear, in order that the fingers may be caused to strike the proper keys. Might not these currents be intercepted, either in the original form in which information is conveyed to the brain, or in the marvelously metamorphosed form in which they then proceed to the hand?

By bone conduction we already introduce sounds: into the nerve channels of the deaf in order that they may hear. Is it not possible that we may learn to introduce them without the present cumbersomeness of first transforming electrical vibrations to mechanical ones, which the human mechanism promptly transforms back to the electrical form? With a couple of electrodes on the skull the encephalograph now produces pen-and-ink traces which bear some relation to the electrical phenomena going on in the brain itself. True, the record is unintelligible, except as it points out certain gross misfunctioning of the cerebral mechanism; but who would now place bounds on where such a thing may lead?

In the outside world, all forms of intelligence whether of sound or sight, have been reduced to the form of varying currents in an electric circuit in order that they may be transmitted. Inside the human frame exactly the same sort of process occurs. Must we always transform to mechanical movements in order to proceed from one electrical phenomenon to another? It is a suggestive thought, but it hardly warrants prediction without losing touch with reality and immediateness.

Presumably man's spirit should be elevated if he can better review his shady past and analyze more completely and objectively his present problems. He has built a civilization so complex that he needs to mechanize his records more fully if he is to push his experiment to its logical conclusion and not merely become bogged down part way there by overtaxing his limited memory. His excursions may be more enjoyable if he can reacquire the privilege of forgetting the manifold things he does not need to have immediately at hand, with some assurance that he can find them again if they prove important.

The applications of science have built man a well-supplied house, and are teaching him to live healthily therein. They have enabled him to throw masses of people against one another with cruel weapons. They may yet allow him truly to encompass the great record and to grow in the wisdom of race experience. He may perish in conflict before he learns to wield that record for his true good. Yet, in the application of science to the needs and desires of man, it would seem to be a singularly unfortunate stage at which to terminate the process, or to lose hope as to the outcome.

* [Share][49]
* [Tweet][49]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][51]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][52]
* Feb 22, 2018 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][42]
    * [Krishnadev Calamur][43]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][53], [tweeted at them][54], and [sent them birthday wishes][55]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][56], signing [billions of dollars][57] worth of business deals, [posing for photographs][58] with Bollywood actors, and [donning Indian attire][59] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][60] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][42]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][44]
    * [Vann R. Newkirk II][45]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][44]

* [ Reuters

### [The Power of the Parkland Town Hall][46]
    * [Vann R. Newkirk II][45]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][61].

[ Continue Reading ][46]

* [ Marvel

### [The Tragedy of Erik Killmonger][62]
    * [Adam Serwer][63]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][64], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][62]

* [ Mark Peterson / Redux

### [The Plot Against America][65]
    * [Franklin Foer][66]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][65]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][67]
    * [Marina Koren][68]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][69], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][69], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][70]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][67]

* [ Courtesy Brown University Library

### [How Watermelons Became a Racist Trope][71]
    * [William R. Black][72]

Before its subversion in the Jim Crow era, the fruit symbolized black self-sufficiency.

It seems as if every few weeks there's another watermelon controversy. The _Boston Herald_ got in trouble for publishing a [cartoon][73] of the White House fence-jumper, having made his way into Obama's bathroom, recommending watermelon-flavored toothpaste to the president. A high-school football coach in Charleston, South Carolina, was briefly [fired][74] for a bizarre post-game celebration ritual in which his team smashed a watermelon while making ape-like noises. While hosting the National Book Awards, author Daniel Handler (a.k.a. Lemony Snicket) [joked][75] about how his friend Jacqueline Woodson, who had won the young people's literature award for her memoir _Brown Girl Dreaming_, was allergic to watermelon. And most recently, activists protesting the killing of Michael Brown were greeted with [an ugly display][76] while marching through Rosebud, Missouri, on their way from Ferguson to Jefferson City: malt liquor, fried chicken, a Confederate flag, and, of course, a watermelon.

[ Continue Reading ][71]

* [ Young Money Entertainment/Cash Money Records

### [Drake and the Strange Spectacle of Charity][77]
    * [Spencer Kornhaber][78]

The rapper's charming "God's Plan" video shows him donating a million dollars around Miami—and earning something for himself.

Dip into the strangely hypnotic [film][79] [genre][80] that** **documents** **the Publishers Clearing House delivering jumbo checks to people, and** **you begin to notice a pattern. When the "Prize Patrol" first knocks on a door, the sweepstakes winner might gasp and hesitantly smile at the cameras and the balloons, recognizing the familiar** **script they've suddenly been inserted into. But it's when the money is actually presented, and the amount of the prize revealed, that the crying begins. As a viewer, you feel happy for the winner. You feel gratitude for the Clearing House. And you start wondering what that jumbo check could do for you.

Drake's new video for "God's Plan," the No. 1 song in the country, bottles and elevates that Publishers Clearing House feeling. In it, the Toronto superstar distributes his million-dollar production budget to people around Miami—by telling all the shoppers in a Sabor Tropical Supermarket that everything on the shelves are free, by presenting a scholarship check to an unsuspecting student, by giving gift cards to women at a shelter, and more. The double-takes are the best parts. In one moment, Drake sidles up to a family who's sitting on a ledge. One of the kids notices the rapper sitting next to her, and shrieks. Drake smiles and hands the family a wad of cash. Star-struck thrill melts into a more tender emotion. The family members cover their eyes, and they hug.

[ Continue Reading ][77]

* ### [The Problem With #MeToo's Agenda][81]
    * [Caitlin Flanagan][82]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][81]

* ### [When Gun Owners Become Like Hypocritical Hippies][51]
    * [David Frum][52]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][51]

* ### [How to Turn Anxiety Into Excitement ][83]
    * [Jeremy Raff][84] and [Olga Khazan][85]

It takes three words.

[ Watch Video ][83]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **Technology**][86]

Subscribe

Support 160 years of independent journalism.

[

][87]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][88]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][89]
* [Twitter][90]
* [LinkedIn][91]
* [Instagram][92]
* [Tumblr][93]
* [Pinterest][94]
* [RSS][95]
* [App Store][96]

About+

* [Masthead][97]
* [FAQ][98]
* [Press][99]
* [Jobs][100]
* [Shop][33]
* [Books][32]
* [Emporium][101]
* [Manage Subscription][102]
* [Contact Us][103]
* [Send a News Tip][104]
* [Privacy Policy][105]
* [Advertise][106]
* [Advertising Guidelines][107]
* [Terms and Conditions][108]
* [Responsible Disclosure][109]
* [Site Map][110]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][111]

![][112]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[43]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[44]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[45]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[46]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[47]: https://www.theatlantic.com/author/vannevar-bush/ "Vannevar Bush"
[48]: https://www.theatlantic.com/magazine/toc/1945/07/
[49]: https://www.theatlantic.com#
[50]: mailto:?&subject=As We May Think&body=%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/1945/07/as-we-may-think/303881/?utm_source=eb
[51]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[52]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[53]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[54]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[55]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[56]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[57]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[58]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[59]: http://www.bbc.com/news/world-asia-india-43151115
[60]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[61]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[62]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[63]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[64]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[65]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[66]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[67]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[68]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[69]: http://www.sacred-texts.com/ufo/mars/wow.htm
[70]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[71]: https://www.theatlantic.com/national/archive/2014/12/how-watermelons-became-a-racist-trope/383529/
[72]: https://www.theatlantic.com/author/william-r-black/ "William R. Black"
[73]: http://www.cnn.com/2014/10/01/politics/boston-herald-cartoon/
[74]: http://www.cnn.com/2014/10/22/us/coach-fired-watermelon-ritual-irpt/
[75]: http://www.nytimes.com/2014/11/29/opinion/the-pain-of-the-watermelon-joke.html
[76]: http://www.columbiamissourian.com/a/182383/journey-for-justice-runs-into-hostile-counter-protest-keeps-marching/
[77]: https://www.theatlantic.com/entertainment/archive/2018/02/drake-gods-plan-charity/553790/
[78]: https://www.theatlantic.com/author/spencer-kornhaber/ "Spencer Kornhaber"
[79]: https://www.youtube.com/watch?v=r1foDLQdBbA
[80]: https://www.youtube.com/watch?v=BPY4uyF5m40
[81]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[82]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[83]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[84]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[85]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[86]: https://www.theatlantic.com/magazine/archive/1949/02/the-open-mind/305431/
[87]: https://www.theatlantic.com/subscribe/footer-cover
[88]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[89]: https://www.facebook.com/TheAtlantic
[90]: https://twitter.com/TheAtlantic
[91]: https://www.linkedin.com/company/the-atlantic
[92]: https://www.instagram.com/theatlantic
[93]: http://theatlantic.tumblr.com/
[94]: https://www.pinterest.com/theatlantic/
[95]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[96]: https://itunes.apple.com/app/id397599894
[97]: https://www.theatlantic.com/masthead/
[98]: https://www.theatlantic.com/faq/
[99]: https://www.theatlantic.com/press/
[100]: https://www.theatlantic.com/jobs/
[101]: https://www.theatlantic.com/emporium/
[102]: https://www.theatlantic.com/manage-subscription-footer/
[103]: https://www.theatlantic.com/contact/
[104]: https://www.theatlantic.com/tips/
[105]: https://www.theatlantic.com/privacy-policy/
[106]: https://www.theatlantic.com/advertise/
[107]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[108]: https://www.theatlantic.com/terms-and-conditions/
[109]: https://www.theatlantic.com/responsible-disclosure-policy/
[110]: https://www.theatlantic.com/site-map/
[111]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[112]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

