---
created_at: '2018-02-14T15:59:44.000Z'
title: "“Loving Your Enemies” (1957)"
url: http://kingencyclopedia.stanford.edu/encyclopedia/documentsentry/doc_loving_your_enemies/index.html
author: meri_dian
points: 76
story_text: 
comment_text: 
num_comments: 35
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1518623984
_tags:
- story
- author_meri_dian
- story_16376702
objectID: '16376702'

---
[Source](http://kingencyclopedia.stanford.edu/encyclopedia/documentsentry/doc_loving_your_enemies/index.html "Permalink to  &#8220;Loving Your Enemies,&#8221; Sermon Delivered at Dexter Avenue Baptist Church** ")

#  &#8220;Loving Your Enemies,&#8221; Sermon Delivered at Dexter Avenue Baptist Church** 



| ----- |
| 

|  ![King Encyclopedia][1] |   |  
| 

|  [Encyclopedia][2]  |  [Chronology][3]  |  [Documents][4]  |  [Quotes][5]  |  [Most Visited][6]  | 

 | 

“Loving Your Enemies,” Sermon Delivered at Dexter Avenue Baptist Church** 

| ----- |
| 

| 

|  [ ![Previous entry][7] ][8]  |  17 November 1957   
“Loving Your Enemies,” Sermon Delivered at Dexter Avenue Baptist Church**  |  [ ![Next entry][9] ][10]  | 

 |  
| 

| ![][11] | 

[**Table of Contents**][12]

_Delivered at Dexter Avenue Baptist Church, Montgomery, Alabama, on 17 November 1957._

I am forced to preach under something of a handicap this morning. In fact, I had the doctor before coming to church. And he said that it would be best for me to stay in the bed this morning. And I insisted that I would have to come to preach. So he allowed me to come out with one stipulation, and that is that I would not come in the pulpit until time to preach, and that after, that I would immediately go back home and get in the bed. So I’m going to try to follow his instructions from that point on.

I want to use as a subject from which to preach this morning a very familiar subject, and it is familiar to you because I have preached from this subject twice before to my knowing in this pulpit. I try to make it a, something of a custom or tradition to preach from this passage of Scripture at least once a year, adding new insights that I develop along the way out of new experiences as I give these messages. Although the content is, the basic content is the same, new insights and new experiences naturally make for new illustrations.

So I want to turn your attention to this subject: "Loving Your Enemies." It’s so basic to me because it is a part of my basic philosophical and theological orientation—the whole idea of love, the whole philosophy of love. In the fifth chapter of the gospel as recorded by Saint Matthew, we read these very arresting words flowing from the lips of our Lord and Master: "Ye have heard that it has been said, ‘Thou shall love thy neighbor, and hate thine enemy.’ But I say unto you, Love your enemies, bless them that curse you, do good to them that hate you, and pray for them that despitefully use you; that ye may be the children of your Father which is in heaven."

Certainly these are great words, words lifted to cosmic proportions. And over the centuries, many persons have argued that this is an extremely difficult command. Many would go so far as to say that it just isn’t possible to move out into the actual practice of this glorious command. They would go on to say that this is just additional proof that Jesus was an impractical idealist who never quite came down to earth. So the arguments abound. But far from being an impractical idealist, Jesus has become the practical realist. The words of this text glitter in our eyes with a new urgency. Far from being the pious injunction of a utopian dreamer, this command is an absolute necessity for the survival of our civilization. Yes, it is love that will save our world and our civilization, love even for enemies.

Now let me hasten to say that Jesus was very serious when he gave this command; he wasn’t playing. He realized that it’s hard to love your enemies. He realized that it’s difficult to love those persons who seek to defeat you, those persons who say evil things about you. He realized that it was painfully hard, pressingly hard. But he wasn’t playing. And we cannot dismiss this passage as just another example of Oriental hyperbole, just a sort of exaggeration to get over the point. This is a basic philosophy of all that we hear coming from the lips of our Master. Because Jesus wasn’t playing; because he was serious. We have the Christian and moral responsibility to seek to discover the meaning of these words, and to discover how we can live out this command, and why we should live by this command.

Now first let us deal with this question, which is the practical question: How do you go about loving your enemies? I think the first thing is this: In order to love your enemies, you must begin by analyzing self. And I’m sure that seems strange to you, that I start out telling you this morning that you love your enemies by beginning with a look at self. It seems to me that that is the first and foremost way to come to an adequate discovery to the how of this situation.

Now, I’m aware of the fact that some people will not like you, not because of something you have done to them, but they just won’t like you. I’m quite aware of that. Some people aren’t going to like the way you walk; some people aren’t going to like the way you talk. Some people aren’t going to like you because you can do your job better than they can do theirs. Some people aren’t going to like you because other people like you, and because you’re popular, and because you’re well-liked, they aren’t going to like you. Some people aren’t going to like you because your hair is a little shorter than theirs or your hair is a little longer than theirs. Some people aren’t going to like you because your skin is a little brighter than theirs; and others aren’t going to like you because your skin is a little darker than theirs. So that some people aren’t going to like you. They’re going to dislike you, not because of something that you’ve done to them, but because of various jealous reactions and other reactions that are so prevalent in human nature.

But after looking at these things and admitting these things, we must face the fact that an individual might dislike us because of something that we’ve done deep down in the past, some personality attribute that we possess, something that we’ve done deep down in the past and we’ve forgotten about it; but it was that something that aroused the hate response within the individual. That is why I say, begin with yourself. There might be something within you that arouses the tragic hate response in the other individual.

This is true in our international struggle. We look at the struggle, the ideological struggle between communism on the one hand and democracy on the other, and we see the struggle between America and Russia. Now certainly, we can never give our allegiance to the Russian way of life, to the communistic way of life, because communism is based on an ethical relativism and a metaphysical materialism that no Christian can accept. When we look at the methods of communism, a philosophy where somehow the end justifies the means, we cannot accept that because we believe as Christians that the end is pre-existent in the means. But in spite of all of the weaknesses and evils inherent in communism, we must at the same time see the weaknesses and evils within democracy.

Democracy is the greatest form of government to my mind that man has ever conceived, but the weakness is that we have never touched it. Isn’t it true that we have often taken necessities from the masses to give luxuries to the classes? Isn’t it true that we have often in our democracy trampled over individuals and races with the iron feet of oppression? Isn’t it true that through our Western powers we have perpetuated colonialism and imperialism? And all of these things must be taken under consideration as we look at Russia. We must face the fact that the rhythmic beat of the deep rumblings of discontent from Asia and Africa is at bottom a revolt against the imperialism and colonialism perpetuated by Western civilization all these many years. The success of communism in the world today is due to the failure of democracy to live up to the noble ideals and principles inherent in its system.

And this is what Jesus means when he said: "How is it that you can see the mote in your brother’s eye and not see the beam in your own eye?" Or to put it in Moffatt’s translation: "How is it that you see the splinter in your brother’s eye and fail to see the plank in your own eye?" And this is one of the tragedies of human nature. So we begin to love our enemies and love those persons that hate us whether in collective life or individual life by looking at ourselves.

A second thing that an individual must do in seeking to love his enemy is to discover the element of good in his enemy, and everytime you begin to hate that person and think of hating that person, realize that there is some good there and look at those good points which will over-balance the bad points.

I’ve said to you on many occasions that each of us is something of a schizophrenic personality. We’re split up and divided against ourselves. And there is something of a civil war going on within all of our lives. There is a recalcitrant South of our soul revolting against the North of our soul. And there is this continual struggle within the very structure of every individual life. There is something within all of us that causes us to cry out with Ovid, the Latin poet, "I see and approve the better things of life, but the evil things I do." There is something within all of us that causes us to cry out with Plato that the human personality is like a charioteer with two headstrong horses, each wanting to go in different directions. There is something within each of us that causes us to cry out with Goethe, "There is enough stuff in me to make both a gentleman and a rogue." There is something within each of us that causes us to cry out with Apostle Paul, "I see and approve the better things of life, but the evil things I do."

So somehow the "isness" of our present nature is out of harmony with the eternal "oughtness" that forever confronts us. And this simply means this: That within the best of us, there is some evil, and within the worst of us, there is some good. When we come to see this, we take a different attitude toward individuals. The person who hates you most has some good in him; even the nation that hates you most has some good in it; even the race that hates you most has some good in it. And when you come to the point that you look in the face of every man and see deep down within him what religion calls "the image of God," you begin to love him in spite of. No matter what he does, you see God’s image there. There is an element of goodness that he can never sluff off. Discover the element of good in your enemy. And as you seek to hate him, find the center of goodness and place your attention there and you will take a new attitude.

Another way that you love your enemy is this: When the opportunity presents itself for you to defeat your enemy, that is the time which you must not do it. There will come a time, in many instances, when the person who hates you most, the person who has misused you most, the person who has gossiped about you most, the person who has spread false rumors about you most, there will come a time when you will have an opportunity to defeat that person. It might be in terms of a recommendation for a job; it might be in terms of helping that person to make some move in life. That’s the time you must do it. That is the meaning of love. In the final analysis, love is not this sentimental something that we talk about. It’s not merely an emotional something. Love is creative, understanding goodwill for all men. It is the refusal to defeat any individual. When you rise to the level of love, of its great beauty and power, you seek only to defeat evil systems. Individuals who happen to be caught up in that system, you love, but you seek to defeat the system.

The Greek language, as I’ve said so often before, is very powerful at this point. It comes to our aid beautifully in giving us the real meaning and depth of the whole philosophy of love. And I think it is quite apropos at this point, for you see the Greek language has three words for love, interestingly enough. It talks about love as _eros_. That’s one word for love. _Eros_ is a sort of, aesthetic love. Plato talks about it a great deal in his dialogues_, _a sort of yearning of the soul for the realm of the gods. And it’s come to us to be a sort of romantic love, though it’s a beautiful love. Everybody has experienced _eros_ in all of its beauty when you find some individual that is attractive to you and that you pour out all of your like and your love on that individual. That is _eros_, you see, and it’s a powerful, beautiful love that is given to us through all of the beauty of literature; we read about it.

Then the Greek language talks about _philia_, and that’s another type of love that’s also beautiful. It is a sort of intimate affection between personal friends. And this is the type of love that you have for those persons that you’re friendly with, your intimate friends, or people that you call on the telephone and you go by to have dinner with, and your roommate in college and that type of thing. It’s a sort of reciprocal love. On this level, you like a person because that person likes you. You love on this level, because you are loved. You love on this level, because there’s something about the person you love that is likeable to you. This too is a beautiful love. You can communicate with a person; you have certain things in common; you like to do things together. This is _philia_.

The Greek language comes out with another word for love. It is the word _agape_. And _agape_ is more than _eros_; _agape_ is more than _philia_; _agape_ is something of the understanding, creative, redemptive goodwill for all men. It is a love that seeks nothing in return. It is an overflowing love; it’s what theologians would call the love of God working in the lives of men. And when you rise to love on this level, you begin to love men, not because they are likeable, but because God loves them. You look at every man, and you love him because you know God loves him. And he might be the worst person you’ve ever seen.

And this is what Jesus means, I think, in this very passage when he says, "Love your enemy." And it’s significant that he does not say, "Like your enemy." Like is a sentimental something, an affectionate something. There are a lot of people that I find it difficult to like. I don’t like what they do to me. I don’t like what they say about me and other people. I don’t like their attitudes. I don’t like some of the things they’re doing. I don’t like them. But Jesus says love them. And love is greater than like. Love is understanding, redemptive goodwill for all men, so that you love everybody, because God loves them. You refuse to do anything that will defeat an individual, because you have _agape_ in your soul. And here you come to the point that you love the individual who does the evil deed, while hating the deed that the person does. This is what Jesus means when he says, "Love your enemy." This is the way to do it. When the opportunity presents itself when you can defeat your enemy, you must not do it.

Now for the few moments left, let us move from the practical how to the theoretical why. It’s not only necessary to know how to go about loving your enemies, but also to go down into the question of why we should love our enemies. I think the first reason that we should love our enemies, and I think this was at the very center of Jesus’ thinking, is this: that hate for hate only intensifies the existence of hate and evil in the universe. If I hit you and you hit me and I hit you back and you hit me back and go on, you see, that goes on ad infinitum. [_tapping on pulpit_] It just never ends. Somewhere somebody must have a little sense, and that’s the strong person. The strong person is the person who can cut off the chain of hate, the chain of evil. And that is the tragedy of hate, that it doesn’t cut it off. It only intensifies the existence of hate and evil in the universe. Somebody must have religion enough and morality enough to cut it off and inject within the very structure of the universe that strong and powerful element of love.

I think I mentioned before that sometime ago my brother and I were driving one evening to Chattanooga, Tennessee, from Atlanta. He was driving the car. And for some reason the drivers were very discourteous that night. They didn’t dim their lights; hardly any driver that passed by dimmed his lights. And I remember very vividly, my brother A. D. looked over and in a tone of anger said: "I know what I’m going to do. The next car that comes along here and refuses to dim the lights, I’m going to fail to dim mine and pour them on in all of their power." And I looked at him right quick and said: "Oh no, don’t do that. There’d be too much light on this highway, and it will end up in mutual destruction for all. Somebody got to have some sense on this highway."

Somebody must have sense enough to dim the lights, and that is the trouble, isn’t it? That as all of the civilizations of the world move up the highway of history, so many civilizations, having looked at other civilizations that refused to dim the lights, and they decided to refuse to dim theirs. And Toynbee tells that out of the twenty-two civilizations that have risen up, all but about seven have found themselves in the junkheap of destruction. It is because civilizations fail to have sense enough to dim the lights. And if somebody doesn’t have sense enough to turn on the dim and beautiful and powerful lights of love in this world, the whole of our civilization will be plunged into the abyss of destruction. And we will all end up destroyed because nobody had any sense on the highway of history. Somewhere somebody must have some sense. Men must see that force begets force, hate begets hate, toughness begets toughness. And it is all a descending spiral, ultimately ending in destruction for all and everybody. Somebody must have sense enough and morality enough to cut off the chain of hate and the chain of evil in the universe. And you do that by love.

There’s another reason why you should love your enemies, and that is because hate distorts the personality of the hater. We usually think of what hate does for the individual hated or the individuals hated or the groups hated. But it is even more tragic, it is even more ruinous and injurious to the individual who hates. You just begin hating somebody, and you will begin to do irrational things. You can’t see straight when you hate. You can’t walk straight when you hate. You can’t stand upright. Your vision is distorted. There is nothing more tragic than to see an individual whose heart is filled with hate. He comes to the point that he becomes a pathological case. For the person who hates, you can stand up and see a person and that person can be beautiful, and you will call them ugly. For the person who hates, the beautiful becomes ugly and the ugly becomes beautiful. For the person who hates, the good becomes bad and the bad becomes good. For the person who hates, the true becomes false and the false becomes true. That’s what hate does. You can’t see right. The symbol of objectivity is lost. Hate destroys the very structure of the personality of the hater. And this is why Jesus says hate [_recording interrupted_]

. . . that you want to be integrated with yourself, and the way to be integrated with yourself is be sure that you meet every situation of life with an abounding love. Never hate, because it ends up in tragic, neurotic responses. Psychologists and psychiatrists are telling us today that the more we hate, the more we develop guilt feelings and we begin to subconsciously repress or consciously suppress certain emotions, and they all stack up in our subconscious selves and make for tragic, neurotic responses. And may this not be the neuroses of many individuals as they confront life that that is an element of hate there. And modern psychology is calling on us now to love. But long before modern psychology came into being, the world’s greatest psychologist who walked around the hills of Galilee told us to love. He looked at men and said: "Love your enemies; don’t hate anybody." It’s not enough for us to hate your friends because—to to love your friends—because when you start hating anybody, it destroys the very center of your creative response to life and the universe; so love everybody. Hate at any point is a cancer that gnaws away at the very vital center of your life and your existence. It is like eroding acid that eats away the best and the objective center of your life. So Jesus says love, because hate destroys the hater as well as the hated.

Now there is a final reason I think that Jesus says, "Love your enemies." It is this: that love has within it a redemptive power. And there is a power there that eventually transforms individuals. That’s why Jesus says, "Love your enemies." Because if you hate your enemies, you have no way to redeem and to transform your enemies. But if you love your enemies, you will discover that at the very root of love is the power of redemption. You just keep loving people and keep loving them, even though they’re mistreating you. Here’s the person who is a neighbor, and this person is doing something wrong to you and all of that. Just keep being friendly to that person. Keep loving them. Don’t do anything to embarrass them. Just keep loving them, and they can’t stand it too long. Oh, they react in many ways in the beginning. They react with bitterness because they’re mad because you love them like that. They react with guilt feelings, and sometimes they’ll hate you a little more at that transition period, but just keep loving them. And by the power of your love they will break down under the load. That’s love, you see. It is redemptive, and this is why Jesus says love. There’s something about love that builds up and is creative. There is something about hate that tears down and is destructive. So love your enemies.

I think of one of the best examples of this. We all remember the great president of this United States, Abraham Lincoln—these United States rather. You remember when Abraham Lincoln was running for president of the United States, there was a man who ran all around the country talking about Lincoln. He said a lot of bad things about Lincoln, a lot of unkind things. And sometimes he would get to the point that he would even talk about his looks, saying, "You don’t want a tall, lanky, ignorant man like this as the president of the United States." He went on and on and on and went around with that type of attitude and wrote about it. Finally, one day Abraham Lincoln was elected president of the United States. And if you read the great biography of Lincoln, if you read the great works about him, you will discover that as every president comes to the point, he came to the point of having to choose a Cabinet. And then came the time for him to choose a Secretary of War. He looked across the nation, and decided to choose a man by the name of Mr. Stanton. And when Abraham Lincoln stood around his advisors and mentioned this fact, they said to him: "Mr. Lincoln, are you a fool? Do you know what Mr. Stanton has been saying about you? Do you know what he has done, tried to do to you? Do you know that he has tried to defeat you on every hand? Do you know that, Mr. Lincoln? Did you read all of those derogatory statements that he made about you?" Abraham Lincoln stood before the advisors around him and said: "Oh yes, I know about it; I read about it; I’ve heard him myself. But after looking over the country, I find that he is the best man for the job."

Mr. Stanton did become Secretary of War, and a few months later, Abraham Lincoln was assassinated. And if you go to Washington, you will discover that one of the greatest words or statements ever made by, about Abraham Lincoln was made about this man Stanton. And as Abraham Lincoln came to the end of his life, Stanton stood up and said: "Now he belongs to the ages." And he made a beautiful statement concerning the character and the stature of this man. If Abraham Lincoln had hated Stanton, if Abraham Lincoln had answered everything Stanton said, Abraham Lincoln would have not transformed and redeemed Stanton. Stanton would have gone to his grave hating Lincoln, and Lincoln would have gone to his grave hating Stanton. But through the power of love Abraham Lincoln was able to redeem Stanton.

That’s it. There is a power in love that our world has not discovered yet. Jesus discovered it centuries ago. Mahatma Gandhi of India discovered it a few years ago, but most men and most women never discover it. For they believe in hitting for hitting; they believe in an eye for an eye and a tooth for a tooth; they believe in hating for hating; but Jesus comes to us and says, "This isn’t the way."

And oh this morning, as I think of the fact that our world is in transition now. Our whole world is facing a revolution. Our nation is facing a revolution, our nation. One of the things that concerns me most is that in the midst of the revolution of the world and the midst of the revolution of this nation, that we will discover the meaning of Jesus’ words.

History unfortunately leaves some people oppressed and some people oppressors. And there are three ways that individuals who are oppressed can deal with their oppression. One of them is to rise up against their oppressors with physical violence and corroding hatred. But oh this isn’t the way. For the danger and the weakness of this method is its futility. Violence creates many more social problems than it solves. And I’ve said, in so many instances, that as the Negro, in particular, and colored peoples all over the world struggle for freedom, if they succumb to the temptation of using violence in their struggle, unborn generations will be the recipients of a long and desolate night of bitterness, and our chief legacy to the future will be an endless reign of meaningless chaos. Violence isn’t the way.

Another way is to acquiesce and to give in, to resign yourself to the oppression. Some people do that. They discover the difficulties of the wilderness moving into the promised land, and they would rather go back to the despots of Egypt because it’s difficult to get in the promised land. And so they resign themselves to the fate of oppression; they somehow acquiesce to this thing. But that too isn’t the way because non-cooperation with evil is as much a moral obligation as is cooperation with good.

But there is another way. And that is to organize mass non-violent resistance based on the principle of love. It seems to me that this is the only way as our eyes look to the future. As we look out across the years and across the generations, let us develop and move right here. We must discover the power of love, the power, the redemptive power of love. And when we discover that we will be able to make of this old world a new world. We will be able to make men better. Love is the only way. Jesus discovered that.

Not only did Jesus discover it, even great military leaders discover that. One day as Napoleon came toward the end of his career and looked back across the years—the great Napoleon that at a very early age had all but conquered the world. He was not stopped until he became, till he moved out to the battle of Leipzig and then to Waterloo. But that same Napoleon one day stood back and looked across the years, and said: "Alexander, Caesar, Charlemagne, and I have built great empires. But upon what did they depend? They depended upon force. But long ago Jesus started an empire that depended on love, and even to this day millions will die for him."

Yes, I can see Jesus walking around the hills and the valleys of Palestine. And I can see him looking out at the Roman Empire with all of her fascinating and intricate military machinery. But in the midst of that, I can hear him saying: "I will not use this method. Neither will I hate the Roman Empire." [_Radio Announcer_:] (_WRMA, Montgomery, Alabama. Due to the fact of the delay this morning, we are going over with the sermon_.) [_several words inaudible_] . . . and just start marching.

And I’m proud to stand here in Dexter this morning and say that that army is still marching. It grew up from a group of eleven or twelve men to more than seven hundred million today. Because of the power and influence of the personality of this Christ, he was able to split history into a.d. and b.c. Because of his power, he was able to shake the hinges from the gates of the Roman Empire. And all around the world this morning, we can hear the glad echo of heaven ring:

Jesus shall reign wherever sun,

Does his successive journeys run;

His kingdom spreads from shore to shore,

Till moon shall wane and wax no more.

We can hear another chorus singing: "All hail the power of Jesus name!"

We can hear another chorus singing: "Hallelujah, hallelujah! He’s King of Kings and Lord of Lords. Hallelujah, hallelujah!"

We can hear another choir singing:

In Christ there is no East or West.

In Him no North or South,

But one great Fellowship of Love

Throughout the whole wide world.

This is the only way.

And our civilization must discover that. Individuals must discover that as they deal with other individuals. There is a little tree planted on a little hill and on that tree hangs the most influential character that ever came in this world. But never feel that that tree is a meaningless drama that took place on the stages of history. Oh no, it is a telescope through which we look out into the long vista of eternity, and see the love of God breaking forth into time. It is an eternal reminder to a power-drunk generation that love is the only way. It is an eternal reminder to a generation depending on nuclear and atomic energy, a generation depending on physical violence, that love is the only creative, redemptive, transforming power in the universe.

So this morning, as I look into your eyes, and into the eyes of all of my brothers in Alabama and all over America and over the world, I say to you, "I love you. I would rather die than hate you." And I’m foolish enough to believe that through the power of this love somewhere, men of the most recalcitrant bent will be transformed. And then we will be in God’s kingdom. We will be able to matriculate into the university of eternal life because we had the power to love our enemies, to bless those persons that cursed us, to even decide to be good to those persons who hated us, and we even prayed for those persons who despitefully used us.

Oh God, help us in our lives and in all of our attitudes, to work out this controlling force of love, this controlling power that can solve every problem that we confront in all areas. Oh, we talk about politics; we talk about the problems facing our atomic civilization. Grant that all men will come together and discover that as we solve the crisis and solve these problems—the international problems, the problems of atomic energy, the problems of nuclear energy, and yes, even the race problem—let us join together in a great fellowship of love and bow down at the feet of Jesus. Give us this strong determination. In the name and spirit of this Christ, we pray. Amen.

__

 | 

 |  [Share][13]

Related Events

![][14]

[ November 7, 1957  
King preaches “Loving Your Enemies” ][15]

Related Encyclopedia Entries

![][14]

[ Nonviolent Resistance ][16]

[ Agape ][17]

 | 

 | 

[Home][18]  |  [About Us][19]  |  [Contact Us][20]  |  [Copyright Information][21]  |  [The King Center][22]

[1]: http://kingencyclopedia.stanford.edu/sitecomponents/encyclopedia/images/encyclopedia_header.gif
[2]: http://kingencyclopedia.stanford.edu/encyclopedia_contents.html
[3]: http://kingencyclopedia.stanford.edu/chronology_contents.html
[4]: http://kingencyclopedia.stanford.edu/documents_contents.html
[5]: http://kingencyclopedia.stanford.edu/quotes_contents.html
[6]: http://kingencyclopedia.stanford.edu/multimedia_contents.html
[7]: http://kingencyclopedia.stanford.edu/sitecomponents/chronology/images/previous_entry.gif
[8]: http://kingencyclopedia.stanford.edu/doc_give_us_the_ballot_address_at_the_prayer_pilgrimage_for_freedom.1.html
[9]: http://kingencyclopedia.stanford.edu/sitecomponents/chronology/images/next_entry.gif
[10]: http://kingencyclopedia.stanford.edu/annotated_letter_from_birmingham.1.html
[11]: http://kingencyclopedia.stanford.edu/resources/uploads/knock_at_midnightCover.gif
[12]: http://kingencyclopedia.stanford.edu/kingpapers/article/a_knock_at_midnight_contents/index.html
[13]: http://www.facebook.com/sharer.php
[14]: http://kingencyclopedia.stanford.edu/sitecomponents/pagelayout/images/grey_spacer.gif
[15]: http://kingencyclopedia.stanford.edu/chronologyentry/1957_11_07/index.html
[16]: http://kingencyclopedia.stanford.edu/encyclopedia/encyclopedia/enc_nonviolent_resistance/index.html
[17]: http://kingencyclopedia.stanford.edu/encyclopedia/encyclopedia/enc_agape/index.html
[18]: http://kingencyclopedia.stanford.edu/index.html
[19]: http://kingencyclopedia.stanford.edu/about/article/about_keeping_the_dream_alive/index.html
[20]: http://kingencyclopedia.stanford.edu/about/article/contact_information/index.html
[21]: http://kingencyclopedia.stanford.edu/about/article/copyright_information/index.html
[22]: http://www.thekingcenter.org/

