---
created_at: '2016-11-22T19:48:45.000Z'
title: I, Pencil (1958)
url: http://www.econlib.org/library/Essays/rdPncl1.html
author: Tomte
points: 214
story_text: 
comment_text: 
num_comments: 131
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1479844125
_tags:
- story
- author_Tomte
- story_13016980
objectID: '13016980'

---
[Source](http://www.econlib.org/library/Essays/rdPncl1.html "Permalink to Read, I, Pencil | Library of Economics and Liberty")

# Read, I, Pencil | Library of Economics and Liberty


| ----- |
|  ![][1]

 

Cover

Table of Contents

Introduction, by Milton Friedman 

I, Pencil 

Afterword, by Donald J. Boudreaux 

 | 

|  Full Site Articles EconLog EconTalk Books Encyclopedia Guides  |   | 

 | 

| ----- |
|  Articles |  EconLog |  EconTalk |  Books |  Encyclopedia |  Guides |  Search | 

# "I, Pencil: My Family Tree as told to Leonard E. Read"

A selected essay reprint

* [Home][2]
* | [Books][3]
* | [Read][4]
* | Selected essay reprint

| ----- |
|   | 

Read, Leonard E.

(1898-1983)

[BIO][5]

 | 

Display paragraphs in this essay containing: 

Search essay

 | 

| ----- |
| 

Editor/Trans. 

 | 

First Pub. Date 

Dec. 1958  | 

Publisher/Edition 

Irvington-on-Hudson, NY: The Foundation for Economic Education, Inc.  | 

Pub. Date 

1999  | 

Comments 

Pamphlet  | 

[PRINT][6] [EMAIL][7] [CITE][8] [COPYRIGHT][9] [CLEAR HIGHLIGHTS][10]

 | 

| ----- |
|  [Start][11]  |  [PREVIOUS][12]  | 

4 of 5 

 |  [NEXT][13]  |  [End][14]  | 

### I, Pencil  
My Family Tree as told to Leonard E. Read 

RP.1

I am a lead pencil—the ordinary wooden pencil familiar to all boys and girls and adults who can read and write.[*][15]

RP.2

Writing is both my vocation and my avocation; that's all I do. 

RP.3

You may wonder why I should write a genealogy. Well, to begin with, my story is interesting. And, next, I am a mystery—more so than a tree or a sunset or even a flash of lightning. But, sadly, I am taken for granted by those who use me, as if I were a mere incident and without background. This supercilious attitude relegates me to the level of the commonplace. This is a species of the grievous error in which mankind cannot too long persist without peril. For, the wise G. K. Chesterton observed, "We are perishing for want of wonder, not for want of wonders." 

RP.4

I, Pencil, simple though I appear to be, merit your wonder and awe, a claim I shall attempt to prove. In fact, if you can understand me—no, that's too much to ask of anyone—if you can become aware of the miraculousness which I symbolize, you can help save the freedom mankind is so unhappily losing. I have a profound lesson to teach. And I can teach this lesson better than can an automobile or an airplane or a mechanical dishwasher because—well, because I am seemingly so simple. 

RP.5

Simple? Yet, _not a single person on the face of this earth knows how to make me._ This sounds fantastic, doesn't it? Especially when it is realized that there are about one and one-half billion of my kind produced in the U.S.A. each year. 

RP.6

Pick me up and look me over. What do you see? Not much meets the eye—there's some wood, lacquer, the printed labeling, graphite lead, a bit of metal, and an eraser. 

## Innumerable Antecedents 

RP.7

Just as you cannot trace your family tree back very far, so is it impossible for me to name and explain all my antecedents. But I would like to suggest enough of them to impress upon you the richness and complexity of my background. 

RP.8

My family tree begins with what in fact is a tree, a cedar of straight grain that grows in Northern California and Oregon. Now contemplate all the saws and trucks and rope and the countless other gear used in harvesting and carting the cedar logs to the railroad siding. Think of all the persons and the numberless skills that went into their fabrication: the mining of ore, the making of steel and its refinement into saws, axes, motors; the growing of hemp and bringing it through all the stages to heavy and strong rope; the logging camps with their beds and mess halls, the cookery and the raising of all the foods. Why, untold thousands of persons had a hand in every cup of coffee the loggers drink! 

RP.9

The logs are shipped to a mill in San Leandro, California. Can you imagine the individuals who make flat cars and rails and railroad engines and who construct and install the communication systems incidental thereto? These legions are among my antecedents. 

RP.10

Consider the millwork in San Leandro. The cedar logs are cut into small, pencil-length slats less than one-fourth of an inch in thickness. These are kiln dried and then tinted for the same reason women put rouge on their faces. People prefer that I look pretty, not a pallid white. The slats are waxed and kiln dried again. How many skills went into the making of the tint and the kilns, into supplying the heat, the light and power, the belts, motors, and all the other things a mill requires? Sweepers in the mill among my ancestors? Yes, and included are the men who poured the concrete for the dam of a Pacific Gas & Electric Company hydroplant which supplies the mill's power! 

RP.11

Don't overlook the ancestors present and distant who have a hand in transporting sixty carloads of slats across the nation. 

RP.12

Once in the pencil factory—$4,000,000 in machinery and building, all capital accumulated by thrifty and saving parents of mine—each slat is given eight grooves by a complex machine, after which another machine lays leads in every other slat, applies glue, and places another slat atop—a lead sandwich, so to speak. Seven brothers and I are mechanically carved from this "wood-clinched" sandwich. 

RP.13

My "lead" itself—it contains no lead at all—is complex. The graphite is mined in Ceylon. Consider these miners and those who make their many tools and the makers of the paper sacks in which the graphite is shipped and those who make the string that ties the sacks and those who put them aboard ships and those who make the ships. Even the lighthouse keepers along the way assisted in my birth—and the harbor pilots. 

RP.14

The graphite is mixed with clay from Mississippi in which ammonium hydroxide is used in the refining process. Then wetting agents are added such as sulfonated tallow—animal fats chemically reacted with sulfuric acid. After passing through numerous machines, the mixture finally appears as endless extrusions—as from a sausage grinder-cut to size, dried, and baked for several hours at 1,850 degrees Fahrenheit. To increase their strength and smoothness the leads are then treated with a hot mixture which includes candelilla wax from Mexico, paraffin wax, and hydrogenated natural fats. 

RP.15

My cedar receives six coats of lacquer. Do you know all the ingredients of lacquer? Who would think that the growers of castor beans and the refiners of castor oil are a part of it? They are. Why, even the processes by which the lacquer is made a beautiful yellow involve the skills of more persons than one can enumerate! 

RP.16

Observe the labeling. That's a film formed by applying heat to carbon black mixed with resins. How do you make resins and what, pray, is carbon black? 

RP.17

My bit of metal—the ferrule—is brass. Think of all the persons who mine zinc and copper and those who have the skills to make shiny sheet brass from these products of nature. Those black rings on my ferrule are black nickel. What is black nickel and how is it applied? The complete story of why the center of my ferrule has no black nickel on it would take pages to explain. 

RP.18

Then there's my crowning glory, inelegantly referred to in the trade as "the plug," the part man uses to erase the errors he makes with me. An ingredient called "factice" is what does the erasing. It is a rubber-like product made by reacting rape-seed oil from the Dutch East Indies with sulfur chloride. Rubber, contrary to the common notion, is only for binding purposes. Then, too, there are numerous vulcanizing and accelerating agents. The pumice comes from Italy; and the pigment which gives "the plug" its color is cadmium sulfide. 

## No One Knows 

RP.19

Does anyone wish to challenge my earlier assertion that no single person on the face of this earth knows how to make me? 

RP.20

Actually, millions of human beings have had a hand in my creation, no one of whom even knows more than a very few of the others. Now, you may say that I go too far in relating the picker of a coffee berry in far off Brazil and food growers elsewhere to my creation; that this is an extreme position. I shall stand by my claim. There isn't a single person in all these millions, including the president of the pencil company, who contributes more than a tiny, infinitesimal bit of know-how. From the standpoint of know-how the only difference between the miner of graphite in Ceylon and the logger in Oregon is in the _type_ of know-how. Neither the miner nor the logger can be dispensed with, any more than can the chemist at the factory or the worker in the oil field—paraffin being a by-product of petroleum. 

RP.21

Here is an astounding fact: Neither the worker in the oil field nor the chemist nor the digger of graphite or clay nor any who mans or makes the ships or trains or trucks nor the one who runs the machine that does the knurling on my bit of metal nor the president of the company performs his singular task because he wants me. Each one wants me less, perhaps, than does a child in the first grade. Indeed, there are some among this vast multitude who never saw a pencil nor would they know how to use one. Their motivation is other than me. Perhaps it is something like this: Each of these millions sees that he can thus exchange his tiny know-how for the goods and services he needs or wants. I may or may not be among these items. 

## No Master Mind 

RP.22

There is a fact still more astounding: the absence of a master mind, of anyone dictating or forcibly directing these countless actions which bring me into being. No trace of such a person can be found. Instead, we find the Invisible Hand at work. This is the mystery to which I earlier referred. 

RP.23

It has been said that "only God can make a tree." Why do we agree with this? Isn't it because we realize that we ourselves could not make one? Indeed, can we even describe a tree? We cannot, except in superficial terms. We can say, for instance, that a certain molecular configuration manifests itself as a tree. But what mind is there among men that could even record, let alone direct, the constant changes in molecules that transpire in the life span of a tree? Such a feat is utterly unthinkable! 

RP.24

I, Pencil, am a complex combination of miracles: a tree, zinc, copper, graphite, and so on. But to these miracles which manifest themselves in Nature an even more extraordinary miracle has been added: the configuration of creative human energies—millions of tiny know-hows configurating naturally and spontaneously in response to human necessity and desire and _in the absence of any human master-minding!_ Since only God can make a tree, I insist that only God could make me. Man can no more direct these millions of know-hows to bring me into being than he can put molecules together to create a tree. 

RP.25

The above is what I meant when writing, "If you can become aware of the miraculousness which I symbolize, you can help save the freedom mankind is so unhappily losing." For, if one is aware that these know-hows will naturally, yes, automatically, arrange themselves into creative and productive patterns in response to human necessity and demand—that is, in the absence of governmental or any other coercive masterminding—then one will possess an absolutely essential ingredient for freedom: _a faith in free people._ Freedom is impossible without this faith. 

RP.26

Once government has had a monopoly of a creative activity such, for instance, as the delivery of the mails, most individuals will believe that the mails could not be efficiently delivered by men acting freely. And here is the reason: Each one acknowledges that he himself doesn't know how to do all the things incident to mail delivery. He also recognizes that no other individual could do it. These assumptions are correct. No individual possesses enough know-how to perform a nation's mail delivery any more than any individual possesses enough know-how to make a pencil. Now, in the absence of faith in free people—in the unawareness that millions of tiny know-hows would naturally and miraculously form and cooperate to satisfy this necessity—the individual cannot help but reach the erroneous conclusion that mail can be delivered only by governmental "master-minding." 

## Testimony Galore 

RP.27

If I, Pencil, were the only item that could offer testimony on what men and women can accomplish when free to try, then those with little faith would have a fair case. However, there is testimony galore; it's all about us and on every hand. Mail delivery is exceedingly simple when compared, for instance, to the making of an automobile or a calculating machine or a grain combine or a milling machine or to tens of thousands of other things. Delivery? Why, in this area where men have been left free to try, they deliver the human voice around the world in less than one second; they deliver an event visually and in motion to any person's home when it is happening; they deliver 150 passengers from Seattle to Baltimore in less than four hours; they deliver gas from Texas to one's range or furnace in New York at unbelievably low rates and without subsidy; they deliver each four pounds of oil from the Persian Gulf to our Eastern Seaboard—halfway around the world—for less money than the government charges for delivering a one-ounce letter across the street! 

RP.28

The lesson I have to teach is this: _Leave all creative energies uninhibited._ Merely organize society to act in harmony with this lesson. Let society's legal apparatus remove all obstacles the best it can. Permit these creative know-hows freely to flow. Have faith that free men and women will respond to the Invisible Hand. This faith will be confirmed. I, Pencil, seemingly simple though I am, offer the miracle of my creation as testimony that this is a practical faith, as practical as the sun, the rain, a cedar tree, the good earth. 

RP.29

> _Leonard E. Read (1898-1983) founded FEE in 1946 and served as its president until his death._   
  
_"I, Pencil," his most famous essay, was first published in the December 1958 issue of_ The Freeman. _Although a few of the manufacturing details and place names have changed over the past forty years, the principles are unchanged. _

* * *

> * My official name is "Mongol 482." My many ingredients are assembled, fabricated, and finished by Eberhard Faber Pencil Company. 

| ----- |
|  [Start][11]  |  PREVIOUS  | 

4 of 5 

 |  [NEXT][16]  |  [End][14]  | 

[Return to top][17]

 |  
| 

Copyright ©[2000][9]  
[Liberty Fund, Inc.][18]  
All Rights Reserved 

![][19]  | 

![Liberty Fund logo, amagi symbol][20]

The cuneiform inscription in the Liberty Fund logo is the earliest-known written appearance of the word "freedom" (amagi), or "liberty." It is taken from a clay document written about 2300 B.C. in the Sumerian city-state of Lagash. 

[Contact][21] [Site Map][22] [Privacy and Legal][23] <http://www.econlib.org>

![][19]  | 

[1]: http://www.econlib.org/res/img/masthead_econlib.jpg
[2]: http://www.econlib.org/index.html
[3]: http://www.econlib.org/library/classics.html
[4]: http://www.econlib.org/library/classicsauR.html#read
[5]: http://www.econlib.org/library/briefbios.html#read
[6]: http://www.econlib.org/cgi-bin/printarticle.pl "Printable format"
[7]: javascript:mailpage%28%29() "Email the URL to a friend"
[8]: http://www.econlib.org/cgi-bin/cite.pl "Formatted citation information for references"
[9]: http://www.econlib.org/cgi-bin/copyright.pl "Copyright information"
[10]: javascript:rld%28%29() "Clear highlights"
[11]: rdPnclCover.html
[12]: rdPncl0.html#Introduction, by Milton Friedman
[13]: rdPncl2.html#Afterword, by Donald J. Boudreaux
[14]: rdPncl2.html#bottom
[15]: http://www.econlib.org#note1
[16]: rdPncl2.html#firstpage-bar
[17]: http://www.econlib.org#
[18]: http://www.libertyfund.org
[19]: http://www.econlib.org/res/img/spacer.gif
[20]: http://www.econlib.org/res/img/amagiLF.jpg "Liberty Fund logo, amagi symbol"
[21]: http://www.econlib.org/library/contact.html
[22]: http://www.econlib.org/library/sitemap.html
[23]: http://www.econlib.org/library/privacy.html

