---
created_at: '2017-01-04T11:10:49.000Z'
title: Isaac Asimov Asks, “How Do People Get New Ideas?” (1959)
url: https://www.technologyreview.com/s/531911/isaac-asimov-asks-how-do-people-get-new-ideas/
author: xtacy
points: 211
story_text: 
comment_text: 
num_comments: 28
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1483528249
_tags:
- story
- author_xtacy
- story_13317244
objectID: '13317244'

---
[Source](https://www.technologyreview.com/s/531911/isaac-asimov-asks-how-do-people-get-new-ideas/ "Permalink to Isaac Asimov Asks, “How Do People Get New Ideas?” - MIT Technology Review")

# Isaac Asimov Asks, “How Do People Get New Ideas?” - MIT Technology Review

![MIT Technology Review][1]

Hello,

We noticed you're browsing in private or incognito mode.

To continue reading this article, please exit incognito mode or [log in][2].

Not an Insider? Subscribe now for unlimited access to online articles.

[ Subscribe today ][3]

#### Why we made this change

Visitors are allowed 3 free articles per month (without a subscription), and private browsing prevents us from counting how many stories you've read. We hope you understand, and consider [subscribing][3] for unlimited online access.

[Back to MIT Technology Review home][4]

[Contact customer service][5] if you are seeing this message in error.

[ ![MIT Technology Review][1] ][4] Menu

* Topics
    *         * [Business Impact][6]
        * [Connectivity][7]
        * [Intelligent Machines][8]
        * [Rewriting Life][9]
        * [Sustainable Energy][10]
    *         * [10 Breakthrough Technologies][11]
        * [35 Innovators Under 35][12]
        * [50 Smartest Companies][13]
    * [Views][14]
    * [Views from the Marketplace][15]
* [The Download][16]
* [Magazine][17]
* [Events][18]
* More
    * [Video][19]
    * [Special Publications][20]
    * [MIT News Magazine][21]
    * [Newsletters][22]
    * [Help/Support][23]
    * [Advertise with Us][24]
* [Log in / Create and account][2]
* [ Subscribe ][25]
* [Log in][2] / [Create an account][2]
* Search__
* Click search or press enter

###  A View from [**Isaac Asimov**][26]

# Isaac Asimov Asks, "How Do People Get New Ideas?"

* October 20, 2014
* [

][27]
* __
* __
* __
* __
* __
* __
* [

][27]
* __
* __
* __
* __
* __
* __

Note from Arthur Obermayer, friend of the author:

_In 1959, I worked as a scientist at Allied Research Associates in Boston. The company was an MIT spinoff that originally focused on the effects of nuclear weapons on aircraft structures. The company received a contract with the acronym GLIPAR ([Guide Line Identification Program for Antimissile Research][28]) from the Advanced Research Projects Agency to elicit the most creative approaches possible for a ballistic missile defense system. The government recognized that no matter how much was spent on improving and expanding current technology, it would remain inadequate. They wanted us and a few other contractors to think "out of the box."_

_ When I first became involved in the project, I suggested that [Isaac Asimov][29], who was a good friend of mine, would be an appropriate person to participate. He expressed his willingness and came to a few meetings. He _eventually _decided not to continue, because he did not want to have access to any secret classified information; it would limit his freedom of expression. Before he left, however, he wrote this essay on creativity as his single formal input. This essay was never published or used beyond our small group. When I recently rediscovered it while cleaning out some old files, I recognized that its contents are as broadly relevant today as when he wrote it. It _describes _not only the creative process and the nature of creative people but also the kind of environment that promotes creativity._

[ ![][30] ][31]

This story is part of our January/February 2015 Issue

[See the rest of the issue][31]  
[Subscribe][25] ![][32]

Isaac Asimov 

Andy Friedman

**ON CREATIVITY**

How do people get new ideas?

Presumably, the process of creativity, whatever it is, is essentially the same in all its branches and varieties, so that the evolution of a new art form, a new gadget, a new scientific principle, all involve common factors. We are most interested in the "creation" of a new scientific principle or a new application of an old one, but we can be general here.

One way of investigating the problem is to consider the great ideas of the past and see just how they were generated. Unfortunately, the method of generation is never clear even to the "generators" themselves.

But what if the same earth-shaking idea occurred to two men, simultaneously and independently? Perhaps, the common factors involved would be illuminating. Consider the theory of evolution by natural selection, independently created by Charles Darwin and Alfred Wallace.

There is a great deal in common there. Both traveled to far places, observing strange species of plants and animals and the manner in which they varied from place to place. Both were keenly interested in finding an explanation for this, and both failed until each happened to read Malthus's "Essay on Population."

Both then saw how the notion of overpopulation and weeding out (which Malthus had applied to human beings) would fit into the doctrine of evolution by natural selection (if applied to species generally).

Obviously, then, what is needed is not only people with a good background in a particular field, but also people capable of making a connection between item 1 and item 2 which might not ordinarily seem connected.

Undoubtedly in the first half of the 19th century, a great many naturalists had studied the manner in which species were differentiated among themselves. A great many people had read Malthus. Perhaps some both studied species and read Malthus. But what you needed was someone who studied species, read Malthus, and had the ability to make a cross-connection.

That is the crucial point that is the rare characteristic that must be found. Once the cross-connection is made, it becomes obvious. Thomas H. Huxley is supposed to have exclaimed after reading _On the Origin of Species_, "How stupid of me not to have thought of this."

But why didn't he think of it? The history of human thought would make it seem that there is difficulty in thinking of an idea even when all the facts are on the table. Making the cross-connection requires a certain daring. It must, for any cross-connection that does not require daring is performed at once by many and develops not as a "new idea," but as a mere "corollary of an old idea."

It is only afterward that a new idea seems reasonable. To begin with, it usually seems unreasonable. It seems the height of unreason to suppose the earth was round instead of flat, or that it moved instead of the sun, or that objects required a force to stop them when in motion, instead of a force to keep them moving, and so on.

A person willing to fly in the face of reason, authority, and common sense must be a person of considerable self-assurance. Since he occurs only rarely, he must seem eccentric (in at least that respect) to the rest of us. A person eccentric in one respect is often eccentric in others.

Consequently, the person who is most likely to get new ideas is a person of good background in the field of interest and one who is unconventional in his habits. (To be a crackpot is not, however, enough in itself.)

Once you have the people you want, the next question is: Do you want to bring them together so that they may discuss the problem mutually, or should you inform each of the problem and allow them to work in isolation?

My feeling is that as far as creativity is concerned, isolation is required. The creative person is, in any case, continually working at it. His mind is shuffling his information at all times, even when he is not conscious of it. (The famous example of Kekule working out the structure of benzene in his sleep is well-known.)

The presence of others can only inhibit this process, since creation is embarrassing. For every new good idea you have, there are a hundred, ten thousand foolish ones, which you naturally do not care to display.

Nevertheless, a meeting of such people may be desirable for reasons other than the act of creation itself.

No two people exactly duplicate each other's mental stores of items. One person may know A and not B, another may know B and not A, and either knowing A and B, both may get the idea—though not necessarily at once or even soon.

Furthermore, the information may not only be of individual items A and B, but even of combinations such as A-B, which in themselves are not significant. However, if one person mentions the unusual combination of A-B and another the unusual combination A-C, it may well be that the combination A-B-C, which neither has thought of separately, may yield an answer.

It seems to me then that the purpose of cerebration sessions is not to think up new ideas but to educate the participants in facts and fact-combinations, in theories and vagrant thoughts.

But how to persuade creative people to do so? First and foremost, there must be ease, relaxation, and a general sense of permissiveness. The world in general disapproves of creativity, and to be creative in public is particularly bad. Even to speculate in public is rather worrisome. The individuals must, therefore, have the feeling that the others won't object.

If a single individual present is unsympathetic to the foolishness that would be bound to go on at such a session, the others would freeze. The unsympathetic individual may be a gold mine of information, but the harm he does will more than compensate for that. It seems necessary to me, then, that all people at a session be willing to sound foolish and listen to others sound foolish.

If a single individual present has a much greater reputation than the others, or is more articulate, or has a distinctly more commanding personality, he may well take over the conference and reduce the rest to little more than passive obedience. The individual may himself be extremely useful, but he might as well be put to work solo, for he is neutralizing the rest.

The optimum number of the group would probably not be very high. I should guess that no more than five would be wanted. A larger group might have a larger total supply of information, but there would be the tension of waiting to speak, which can be very frustrating. It would probably be better to have a number of sessions at which the people attending would vary, rather than one session including them all. (This would involve a certain repetition, but even repetition is not in itself undesirable. It is not what people say at these conferences, but what they inspire in each other later on.)

For best purposes, there should be a feeling of informality. Joviality, the use of first names, joking, relaxed kidding are, I think, of the essence—not in themselves, but because they encourage a willingness to be involved in the folly of creativeness. For this purpose I think a meeting in someone's home or over a dinner table at some restaurant is perhaps more useful than one in a conference room.

Probably more inhibiting than anything else is a feeling of responsibility. The great ideas of the ages have come from people who weren't paid to have great ideas, but were paid to be teachers or patent clerks or petty officials, or were not paid at all. The great ideas came as side issues.

To feel guilty because one has not earned one's salary because one has not had a great idea is the surest way, it seems to me, of making it certain that no great idea will come in the next time either.

Yet your company is conducting this cerebration program on government money. To think of congressmen or the general public hearing about scientists fooling around, boondoggling, telling dirty jokes, perhaps, at government expense, is to break into a cold sweat. In fact, the average scientist has enough public conscience not to want to feel he is doing this even if no one finds out.

I would suggest that members at a cerebration session be given sinecure tasks to do—short reports to write, or summaries of their conclusions, or brief answers to suggested problems—and be paid for that, the payment being the fee that would ordinarily be paid for the cerebration session. The cerebration session would then be officially unpaid-for and that, too, would allow considerable relaxation.

I do not think that cerebration sessions can be left unguided. There must be someone in charge who plays a role equivalent to that of a psychoanalyst. A psychoanalyst, as I understand it, by asking the right questions (and except for that interfering as little as possible), gets the patient himself to discuss his past life in such a way as to elicit new understanding of it in his own eyes.

In the same way, a session-arbiter will have to sit there, stirring up the animals, asking the shrewd question, making the necessary comment, bringing them gently back to the point. Since the arbiter will not know which question is shrewd, which comment necessary, and what the point is, his will not be an easy job.

As for "gadgets" designed to elicit creativity, I think these should arise out of the bull sessions themselves. If thoroughly relaxed, free of responsibility, discussing something of interest, and being by nature unconventional, the participants themselves will create devices to stimulate discussion.

_Published with permission of Asimov Holdings._

Cut off? Read unlimited articles today.

[Become an Insider ][33]  
[Already an Insider? Log in. ][34]  

**Isaac Asimov 

Andy Friedman

### Share

* [

][27]
* __
* __
* __
* __
* __
* __

### Tagged

[Isaac Asimov][35], [creativity][36]

### Credit

Illustration by Andy Friedman; Thumbnail illustration by Sam D'Orazio

[Isaac Asimov][26]

[ READ  COMMENTS ][37]

Please read our [commenting guidelines.][38]

Please enable JavaScript to view the [comments powered by Disqus.][39]

### Related Video

[More videos][19]

[

![][40]

][41]

Business Impact 

[Is 3-D Printing Finally Becoming the Manufacturing Tool It Was Hyped Up to Be? 34:20

][41]

[

![][42]

][43]

Business Impact 

[The Future of Work 33:42

][43]

[

![][44]

][45]

Business Impact 

[Q&A with Tim Cook 02:24

][45]

[

![][46]

][47]

Business Impact 

[Business of Blockchain 2017 - Opening Remarks 09:09

][47]

More from Business Impact

How technology advances are changing the economy and providing new opportunities in many industries.

* [Orbiting Tesla Roadster has 6 percent chance of hitting Earth in the next million years

][48]

What goes up must come down, somewhere or other.

by Emerging Technology from the arXiv 

[ ![][49] ][48]

* [This heated jacket uses AI, Alexa, and other buzzwords to keep you perfectly snug

][50]

Ministry of Supply's new Mercury jacket learns about your habits to figure out when to turn up the temperature.

by Erin Winick 

[ ![][51] ][50]

* [Tales of power and responsibility

][52]

Many of the breakthroughs on our annual list embody the good-versus-evil dichotomy that faces all technologists.

by Gideon Lichfield 

[ ![][53] ][52]

[More from Business Impact][6]

From Our Advertisers

* [

In partnership with **Couchbase**

The Customer Engagement Revolution

][54]
* [

In partnership with **BMF**

A New Dimension: How a Startup Company Reshaped Precision Manufacturing

][55]
* [

Sponsored by **VMware**

Network Virtualization: The Bridge to Digital Transformation

][56]
* [

Presented in partnership with **VMware**

The Bridge to Digital Transformation: The Move to a Software-Based Network Strategy

][57]

Want more award-winning journalism? Subscribe to Insider Online Only. 

* Insider Online Only {! insider.prices.online !}*

{! insider.display.menuOptionsLabel !} 

Unlimited online access including articles and video, plus The Download with the top tech stories delivered daily to your inbox. 

{! insider.buttons.online.buttonText !}

See details+

What's Included

Unlimited 24/7 access to _MIT Technology Review_'s website

**The Download:** our daily newsletter of what's important in technology and innovation
* {! insider.display.footerLabel !} 

[See international prices][58]

[See U.S. prices][58]

[Revert to MIT Enterprise Forum pricing][58]

[Revert to standard pricing][58]

**Clocking In** A daily look at the workplace of the future

Follow us

[Twitter__][59] [Facebook__][60] [RSS__][61]

 

![MIT Technology Review][62]

The mission of MIT Technology Review is to equip its audiences with the intelligence to understand a world shaped by technology.

[

Browse  
International  
Editions

][63]

* Company
    * [About Us][64]
    * [Careers][65]
    * [Advertise with Us][66]
    * [Insights][67]
    * [Reuse, Permissions, and Licensing][68]
    * [Press Room][69]
* Your Account
    * [Log In / Create Account][70]
    * [Activate Account][71]
    * [Newsletters][22]
    * [Manage Account][72]
    * [Manage Subscription][73]
* Customer Support
    * [Help/FAQs][23]
    * [Contact Us][5]
    * [Feedback][5]
    * [Sitemap][74]
* More
    * [Events][75]
    * [MIT Enterprise Forum][76]
    * [MIT News][21]
* Policies
    * [Ethics Statement][77]
    * [Terms of Service][78]
    * [Privacy][79]
    * [Commenting Guidelines][38]

[MIT Technology Review © 2018][78] v.|eiπ|

/3

You've read  of three free articles this month. [Subscribe now][3] for unlimited online access.  You've read  of three free articles this month.  [Subscribe now][3] for unlimited online access.  This is your last free article this month.  [Subscribe now][3] for unlimited online access.  You've read all your free articles this month.  [Subscribe now][3] for unlimited online access.  You've read  of three free articles this month.  [Log in][2] for more, or [subscribe now][3] for unlimited online access.  [Log in][2] for two more free articles, or [subscribe now][3] for unlimited online access. 

[1]: https://cdn.technologyreview.com/_/img/stacked-logo.svg?v=2
[2]: https://www.technologyreview.com/login/?redirectTo=%2Fs%2F531911%2Fisaac-asimov-asks-how-do-people-get-new-ideas%2F
[3]: https://www.technologyreview.com/insider/pricing/
[4]: https://www.technologyreview.com/
[5]: https://www.technologyreview.com/help/contact/
[6]: https://www.technologyreview.com/topic/business-impact/
[7]: https://www.technologyreview.com/topic/connectivity/
[8]: https://www.technologyreview.com/topic/intelligent-machines/
[9]: https://www.technologyreview.com/topic/rewriting-life/
[10]: https://www.technologyreview.com/topic/sustainable-energy/
[11]: https://www.technologyreview.com/lists/technologies/
[12]: https://www.technologyreview.com/lists/innovators-under-35/
[13]: https://www.technologyreview.com/lists/companies/
[14]: https://www.technologyreview.com/views/
[15]: https://www.technologyreview.com/views-from-the-marketplace/
[16]: https://www.technologyreview.com/the-download/
[17]: https://www.technologyreview.com/magazine/
[18]: http://events.technologyreview.com/
[19]: https://www.technologyreview.com/videos/
[20]: https://www.technologyreview.com/magazine/special-publications/
[21]: https://www.technologyreview.com/mit-news/
[22]: https://www.technologyreview.com/newsletters/
[23]: https://www.technologyreview.com/help/
[24]: https://mediakit.technologyreview.com/
[25]: https://www.technologyreview.com/subscribe/
[26]: https://www.technologyreview.com/profile/isaac-asimov/
[27]: https://www.technologyreview.com#disqus_thread
[28]: http://www.flightglobal.com/pdfarchive/view/1959/1959%20-%200699.html
[29]: http://www.asimovonline.com/asimov_home_page.html
[30]: https://cdn.technologyreview.com/i/images/new.JF15cover.zoomedx1004.jpg?sw=180
[31]: https://www.technologyreview.com/magazine/2015/01/
[32]: https://cdn.technologyreview.com/i/images/jf15-viewsasimov1.jpg?sw=373&cx=0&cy=0&cw=666&ch=1192
[33]: https://ssl.drgnetwork.com/ecom/MTR/app/live/subscriptions?org=MTR&publ=TR&key_code=74WKIUA&type=S
[34]: https://www.technologyreview.com/auth/login/?redirectTo=%2F%3Futm_medium%3Din_story%26utm_source%3Dtrsite%26utm_campaign%3Dlog_in%26utm_content%3Dversion_2&utm_medium=in_story&utm_source=trsite&utm_campaign=log_in&utm_content=version_2
[35]: https://www.technologyreview.com/g/isaac-asimov/
[36]: https://www.technologyreview.com/g/creativity/
[37]: https://www.technologyreview.com#
[38]: https://www.technologyreview.com/about/commenting-guidelines/
[39]: https://disqus.com/?ref_noscript
[40]: https://cdn.technologyreview.com/i/ooyala/k2dDlsZDE60XSAeY1BYX8qA_ouSFm6jP_0.jpg?sw=512
[41]: https://www.technologyreview.com/video/609714/is-3-d-printing-finally-becoming-the-manufacturing-tool-it-was-hyped-up-to-be/
[42]: https://cdn.technologyreview.com/i/ooyala/dnNGFiZDE6G4XCkIhGxvM6WIdeV4g_DN.jpg?sw=512
[43]: https://www.technologyreview.com/video/609446/the-future-of-work/
[44]: https://cdn.technologyreview.com/i/ooyala/UzZnFrYjE6PPihX-o87MKb7M16rvku2x.jpg?sw=512
[45]: https://www.technologyreview.com/video/608107/qa-with-tim-cook/
[46]: https://cdn.technologyreview.com/i/ooyala/pybXh0YTE6yly5cgw6LRmRv53oCVxGE2.jpg?sw=512
[47]: https://www.technologyreview.com/video/604391/business-of-blockchain-2017-opening-remarks/
[48]: https://www.technologyreview.com/s/610319/orbiting-tesla-roadster-has-6-percent-chance-of-hitting-earth-in-the-next-million-years/
[49]: https://cdn.technologyreview.com/i/images/tesla-end.png?sw=320&cx=51&cy=113&cw=359&ch=201
[50]: https://www.technologyreview.com/s/610305/this-heated-jacket-uses-ai-alexa-and-other-buzzwords-to-keep-you-perfectly-snug/
[51]: https://cdn.technologyreview.com/i/images/mos-jacket4.jpg?sw=320&cx=39&cy=122&cw=1890&ch=1063
[52]: https://www.technologyreview.com/s/610254/tales-of-power-and-responsibility/
[53]: https://cdn.technologyreview.com/i/images/20150927lichfield.jpg?sw=320&cx=0&cy=750&cw=2002&ch=1126
[54]: https://www.technologyreview.com/s/609097/the-customer-engagement-revolution/
[55]: https://www.technologyreview.com/s/609928/nanomicro-3-d-printing-is-capable-of-generating-complex-minute-components/
[56]: https://www.technologyreview.com/s/608773/network-virtualization-the-bridge-to-digital-transformation/
[57]: https://www.technologyreview.com/hub/the-bridge-to-digital-transformation/?utm_medium=sponsored-content-widget&utm_source=trsite&utm_campaign=vmware&utm_content=content-hub
[58]: 
[59]: https://twitter.com/techreview
[60]: https://www.facebook.com/technologyreview
[61]: https://www.technologyreview.com/rss/
[62]: https://cdn.technologyreview.com/_/img/horizontal-logo--white.svg
[63]: https://www.technologyreview.com/editions/
[64]: https://www.technologyreview.com/about/
[65]: https://www.technologyreview.com/careers/
[66]: https://www.technologyreview.com/media/
[67]: https://www.technologyreview.com/s/603603/mit-technology-review-custom-content-showcase/
[68]: https://www.technologyreview.com/about/permissions/
[69]: https://www.technologyreview.com/press-room/
[70]: https://www.technologyreview.com/login/
[71]: https://www.technologyreview.com/activate/
[72]: https://www.technologyreview.com/user/profile/settings/
[73]: https://subscribe.technologyreview.com/ecom/mtr/app/live/subcustserv?pagemode=start&org=MTR&publ=TR&php=Y
[74]: https://www.technologyreview.com/sitemap/
[75]: https://www.technologyreview.com/events/
[76]: http://www.mitef.org
[77]: https://www.technologyreview.com/about/ethics-statement/
[78]: https://www.technologyreview.com/about/terms-of-service/
[79]: https://www.technologyreview.com/about/privacy/

