---
created_at: '2014-10-10T01:54:34.000Z'
title: Sartre on the Nobel Prize (1964)
url: http://www.nybooks.com/articles/archives/1964/dec/17/sartre-on-the-nobel-prize/
author: samclemens
points: 105
story_text: ''
comment_text: 
num_comments: 34
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1412906074
_tags:
- story
- author_samclemens
- story_8435869
objectID: '8435869'

---
[Source](http://www.nybooks.com/articles/1964/12/17/sartre-on-the-nobel-prize/ "Permalink to Sartre on the Nobel Prize | by Jean-Paul Sartre | The New York Review of Books")

# Sartre on the Nobel Prize | by Jean-Paul Sartre | The New York Review of Books

**Welcome ** ([sign in][1] | [sign up][2]) 
* [ __ Google+ ][3]
* [ __ Facebook ][4]
* [ __ Twitter ][5]
* [ __ RSS ][6]

__ [ ![][7] ][8]

[Advanced Search][9]

**Welcome ** ([sign in][1] | [sign up][2]) 
* [Subscribe][10]
    * [New Print][10]
    * [New Print + Online][11]
    * [New Online][12]
    * [Renew][13]
    * [Give a Gift][14]
* [Current Issue][15]
* [NYR Daily][16]
* [Calendar][17]
* [Archive][18]
* [Classifieds][19]
* [Shop][20]
* [Newsletters][21]
* [Books][22]

#  [ ![][23] ][8]

__

[Advanced Search][9]

* [Subscribe][10]
    * [New Print][10]
    * [New Print + Online][11]
    * [New Online][12]
    * [Renew][13]
    * [Give a Gift][14]
* [Current Issue][15]
* [NYR Daily][16]
* [Calendar][17]
* [Archive][18]
* [Classifieds][19]
* [Shop][20]
* [Newsletters][21]
* ![New York Review of Books][24]
* * *
* [Email][25]

Email to share with Send

Send a copy to myself

x

You can enter multiple addresses separated by commas to send the article to a group; to send to recipients individually, enter just one address at a time.

* [Print][26]
* [Tweet][27]
* ## Sartre on the Nobel Prize

[Jean-Paul Sartre][28], translated by [Richard Howard][29]

[December 17, 1964 Issue][30]

_Jean-Paul Sartre explained his refusal to accept the Nobel Prize for Literature in a statement made to the Swedish Press on October 22, which appeared in Le Monde in a French translation approved by Sartre. The following translation into English was made by Richard Howard_.

![Jean-Paul Sartre][31]Jean-Paul Sartre; drawing by David Levine

I deeply regret the fact that the incident has become something of a scandal: a prize was awarded, and I refused it. It happened entirely because I was not informed soon enough of what was under way. When I read in the October 15 _Figaro littéraire_, in the Swedish correspondent’s column, that the choice of the Swedish Academy was tending toward me, but that it had not yet been determined, I supposed that by writing a letter to the Academy, which I sent off the following day, I could make matters clear and that there would be no further discussion.

I was not aware at the time that the Nobel Prize is awarded without consulting the opinion of the recipient, and I believed there was time to prevent this from happening. But I now understand that when the Swedish Academy has made a decision it cannot subsequently revoke it.

My reasons for refusing the prize concern neither the Swedish Academy nor the Nobel Prize in itself, as I explained in my letter to the Academy. In it, I alluded to two kinds of reasons: personal and objective.

The personal reasons are these: my refusal is not an impulsive gesture, I have always declined official honors. In 1945, after the war, when I was offered the Legion of Honor, I refused it, although I was sympathetic to the government. Similarly, I have never sought to enter the Collège de France, as several of my friends suggested.

This attitude is based on my conception of the writer’s enterprise. A writer who adopts political, social, or literary positions must act only with the means that are his own—that is, the written word. All the honors he may receive expose his readers to a pressure I do not consider desirable. If I sign myself _Jean-Paul Sartre_ it is not the same thing as if I sign myself _Jean-Paul Sartre, Nobel Prizewinner_.

The writer who accepts an honor of this kind involves as well as himself the association or institution which has honored him. My sympathies for the Venezuelan revolutionists commit only myself, while if Jean-Paul Sartre the Nobel laureate champions the Venezuelan resistance, he also commits the entire Nobel Prize as an institution.

The writer must therefore refuse to let himself be transformed into an institution, even if this occurs under the most honorable circumstances, as in the present case.

This attitude is of course entirely my own, and contains no criticism of those who have already been awarded the prize. I have a great deal of respect and admiration for several of the laureates whom I have the honor to know.

My objective reasons are as follows: The only battle possible today on the cultural front is the battle for the peaceful coexistence of the two cultures, that of the East and that of the West. I do not mean that they must embrace each other—I know that the confrontation of these two cultures must necessarily take the form of a conflict—but this confrontation must occur between men and between cultures, without the intervention of institutions.

I myself am deeply affected by the contradiction between the two cultures: I am made up of such contradictions. My sympathies undeniably go to socialism and to what is called the Eastern bloc, but I was born and brought up in a bourgeois family and a bourgeois culture. This permits me to collaborate with all those who seek to bring the two cultures closer together. I nonetheless hope, of course, that “the best man wins.” That is, socialism.

This is why I cannot accept an honor awarded by cultural authorities, those of the West any more than those of the East, even if I am sympathetic to their existence. Although all my sympathies are on the socialist side. I should thus be quite as unable to accept, for example, the Lenin Prize, if someone wanted to give it to me, which is not the case.

I know that the Nobel Prize in itself is not a literary prize of the Western bloc, but it is what is made of it, and events may occur which are outside the province of the members of the Swedish Academy. This is why, in the present situation, the Nobel Prize stands objectively as a distinction reserved for the writers of the West or the rebels of the East. It has not been awarded, for example, to Neruda, who is one of the greatest South American poets. There has never been serious question of giving it to Louis Aragon, though he certainly deserves it. It is regrettable that the prize was given to Pasternak and not to Sholokhov, and that the only Soviet work thus honored should be one published abroad and banned in its own country. A balance might have been established by a similar gesture in the other direction. During the war in Algeria, when we had signed the “declaration of the 121,” I should have gratefully accepted the prize, because it would have honored not only me, but also the freedom for which we were fighting. But matters did not turn out that way, and it is only after the battle is over that the prize has been awarded me.

In discussing the motives of the Swedish Academy, mention has been made of freedom, a word that suggests many interpretations. In the West, only a general freedom is meant: personally, I mean a more concrete freedom which consists of the right to have more than one pair of shoes and to eat one’s fill. It seems to me less dangerous to decline the prize than to accept it. If I accept it, I offer myself to what I shall call “an objective rehabilitation.” According to the _Figaro littéraire_ article, “a controversial political past would not be held against me.” I know that this article does not express the opinion of the Academy, but it clearly shows how my acceptance would be interpreted by certain rightist circles. I consider this “controversial political past” as still valid, even if I am quite prepared to acknowledge to my comrades certain past errors.

I do not thereby mean that the Nobel Prize is a “bourgeois” prize, but such is the bourgeois interpretation which would inevitably be given by certain circles with which I am very familiar.

Lastly, I come to the question of the money: it is a very heavy burden that the Academy imposes upon the laureate by accompanying its homage with an enormous sum, and this problem has tortured me. Either one accepts the prize and with the prize money can support organizations or movements one considers important—my own thoughts went to the Apartheid committee in London. Or else one declines the prize on generous principles, and thereby deprives such a movement of badly needed support. But I believe this to be a false problem. I obviously renounce the 250,000 crowns because I do not wish to be institutionalized in either East or West. But one cannot be asked on the other hand to renounce, for 250,000 crowns, principles which are not only one’s own, but are shared by all one’s comrades.

That is what has made so painful for me both the awarding of the prize and the refusal of it I am obliged to make.

I wish to end this declaration with a message of fellow-feeling for the Swedish public.

* [Email][25]
* [Print][32]
* [Tweet][27]
* ![][33]

#### Also in This Issue

—— December 17, 1964 —— [ ![The Metaphysics of Arthur Koestler][34] ][35]

##### [The Metaphysics of Arthur Koestler][35] __

[Henry David Aiken][36]

[ ![The Edwardians][37] ][38]

##### [The Edwardians][38] __

[Bernard Bergonzi][39]

##### [Everybody Knows My Name][40] __

[Robert Brustein][41]

##### [Letters][42]

[M.I. Finley][43]

##### [The Wasps][44] __

[H. Stuart Hughes][45]

[More __][30]

![Subscribe to the New York Review][46]

![The Reader's Catalog @ NYR][47]

### ![NYR Daily][48]

![][49]

##### ['Black Panther': Choose Your Weapons][50]

[ Namwali Serpell ][50]

![][51]

##### [Words to Live By][52]

[ Genevieve Fox ][52]

![][53]

##### [Luther vs. Erasmus][54]

[ Michael Massing ][54]

![][55]

##### [Congo for the Congolese][56]

[ Helen Epstein ][56]

![][57]

##### [A 'Twilight Zone' A to Z][58]

[ J.W. McCormack ][58]

[ ![][59] ][60]

* [Home][61]
* [Contact Us][62]
* [Subscription Customer Service][63]
* [About][64]
* [Advertise][65]
* [University Press Listing][66]
* [Independent Press Listing][67]
* [Help/FAQ][68]
* [Books][69]
* [Terms of Service][70]
* [Feeds][71]
* [Newsletters][72]

© 1963-2018 NYREV, Inc. All rights reserved.

[1]: http://www.nybooks.com/account/signin/?current_page=http%3A%2F%2Fwww.nybooks.com%2Farticles%2F1964%2F12%2F17%2Fsartre-on-the-nobel-prize%2F
[2]: https://subscribe.nybooks.info/ecom/nyb/app/live/web_user_maint?org=NYB&pagemode=a
[3]: http://www.google.com/+nybooks
[4]: http://www.facebook.com/nybooks
[5]: http://twitter.com/nybooks
[6]: http://www.nybooks.com/rss/
[7]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/icon/nyrb_inv.png
[8]: http://www.nybooks.com/
[9]: http://www.nybooks.com/search/
[10]: http://www.nybooks.com/subscriptions/order/
[11]: http://www.nybooks.com/subscriptions/premium/
[12]: http://www.nybooks.com/subscriptions/online/
[13]: http://www.nybooks.com/renew/
[14]: http://www.nybooks.com/subscriptions/gift/
[15]: http://www.nybooks.com/current-issue/
[16]: http://www.nybooks.com/daily/
[17]: http://www.nybooks.com/calendar/
[18]: http://www.nybooks.com/issues/
[19]: http://www.nybooks.com/classifieds/
[20]: http://shop.nybooks.com/
[21]: http://www.nybooks.com/newsletter/
[22]: http://www.nyrb.com "New York Review Books"
[23]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/icon/NYRB.png
[24]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/common/books.png
[25]: javascript:void(0);
[26]: ?http://www.nybooks.com?printpage%3Dtrue
[27]: https://twitter.com/share
[28]: http://www.nybooks.com/contributors/jean-paul-sartre/
[29]: http://www.nybooks.com/contributors/richard-howard/
[30]: http://www.nybooks.com/issues/1964/12/17/
[31]: http://cdn.nybooks.com/wp-content/uploads/1964/11/jean-paul-sartre_1964-11-05.gif
[32]: ?pagination=false&http://www.nybooks.com?printpage%3Dtrue
[33]: http://cdn.nybooks.com/wp-content/uploads/1964/12/1964-12-17-520x0-c-default.png
[34]: http://cdn.nybooks.com/wp-content/uploads/1964/12/arthur-koestler_1964-12-17-63x63-c-default.gif
[35]: http://www.nybooks.com/articles/1964/12/17/the-metaphysics-of-arthur-koestler/
[36]: http://www.nybooks.com/contributors/henry-david-aiken/
[37]: http://cdn.nybooks.com/wp-content/uploads/1964/12/edwardian-england_1964-12-17-63x63-c-default.gif
[38]: http://www.nybooks.com/articles/1964/12/17/the-edwardians/
[39]: http://www.nybooks.com/contributors/bernard-bergonzi/
[40]: http://www.nybooks.com/articles/1964/12/17/everybody-knows-my-name/
[41]: http://www.nybooks.com/contributors/robert-brustein/
[42]: http://www.nybooks.com/articles/1964/12/17/letters-12/
[43]: http://www.nybooks.com/contributors/mi-finley/
[44]: http://www.nybooks.com/articles/1964/12/17/the-wasps/
[45]: http://www.nybooks.com/contributors/h-stuart-hughes/
[46]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/advertising/Subscription-Trump-2018.jpg "Subscribe to the New York Review"
[47]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/advertising/RC-NYR-300x250-LitGifts.jpg "The Reader's Catalog @ NYR"
[48]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/icon/NYR_daily.png "NYR Daily"
[49]: http://cdn.nybooks.com/wp-content/uploads/2018/02/black-panther1-63x63-c-default.jpg
[50]: http://www.nybooks.com/daily/2018/02/22/black-panther-choose-your-weapons/
[51]: http://cdn.nybooks.com/wp-content/uploads/2018/02/poetry-room-fox-63x63-c-default.jpg
[52]: http://www.nybooks.com/daily/2018/02/21/words-to-live-by/
[53]: http://cdn.nybooks.com/wp-content/uploads/2018/02/luther-erasmus1-63x63-c-default.jpg
[54]: http://www.nybooks.com/daily/2018/02/20/luther-vs-erasmus-when-populism-first-eclipsed-the-liberal-elite/
[55]: http://cdn.nybooks.com/wp-content/uploads/2018/02/GettyImages-472326468-63x63-c-default.jpg
[56]: http://www.nybooks.com/daily/2018/02/19/congo-for-the-congolese/
[57]: http://cdn.nybooks.com/wp-content/uploads/2018/02/twilight-zone-printers-devil-63x63-c-default.jpg
[58]: http://www.nybooks.com/daily/2018/02/18/the-twilight-zone-from-a-to-z/
[59]: //cas.criteo.com/delivery/avw.php?zoneid=236962
[60]: http://www.nybooks.com//cas.criteo.com/delivery/ck.php?cb=CACHEBUSTER
[61]: http://www.nybooks.com/ "Home"
[62]: http://www.nybooks.com/contact/ "Contact Us"
[63]: http://www.nybooks.com/customer-service/ "Subscription Customer Service"
[64]: http://www.nybooks.com/about/ "About"
[65]: http://www.nybooks.com/advertising/ "Advertise"
[66]: http://www.nybooks.com/upress/ "University Press Listing"
[67]: http://www.nybooks.com/ipl/ "Independent Press Listing"
[68]: http://www.nybooks.com/about/faq/ "Help/FAQ"
[69]: http://www.nyrb.com/ "Books"
[70]: http://www.nybooks.com/about/terms-of-service/ "Terms of Service"
[71]: http://www.nybooks.com/rss-2/ "Feeds"
[72]: http://www.nybooks.com/newsletter/ "Newsletters"

