---
created_at: '2017-10-15T05:47:54.000Z'
title: An Interview with Stanley Kubrick (1969)
url: http://www.visual-memory.co.uk/amk/doc/0069.html
author: helloworld
points: 104
story_text: 
comment_text: 
num_comments: 12
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1508046474
_tags:
- story
- author_helloworld
- story_15476081
objectID: '15476081'

---
[Source](http://www.visual-memory.co.uk/amk/doc/0069.html "Permalink to The Kubrick Site: Kubrick's Interview by Joseph Gelmis ")

# The Kubrick Site: Kubrick's Interview by Joseph Gelmis 

 

> # 
> 
> An Interview with Stanley Kubrick (1969)
> 
> ## 
> 
> by Joseph Gelmis
> 
> * * *
> 
> _Excerpted from "The Film Director as Superstar" (Doubleday and Company: Garden City, New York)  
Copyright ©1970 Joseph Gelmis, All Rights Reserved_
> 
> * * *
> 
> Gelmis: 2001 _took about three years to make - six months of preparation, four and a half months of working with the actors, and a year and a half of shooting special effects. How much time will _Napoleon_ take out of your life?_
> 
> Considerably less. We hope to begin the actual production work by the winter of 1969, and the exterior shooting - battles, location shots, etc. -- should be completed within two or three months. After that, the studio work shouldn't take more than another three or four months. 
> 
> _Where would the exteriors be shot? Actual sites?_
> 
> I still haven't made a final decision, although there are several promising possibilities. Unfortunately, there are very, very few actual Napoleonic battlefields where we could still shoot; the land itself has either been taken over by industrial and urban development, preempted by historical trusts, or is so ringed by modern buildings that all kinds of anachronisms would present themselves -- like a Hussars' charge with a Fiat plant in the background. We're now in the process of deciding the best places to shoot, and where it would be most feasible to obtain the troops we need for battle scenes. We intend to use a maximum of forty thousand infantry and ten thousand cavalry for the big battles, which means that we have to find a country which will hire out its own armed forces to us -- you can just imagine the cost of fifty thousand extras over an extended period of time. Once we find a receptive environment, there are still great logistic problems -- for example, a battle site would have to be contiguous to a city or town or barracks area where the troops we'd use are already bivouacked. Let's say we're working with forty thousand infantry -- if we could get forty men into a truck, it would still require a thousand trucks to move them around. So in addition to finding the proper terrain, it has to be within marching distance of military barracks. 
> 
> _Aside from the Russian _War and Peace,_ where they reportedly used sixty thousand of their own troops, has there ever been a film that used forty thousand men from somebody else's army?_
> 
> I would doubt it. 
> 
> _Then how do you expect to persuade another government to give you as many as forty thousand soldiers?_
> 
> One has to be an optimist about these things. If it turned out to be impossible I'd obviously have no other choice than to make do with a lesser number of men, but this would only be as a last resort. I wouldn't want to fake it with fewer troops because Napoleonic battles were out in the open, a vast tableau where the formations moved in an almost choreographic fashion. I want to capture this reality on film, and to do so it's necessary to re-create all the conditions of the battle with painstaking accuracy. 
> 
> _How many men did you use in the trench battle of_ Paths of Glory? 
> 
> That was another story entirely. We employed approximately eight hundred men, all German police -- at that time the German police received three years of military training, and were as good as regular soldiers for our purposes. We shot the film at Geiselgesteig Studios in Munich, and both the battle site and the chateau were within thirty-five to forty minutes of the studio. 
> 
> _If you can't use the actual battle sites, how will you approximate the terrain on the sites you do choose?_
> 
> There are a number of ways this can be done an it's quite important to the accuracy of the film, since terrain is the decisive factor in the flow and outcome of a Napoleonic battle. We've researched all the battle sites exhaustively from paintings and sketches, and we're now in a position to approximate the terrain. And from a purely schematic point of view, Napoleonic battles are so beautiful, like vast lethal ballets, that it's worth making every effort to explain the configuration of forces to the audience. And it's not really as difficult as it first appears. 
> 
> _How do you mean "explain"? With a narrator, or charts?_
> 
> With a narrative voice-over at times, with animated maps and, most importantly, through the actual photography of the battles themselves. Let's say you want to explain that at the battle of Austerlitz, the Austro- Russian forces attempted to cut Napoleon off from Vienna, and then extended the idea to a double envelopment and Napoleon countered by striking at their center and cutting their forces in half -- well, this is not difficult to show by photography, maps and narration. I think it's extremely important to communicate the essence of these battles to the viewer, because they all have an aesthetic brilliance that doesn't require a military mind to appreciate. There's an aesthetic involved; it's almost like a great piece of music, or the purity of a mathematical formula. It's this quality I want to bring across, as well as the sordid reality of battle. You know, there's a weird disparity between the sheer visual and organizational beauty of the historical battles sufficiently far in the past, and their human consequences. It's rather like watching two golden eagles soaring through the sky from a distance; they may be tearing a dove to pieces, but if you are far enough away the scene is still beautiful. 
> 
> _Why are you making a movie about Napoleon?_
> 
> That's a question it would really take this entire interview to answer. To begin with, he fascinates me. His life has been described as an epic poem of action. His sex life was worthy of Arthur Schnitzler. He was one of those rare men who move history and mold the destiny of their own times and of generations to come -- in a very concrete sense, our own world is the result of Napoleon, just as the political and geographic map of postwar Europe is the result of World War Two. And, of course, there has never been a good or accurate movie about him. Also, I find that all the issues with which it concerns itself are oddly contemporary -- the responsibilities and abuses of power, the dynamics of social revolution, the relationship of the individual to the state, war, militarism, etc., so this will not be just a dusty historic pageant but a film about the basic questions of our own times, as well as Napoleon's. But even apart from those aspects of the story, the sheer drama and force of Napoleon's life is a fantastic subject for a film biography. Forgetting everything else and just taking Napoleon's romantic involvement with Josephine, for example, here you have one of the great obsessional passions of all time. 
> 
> _How long a film biography are you contemplating?_
> 
> It's obviously a huge story to film, since we're not just taking one segment of Napoleon's life, military or personal, but are attempting to encompass all the major events of his career. I haven't set down any rigid guidelines on length; I believe that if you have a truly interesting film it doesn't matter how long it is -- providing, of course, you don't run on to such extremes that you numb the attention span of your audience. The longest film that has given consistent enjoyment to generations of viewers is _Gone With the Wind,_ which would indicate that if a film is sufficiently interesting people will watch it for three hours and forty minutes. But in actual fact, the Napoleon film will probably be shorter. 
> 
> _What kind of research do you have going on right now?_
> 
> The first step has been to read everything I could get my hands on about Napoleon, and totally immerse myself in his life. I guess I must have gone through several hundred books on the subject, from contemporary nineteenth-century English and French accounts to modern biographies. I've ransacked all these books for research material and broken it down into categories on everything from his food tastes to the weather on the day of a specific battle, and cross-indexed all the data in a comprehensive research file. In addition to my own reading, I've worked out a consultant arrangement with Professor Felix Markham of Oxford, a history don who has spent the last thirty- five years of his life studying Napoleon and is considered one of the world's leading Napoleonic experts. He's available to answer any questions that derive from my own reading or outside of it. We're also in the process of creating prototypes of vehicles, weapons, and costumes of the period which will subsequently be mass-produced, all copied from paintings and written descriptions of the time and accurate in every detail. We already have twenty people working full time on the preparatory stage of the film. 
> 
> _What movies on Napoleon have you gone back to see?_
> 
> I've tried to see every film that was ever made on the subject, and I've got to say that I don't find any of them particularly impressive. I recently saw Abel Gance's movie, which has built up a reputation among film buffs over the years, and I found it really terrible. Technically he was ahead of his time and he introduced new film techniques \-- in fact Eisenstein credited him with stimulating his initial interest in montage -- but as far as story and performance goes it's a very crude picture. 
> 
> _What did you think about the Russian_ War and Peace? 
> 
> It was a cut above the others, and did have some very good scenes, but I can't say I was overly impressed. There's one in particular I admired, where the Tsar entered a ballroom and everyone scurried in his wake to see what he was doing and then rushed out of his way when he returned. That seemed to me to capture the reality of such a situation. Of course, Tolstoy's view of Napoleon is so far removed from that of any objective historian's that I really can't fault the director for the way he was portrayed. It was a disappointing film, and doubly so because it had the potential to be otherwise. 
> 
> _Can you imagine yourself going down with just a cameraman and sound man and half a dozen people and shooting a film?_
> 
> Sure I can. In fact, any contemporary story is best done just that way. The only time you need vast amounts of money and a huge crew is when you require complex special effects, as in _2001_, or big battle or crowd scenes, as in the Napoleon film. But if you're just dealing with a story set in modern times, then you could do it very easily with both limited funds and a limited crew. 
> 
> _In your own case, _Lolita_ was set in America, and yet you shot it on an English sound stage. Couldn't that film have been shot in this way, with just a handful of people on location?_
> 
> Yes, it could certainly have been shot on location, although you'd still have needed more than a handful of people to do it. 
> 
> _Would you have done it that way if you were making the film now?_
> 
> I would have done it at the time if the money to film had been available in America. But as it turned out the only funds I could raise for the film had to be spent in England. There's been such a revolution in Hollywood's treatment of sex over just the past few years that it's easy to forget that when I became interested in Lolita a lot of people felt that such a film couldn't be made -- or at least couldn't be shown. As it turned out, we didn't have any problems, but there was a lot of fear and trembling. And filming in England we obviously had no choice but to rely mainly on studio shooting. 
> 
> _Obviously _Napoleon_ wouldn't permit you to shoot with a small crew and flexible conditions on location. But in the foreseeable future do you see yourself shedding the shell of the studio superstructure and working simply again?_
> 
> Yes, if I could find a contemporary story susceptible to such an approach which I liked enough to do. But I would certainly enjoy filming primarily on location. If you have the right story, it's a waste of time and energy to re-create conditions in a studio which exist outside. And if you make sensible arrangements, there are no technical difficulties about location shooting. Sound, which once presented problems, really doesn't anymore, since with skirt mikes you get a favorable voice-to-noise ratio. And in any case, background noise just adds to the verisimilitude of the scene. It's only when you're doing a period film that causes difficulties; in _Napoleon_, for example, I'd hardly want a jet to fly overhead in the middle of the battle of Jena. 
> 
> _Your last film was about the twenty-first century. Your next film is about the nineteenth century. Do you think it's significant that you aren't very interested or satisfied with contemporary stories or themes of twentieth-century life?_
> 
> It's not a question of my own satisfaction or lack of it, but of the basic purpose of a film, which I believe is one of illumination, of showing the viewer something he can't see any other way. And I think at times this can be best accomplished by staying away from his own immediate environment. This is particularly true when you're dealing in a primarily visual experience, and telling a story through the eyes. You don't find reality only in your own backyard, you know -- in fact, sometimes that's the last place you find it. Another asset about dealing with themes that are either futuristic or historic is that it enables you to make a statement with which you're not personally blinded; it removes the environmental blinkers, in a sense, and gives you a deeper and more objective perspective. 
> 
> _In your last genuinely contemporary film, _Lolita_, you were frustrated in your efforts to make the movie as erotic as the novel, and there was some criticism that the girl was too old to play the nymphet of the novel._
> 
> She was actually just the right age. Lolita was twelve and a half in the book; Sue Lyon was thirteen. I think some people had a mental picture of a nine-year-old. I would fault myself in one area of the film, however; because of all the pressure over the Production Code and the Catholic Legion of Decency at the time, I believe I didn't sufficiently dramatize the erotic aspect of Humbert's relationship with Lolita, and because his sexual obsession was only barely hinted at, many people guessed too quickly that Humbert was in love with Lolita. Whereas in the novel this comes as a discovery at the end, when she is no longer a nymphet but a dowdy, pregnant suburban housewife; and it's this encounter, and his sudden realization of his love, that is one of the most poignant elements of the story. If I could do the film over again, I would have stressed the erotic component of their relationship with the same weight Nabokov did. But that is the only major area where I believe the film is susceptible to valid criticism. 
> 
> _At what point did you decide to structure the film so that Humbert is telling the story to the man he's going to shoot?_
> 
> I discussed this approach with Nabokov at the very outset, and he liked it. One of the basic problems with the book, and with the film even in its modified form, is that the main narrative interest boils down to the question "Will Humbert get Lolita into bed?" And you find in the book that, despite the brilliant writing, the second half has a drop in narrative interest after he does. We wanted to avoid this problem in the film, and Nabokov and I agreed that if we had Humbert shoot Quilty without explanation at the beginning, then throughout the film the audience would wonder what Quilty was up to. Of course, you obviously sacrifice a great ending by opening with Quilty's murder, but I felt it served a worthwhile purpose. 
> 
> _Startling with _Lolita_, you've been making all your films abroad. Why?_
> 
> Circumstances have just dictated it that way. As I explained earlier, it was necessary to make Lolita in England for financial reasons and to mitigate censorship problems, and in the case of _Dr. Strangelove_, Peter Sellers was in the process of getting a divorce and could not leave England for an extended period, so it was necessary to film there. By the time I decided to do _2001_ I had gotten so acclimated to working in England that it would have been pointless to tear up roots and move everything to America. And with _Napoleon_ we'll be doing a great deal of the shooting on the continent, so London is a convenient base of operations. 
> 
> _Are there any specific advantages to working in London?_
> 
> Next to Hollywood, London is probably the second best place to make a film, because of the degree of technical expertise and facilities you find in England, and that isn't really a backhanded compliment. 
> 
> _Do you have any reluctance to work in Hollywood while the studio chiefs stand over the director's shoulder?_
> 
> No, because I'm in the fortunate position where I can make a film without that kind of control. Ten years ago, of course, it would have been an entirely different story. 
> 
> _You don't consider yourself an expatriate then?_
> 
> Not at all. 
> 
> _Why not? You've lived in England seven years and made your last three films there -- even those which were set in America._
> 
> Yes, but there's nothing permanent about my working and living in England. Circumstances have kept me there until now, but it's quite possible I'll be making a film in America in the future. And in any case, I commute back and forth several times a year. 
> 
> _But always by ocean liner. You have a pilot's license but you don't like flying anymore. Why?_
> 
> Call it enlightened cowardice, if you like. Actually, over the years I discovered that I just didn't enjoy flying, and I became aware of compromised safety margins in commercial aviation that are never mentioned in airline advertising. So I decided I'd rather travel by sea, and take my chances with the icebergs. 
> 
> _In your profession isn't it a problem not to fly?_
> 
> It would be if I had to hop about all the time from spot to spot like many people do. But when I'm working on a film I'm tied down to one geographic area for long periods of time and I travel very little. And when I do, I find boats or railroads adequate and more relaxing. 
> 
> Dr. Strangelove_ was a particularly word-oriented film, whereas _2001_ seemed to be a total breakaway from what you'd done before._
> 
> Yes, I feel it was. _Strangelove_ was a film where much of its impact hinged on the dialogue, the mode of expression, the euphemisms employed. As a result, it's a picture that is largely destroyed in translation or dubbing. _2001,_ on the other hand, is basically a visual, nonverbal experience. It avoids intellectual verbalization and reaches the viewer's subconscious in a way that is essentially poetic and philosophic. The film thus becomes a subjective experience which hits the viewer at an inner level of consciousness, just as music does, or painting. 
> 
> Actually, film operates on a level much closer to music and to painting than to the printed word, and, of course, movies present the opportunity to convey complex concepts and abstractions without the traditional reliance on words. I think that _2001,_ like music, succeeds in short-circuiting the rigid surface cultural blocks that shackle our consciousness to narrowly limited areas of experience and is able to cut directly through to areas of emotional comprehension. In two hours and forty minutes of film there are only forty minutes of dialogue. 
> 
> I think one of the areas where _2001_ succeeds is in stimulating thoughts about man's destiny and role in the universe in the minds of people who in the normal course of their lives would never have considered such matters. Here again, you've got the resemblance to music; an Alabama truck driver, whose views in every other respect would be extremely narrow, is able to listen to a Beatles record on the same level of appreciation and perception as a young Cambridge intellectual, because their emotions and subconscious are far more similar than their intellects. The common bond is their subconscious emotional reaction; and I think that a film which can communicate on this level can have a more profound spectrum of impact than any form of traditional verbal communication. 
> 
> The problem with movies is that since the talkies the film industry has historically been conservative and word-oriented. The three-act play has been the model. It's time to abandon the conventional view of the movie as an extension of the three-act play. Too many people over thirty are still word-oriented rather than picture-oriented. 
> 
> For example, at one point in _2001_ Dr. Floyd is asked where he's going and he replies, "I'm going to Clavius," which is a lunar crater. Following that statement you have more than fifteen shots of Floyd's spacecraft approaching and landing on the moon, but one critic expressed confusion because she thought Floyd's destination was a planet named Clavius. Young people, on the other hand, who are more visually oriented due to their new television environment, had no such problems. Kids all know we went to the moon. When you ask how they know they say, "Because we _saw_ it." 
> 
> So you have the problem that some people are only listening and not really paying attention with their eyes. Film is _not_ theater -- and until that basic lesson is learned I'm afraid we're going to be shackled to the past and miss some of the greatest potentialities of the medium. 
> 
> _Did you deliberately try for ambiguity as opposed to a specific meaning for any scene or image?_
> 
> No, I didn't have to try for ambiguity; it was inevitable. And I think in a film like _2001,_ where each viewer brings his own emotions and perceptions to bear on the subject matter, a certain degree of ambiguity is valuable, because it allows the audience to "fill in" the visual experience themselves. In any case, once you're dealing on a nonverbal level, ambiguity is unavoidable. But it's the ambiguity of all art, of a fine piece of music or a painting -- you don't need written instructions by the composer or painter accompanying such works to "explain" them. "Explaining" them contributes nothing but a superficial "cultural" value which has no value except for critics and teachers who have to earn a living. Reactions to art are always different because they are always deeply personal. 
> 
> _The final scenes of the film seemed more metaphorical than realistic. Will you discuss them -- or would that be part of the "road map" you're trying to avoid?_
> 
> No, I don't mind discussing it, on the _lowest_ level, that is, straightforward explanation of the plot. You begin with an artifact left on earth four million years ago by extraterrestrial explorers who observed the behavior of the man-apes of the time and decided to influence their evolutionary progression. Then you have a second artifact buried deep on the lunar surface and programmed to signal word of man's first baby steps into the universe -- a kind of cosmic burglar alarm. And finally there's a third artifact placed in orbit around Jupiter and waiting for the time when man has reached the outer rim of his own solar system. 
> 
> When the surviving astronaut, Bowman, ultimately reaches Jupiter, this artifact sweeps him into a force field or star gate that hurls him on a journey through inner and outer space and finally transports him to another part of the galaxy, where he's placed in a human zoo approximating a hospital terrestrial environment drawn out of his own dreams and imagination. In a timeless state, his life passes from middle age to senescence to death. He is reborn, an enhanced being, a star child, an angel, a superman, if you like, and returns to earth prepared for the next leap forward of man's evolutionary destiny. 
> 
> That is what happens on the film's simplest level. Since an encounter with an advanced interstellar intelligence would be incomprehensible within our present earthbound frames of reference, reactions to it will have elements of philosophy and metaphysics that have nothing to do with the bare plot outline itself. 
> 
> _What are those areas of meaning?_
> 
> They are the areas I prefer not to discuss because they are highly subjective and will differ from viewer to viewer. In this sense, the film becomes anything the viewer sees in it. If the film stirs the emotions and penetrates the subconscious of the viewer, if it stimulates, however inchoately, his mythological and religious yearnings and impulses, then it has succeeded. 
> 
> _Why does _2001_ seem so affirmative and religious a film? What has happened to the tough, disillusioned, cynical director of _The Killing, Spartacus, Paths of Glory, _and_ Lolita,_ and the sardonic black humorist of_ Dr. Strangelove? 
> 
> The God concept is at the heart of this film. It's unavoidable that it would be, once you believe that the universe is seething with advanced forms of intelligent life. Just think about it for a moment. There are a hundred billion stars in the galaxy and a hundred billion galaxies in the visible universe. Each star is a sun, like our own, probably with planets around them. The evolution of life, it is widely believed, comes as an inevitable consequence of a certain amount of time on a planet in a stable orbit which is not too hot or too cold. First comes chemical evolution -- chance rearrangements of basic matter, then biological evolution. 
> 
> Think of the kind of life that may have evolved on those planets over the millennia, and think, too, what relatively giant technological strides man has made on earth in the six thousand years of his recorded civilization -- a period that is less than a single grain of sand in the cosmic hourglass. At a time when man's distant evolutionary ancestors were just crawling out of the primordial ooze, there must have been civilizations in the universe sending out their starships to explore the farthest reaches of the cosmos and conquering all the secrets of nature. Such cosmic intelligences, growing in knowledge over the aeons, would be as far removed from man as we are from the ants. They could be in instantaneous telepathic communication throughout the universe; they might have achieved total mastery over matter so that they can telekinetically transport themselves instantly across billions of light years of space; in their ultimate form they might shed the corporeal shell entirely and exist as a disembodied immortal consciousness throughout the universe. 
> 
> Once you begin discussing such possibilities, you realize that the religious implications are inevitable, because all the essential attributes of such extraterrestrial intelligences are the attributes we give to God. What we're really dealing with here is, in fact, a scientific definition of God. And if these beings of pure intelligence ever did intervene in the affairs of man, so far removed would their powers be from our own understanding. How would a sentient ant view the foot that crushes his anthill -- as the action of another being on a higher evolutionary scale than itself? Or as the divinely terrible intercession of God? 
> 
> _Although _2001_ dealt with the first human contact with an alien civilization, we never did actually see an alien, though you communicated through the monoliths an experience of alien beings._
> 
> From the very outset of work on the film we all discussed means of photographically depicting an extraterrestrial creature in a manner that would be as mind-boggling as the being itself. And it soon became apparent that you cannot imagine the unimaginable. All you can do is try to represent it in an artistic manner that will convey something of its quality. That's why we settled on the black monolith -- which is, of course, in itself something of a Jungian archetype, and also a pretty fair example of "minimal art." 
> 
> _Isn't a basic problem with science fiction films that alien life always looks like some Creature from the Black Lagoon, a plastic rubber monster?_
> 
> Yes, and that's one of the reasons we stayed away from the depiction of biological entities, aside from the fact that truly advanced beings would probably have shed the chrysalis of a biological form at one stage of their evolution. You cannot design a biological entity that doesn't look either overly humanoid or like the traditional Bug-Eyed Monster of pulp science fiction. 
> 
> _The man-ape costumes in _2001_ were impressive._
> 
> We spent an entire year trying to figure out how to make the ape-heads look convincing, and not just like a conventional makeup job. We finally constructed an entire sub-skull of extremely light and flexible plastic, to which we attached the equivalent of face muscles which pulled the lips back in a normal manner whenever the mouth was opened. The mouth itself took a great deal of work -- it had artificial teeth and an artificial tongue which the actors could manipulate with tiny toggles to make the lips snarl in a lifelike fashion. Some of the masks even had built-in devices whereby the artificial muscles in the cheeks and beneath the eyes could be moved. All the apes except for two baby chimps were men, and most of them were dancers or mimes, which enabled them to move a little better than most movie apes. 
> 
> _Was the little girl Dr. Floyd telephoned from the orbital satellite one of your daughters?_
> 
> Yes, my youngest girl, Vivian. She was six then. We didn't give her any billing, a fact I hope she won't decide to take up with me when she's older. 
> 
> _Why was Martin Balsam's voice as HAL, the computer, redubbed by Douglas Rain, the Canadian actor?_
> 
> Well, we had some difficulty deciding exactly what HAL should sound like, and Marty just sounded a little bit too colloquially American, whereas Rain had the kind of bland mid- Atlantic accent we felt was right for the part. 
> 
> _Some critics have detected in HAL's wheedling voice an undertone of homosexuality. Was that intended?_
> 
> No. I think it's become something of a parlor game for some people to read that kind of thing into everything they encounter. HAL was a "straight" computer. 
> 
> _Why was the computer more emotional than the human beings?_
> 
> This was a point that seemed to fascinate some negative critics, who felt that it was a failing of this section of the film that there was more interest in HAL than in the astronauts. In fact, of course, the computer is the central character of this segment of the story. If HAL had been a human being, it would have been obvious to everyone that he had the best part, and was the most interesting character; he took all the initiatives, and all the problems related to and were caused by him. 
> 
> Some critics seemed to feel that because we were successful in making a voice, a camera lens, and a light come alive as a character this necessarily meant that the human characters failed dramatically. In fact, I believe that Keir Dullea and Gary Lockwood, the astronauts, reacted appropriately and realistically to their circumstances. One of the things we were trying to convey in this part of the film is the reality of a world populated -- as ours soon will be -- by machine entities who have as much, or more, intelligence as human beings, and who have the same emotional potentialities in their personalities as human beings. We wanted to stimulate people to think what it would be like to share a planet with such creatures. 
> 
> In the specific case of HAL, he had an acute emotional crisis because he could not accept evidence of his own fallibility. The idea of neurotic computers is not uncommon -- most advanced computer theorists believe that once you have a computer which is more intelligent than man and capable of learning by experience, it's inevitable that it will develop an equivalent range of emotional reactions -- fear, love, hate, envy, etc. Such a machine could eventually become as incomprehensible as a human being, and could, of course, have a nervous breakdown -- as HAL did in the film. 
> 
> _Since _2001_ is a visual experience, what happened when your collaborator, Arthur C. Clarke, finally put the screenplay down in black and white in the novelization of the film?_
> 
> It's a totally different kind of experience, of course, and there are a number of differences between the book and the movie. The novel, for example, attempts to explain things much more explicitly than the film does, which is inevitable in a verbal medium. The novel came about after we did a 130-page prose treatment of the film at the very outset. This initial treatment was subsequently changed in the screenplay, and the screenplay in turn was altered during the making of the film. But Arthur took all the existing material, plus an impression of some of the rushes, and wrote the novel. As a result, there's a difference between the novel and the film. 
> 
> _To take one specific, in the novel the black monolith found by curious man- apes three million years ago does explicit things which it doesn't do in the film. In the movie, it has an apparent catalytic effect which enables the ape to discover how to use a bone as a weapon-tool. In the novel, the slab becomes milky and luminous and we're told it's a testing and teaching device used by higher intelligences to determine if the apes are worth helping. Was that in the original screenplay? When was it cut out of the film?_
> 
> Yes, it was in the original treatment but I eventually decided that to depict the monolith in such an explicit manner would be to run the risk of making it appear no more than an advanced television teaching machine. You can get away with something so literal in print, but I felt that we could create a far more powerful and magical effect by representing it as we did in the film. 
> 
> _Do you feel that the novel, written so explicitly, in some way diminishes the mysterious aspect of the film?_
> 
> I think it gives you the opportunity of seeing two attempts in two different mediums, print and film, to express the same basic concept and story. In both cases, of course, the treatment must accommodate to the necessities of the medium. I think that the divergencies between the two works are interesting. Actually, it was an unprecedented situation for someone to do an essentially original literary work based on glimpses and segments of a film he had not yet seen in its entirety. In fact, _nobody_ saw the film in its final form until eight days before we held the first press screening in April 1968, and the first time I saw the film completed with a proper soundtrack was one week before it opened. I completed the portion of the film in which we used actors in June 1966 and from then until the first week of March 1968 I spent most of my time working on the 205 special effects shots. The final shot was actually cut into the negative at M-G-M's Hollywood studios only days before the film was ready to open. There was nothing intentional about the fact that the film wasn't shown until the last minute. It just wasn't finished. 
> 
> _Why did you cut scenes from the film after it opened?_
> 
> I always try to look at a completed film as if I had never seen it before. I usually have several weeks to run the film, alone and with audiences. Only in this way can you judge length. I've always done precisely that with my previous films; for example, after a screening of _Dr. Strangelove_ I cut out a final scene in which the Russians and Americans in the War Room engage in a free-for-all fight with custard pies. I decided it was farce and not consistent with the satiric tone of the rest of the film. So there was nothing unusual about the cutting I did on _2001,_ except for the eleventh-hour way in which I had to do it. 
> 
> Strangelove _was based on a serious book, _Red Alert._ At what point did you decide to make it a comedy?_
> 
> I started work on the screenplay with every intention of making the film a serious treatment of the problem of accidental nuclear war. As I kept trying to imagine the way in which things would really happen, ideas kept coming to me which I would discard because they were so ludicrous. I kept saying to myself: "I can't do this. People will laugh." But after a month or so I began to realize that all the things I was throwing out were the things which were most truthful. After all, what could be more absurd than the very idea of two mega-powers willing to wipe out all human life because of an accident, spiced up by political differences that will seem as meaningless to people a hundred years from now as the theological conflicts of the Middle Ages appear to us today? 
> 
> So it occurred to me that I was approaching the project in the wrong way. The only way to tell the story was as a black comedy or, better, a nightmare comedy, where the things you laugh at most are really the heart of the paradoxical postures that make a nuclear war possible. Most of the humor in _Strangelove_ arises from the depiction of everyday human behavior in a nightmarish situation, like the Russian premier on the hot line who forgets the telephone number of his general staff headquarters and suggests the American President try Omsk information, or the reluctance of a U.S. officer to let a British officer smash open a Coca-Cola machine for change to phone the President about a crisis on the SAC base because of his conditioning about the sanctity of private property. 
> 
> _When you read a book like _Red Alert_ which you're interested in turning into a film, do you right away say to yourself, this character should be played by such and such an actor?_
> 
> Not usually. I first try to define the character fully as he will appear in the film and then try to think of the proper actor to play the role. When I'm in the process of casting a part I sit down with a list of actors I know. Of course, once you've narrowed the list down to several possibilities for each part then it becomes a question of who's currently available, and how the actor you choose to play one part will affect the people you're considering for other parts. 
> 
> _How do you get a good performance from your actors?_
> 
> The director's job is to know what emotional statement he wants a character to convey in his scene or his line, and to exercise taste and judgment in helping the actor give his best possible performance. By knowing the actor's personality and gauging his strengths and weaknesses a director can help him to overcome specific problems and realize his potential. But I think this aspect of directing is generally overemphasized. The director's taste and imagination play a much more crucial role in the making of a film. Is it meaningful? Is it believable? Is it interesting? Those are the questions that have to be answered several hundred times a day. 
> 
> It's rare for a bad performance to result from an actor ignoring everything a director tells him. In fact it's very often just the opposite. After all, the director is the actor's sole audience for the months it takes to shoot a film, and an actor would have to possess supreme self-confidence and supreme contempt for the director to consistently defy his wishes. I think you'll find that most disappointing performances are the mutual fault of both the actor and the director. 
> 
> _Some directors don't let their actors see the daily rushes. Do you?_
> 
> Yes. I've encountered very few actors who are so insecure or self-destructive that they're upset by the rushes or find their self-confidence undermined. Actually, most actors profit by seeing their rushes and examining them self- critically. In any case, a professional actor who's bothered by his own rushes just won't turn up to see them -- particularly in my films, since we run the rushes at lunch time and unless an actor is really interested, he won't cut his lunch to half an hour. 
> 
> _On the first day of shooting on the set, how do you establish that rapport or fear or whatever relationship you want with your actors to keep them in the right frame of mind for the three months you'll be working with them?_
> 
> Certainly not through fear. To establish a good working relationship I think all the actor has to know is that you respect his talent enough to want him in your film. He's obviously aware of that as long as _you've_ hired him and he hasn't been foisted on you by the studio or the producer. 
> 
> _Do you rehearse at all?_
> 
> There's really a limit to what you can do with rehearsals. They're very useful, of course, but I find that you can't rehearse effectively unless you have the physical reality of the set to work with. Unfortunately, sets are practically never ready until the last moment before you start shooting, and this significantly cuts down on your rehearsal time. Some actors, of course, need rehearsals more than others. Actors are essentially emotion-producing instruments, and some are always tuned and ready while others will reach a fantastic pitch on one take and never equal it again, no matter how hard they try. In _Strangelove,_ for example, George Scott could do his scenes equally well take after take, whereas Peter Sellers was always incredibly good on one take, which was never equaled. 
> 
> _At what point do you know what take you're going to use?_
> 
> On some occasions the take is so obviously superior you can tell immediately. But particularly when you're dealing with dialogue scenes, you have to look them over again and select portions of different takes and make the best use of them. The greatest amount of time in editing is this process of studying the takes and making notes and struggling to decide which segments you want to use; this takes ten times more time and effort than the actual cutting, which is a very quick process. Purely visual action scenes, of course, present far less of a problem; it's generally the dialogue scenes, where you've got several long takes printed on each angle on different actors, that are the most time-consuming to cut. 
> 
> _How much cutting are you responsible for, and how much is done by somebody you trust as an editor?_
> 
> Nothing is cut without me. I'm in there every second, and for all practical purposes I cut my own film; I mark every frame, select each segment, and have everything done exactly the way I want it. Writing, shooting, _and_ editing are what you have to do to make a film. 
> 
> _Where did you learn film editing? You started out as a still photographer._
> 
> Yes, but after I quit _Look_ in 1950 -- where I had been a staff photographer for five years, ever since I left high school \-- I took a crack at films and made two documentaries, _Day of the Fight,_ about prize fighter Walter Cartier, and _The Flying Padre,_ a silly thing about a priest in the Southwest who flew to his isolated parishes in a small airplane. I did all the work on those two films, and all the work on my first two feature films, _Fear and Desire_ and _Killer's Kiss._ I was cameraman, director, editor, assistant editor, sound effects man -- you name it, I did it. And it was invaluable experience, because being forced to do everything myself I gained a sound and comprehensive grasp of all the technical aspects of filmmaking. 
> 
> _How old were you when you decided to make movies?_
> 
> I was around twenty-one. I'd had my job with _Look_ since I was seventeen, and I'd always been interested in films, but it never actually occurred to me to make a film on my own until I had a talk with a friend from high school, Alex Singer, who wanted to be a director himself (and has subsequently become one) and had plans for a film version of the _Iliad._ Alex was working as an office boy for "The March of Time" in those days, and he told me they spent forty thousand dollars making a one-reel documentary. A bit of simple calculation indicated that I could make a one-reel documentary for about fifteen hundred. That's what gave me the financial confidence to make _Day of the Fight._
> 
> I was rather optimistic about expenses; the film cost me thirty-nine hundred. I sold it to RKO-Pathe for four thousand dollars, a hundred-dollar profit. They told me that was the most they'd ever paid for a short. I then discovered that "The March of Time" itself was going out of business. I made one more short for RKO, _The Flying Padre,_ on which I just barely broke even. It was at this point that I formally quit my job at _Look_ to work full time on filmmaking. I then managed to raise ten thousand dollars, and shot my first feature film, _Fear and Desire._
> 
> _What was your own experience making your first feature film?_
> 
> _Fear and Desire_ was made in the San Gabriel Mountains outside Los Angeles. I was the camera operator and director and just about everything else. Our "crew" consisted of three Mexican laborers who carried all the equipment. The film was shot in 35mm without a soundtrack and then dubbed by a post-synchronized technique. The dubbing was a big mistake on my part; the actual shooting cost of the film was nine thousand dollars but because I didn't know what I was doing with the soundtrack it cost me another thirty thousand. There were other things I did expensively and foolishly, because I just didn't have enough experience to know the proper and economical approach. _Fear and Desire_ played the art house circuits and some of the reviews were amazingly good, but it's not a film I remember with any pride, except for the fact it was finished. 
> 
> _After _Fear and Desire_ failed to pay back the investors, how did you get the money to make your next film,_Killer's Kiss? 
> 
> _Fear and Desire_ was financed mainly by my friends and relatives, whom I've since paid back, needless to say. Different people gave me backing for _Killer's Kiss,_ which also lost half of its forty-thousand-dollar budget. I've subsequently repaid those backers also. After _Killer's Kiss_ I met Jim Harris, who was interested in getting into films, and we formed a production company together. Our first property was _The Killing,_ based on Lionel White's story "The Clean Break." This time we could afford good actors, such as Sterling Hayden, and a professional crew. The budget was larger than the earlier films -- $320,000 -- but still very low for a Hollywood production. Our next film was _Paths of Glory,_ which nobody in Hollywood wanted to do at all, even though we had a very low budget. Finally Kirk Douglas saw the script and liked it. Once he agreed to appear in the film United Artists was willing to make it. 
> 
> _How'd you get that great performance out of Douglas?_
> 
> A director can't get anything out of an actor that he doesn't already have. You can't start an acting school in the middle of making a film. Kirk is a good actor. 
> 
> _What did you do after_ Paths of Glory? 
> 
> I did two scripts that no one wanted. A year went by and my finances were rather rocky. I received no salary for _The Killing_ or _Paths of Glory_ but had worked on 100 per cent deferred salary -- and since the films didn't make any money, I had received nothing from either of them. I subsisted on loans from my partner, Jim Harris. Next I spent six months working on a screenplay for a Western, _One-Eyed Jacks,_ with Marlon Brando and Calder Willingham. Our relationship ended amicably a few weeks before Marlon began directing the film himself. By the time I had left Brando I had spent two years doing nothing. At this point, I was hired to direct _Spartacus_ with Kirk Douglas. It was the only one of my films over which I did not have complete control; although I was the director, mine was only one of many voices to which Kirk listened. I am disappointed in the film. It had everything but a good story. 
> 
> _What do you consider the director's role?_
> 
> A director is a kind of idea and taste machine; a movie is a series of creative and technical decisions, and it's the director's job to make the right decisions as frequently as possible. Shooting a movie is the worst milieu for creative work ever devised by man. It is a noisy, physical apparatus; it is difficult to concentrate -- and you have to do it from eight-thirty to six-thirty, five days a week. It's not an environment an artist would ever choose to work in. The only advantage is has is that you must do it, and you can't procrastinate. 
> 
> _How did you learn to actually _make_ the films, since you'd had no experience?_
> 
> Well, my experience in photography was very helpful. For my two documentaries I'd used a small 35-mm hand camera called an Eyemo, a daylight loading camera which was very simple to operate. The first time I used a Mitchell camera was on _Fear and Desire_. I went to the Camera Equipment Company, at 1600 Broadway, and the owner, Bert Zucker, spent a Saturday morning showing me how to load and operate it. So that was the extent of my formal training in movie camera technique. 
> 
> _As a beginner, you mean you just walked cold into a rental outfit and had them give you a cram course in using movie equipment?_
> 
> Bert Zucker, who has subsequently been killed in an airline crash, was a young man, in his early thirties, and he was very sympathetic. Anyway, it was a sensible thing for them to do. I was paying for the equipment. At that time I also learned how to do cutting. Once somebody showed me how to use a Movieola and synchronizer and how to make a splice I had no trouble at all. The technical fundamentals of moviemaking are not difficult. 
> 
> _What kind of movies did you go to in those days?_
> 
> I used to want to see almost anything. In fact, the bad films were what really encouraged me to start out on my own. I'd keep seeing lousy films and saying to myself, "I don't know anything about moviemaking but I _couldn't_ do anything worse than this." 
> 
> _You had technical skills and audacity, but what made you think you could get a good performance out of an actor?_
> 
> Well, in the beginning I really didn't get especially good performances, either in _Fear and Desire_ or _Killer's Kiss._ They were both amateurish films. But I did learn a great deal from making them, experience which helped me greatly in my subsequent films. The best way to learn is to do -- and this is something few people manage to get the opportunity to try. I was also helped a great deal by studying Stanislavski's books, as well as an excellent book about him, _Stanislavski Directs,_ which contains a great deal of highly illustrative material on how he worked with actors. Between those books and the painful lessons I learned from my own mistakes I accumulated the basic experience needed to start to do good work. 
> 
> _Did you also read film theory books?_
> 
> I read Eisenstein's books at the time, and to this day I still don't really understand them. The most instructive book on film aesthetics I came across was Pudovkin's _Film Technique,_ which simply explained that editing was the aspect of film art form which was completely unique, and which separated it from all other art forms. The ability to show a simple action like a man cutting wheat from a number of angles in a brief moment, to be able to see it in a special way not possible except through film -- that this is what it was all about. This is obvious, of course, but it's so important it cannot be too strongly stressed. Pudovkin gives many clear examples of how good film editing enhances a scene, and I would recommend his book to anyone seriously interested in film technique. 
> 
> _But you weren't impressed by Eisenstein's books. What do you think of his films?_
> 
> Well, I have a mixed opinion. Eisenstein's greatest achievement is the beautiful visual composition of his shots, and his editing. But as far as content is concerned, his films are silly, his actors are wooden and operatic. I sometimes suspect that Eisenstein's acting style derives from his desire to keep the actors framed within his compositions for as long as possible; they move very slowly, as if under water. Interesting to note, a lot of his work was being done concurrently with Stanislavski's work. Actually, anyone seriously interested in comparative film techniques should study the differences in approach of two directors, Eisenstein and Chaplin. Eisenstein is all form and no content, whereas Chaplin is content and no form. Of course, a director's style is partly the result of the manner in which he imposes his mind on the semicontrollable conditions that exist on any given day -- the responsiveness and talent of actors, the realism of the set, time factors, even weather. 
> 
> _You've been quoted as saying that Max Ophuls' films fascinated you when you were starting out as a director._
> 
> Yes, he did some brilliant work. I particularly admired his fluid camera techniques. I saw a great many films at that time at the Museum of Modern Art and in movie theaters, and I learned far more by seeing films than from ready heavy tomes on film aesthetics. 
> 
> _If you were nineteen and starting out again, would you go to film school?_
> 
> The best education in film is to make one. I would advise any neophyte director to try to make a film by himself. A three-minute short will teach him a lot. I know that all the things I did at the beginning were, in microcosm, the things I'm doing now as a director and producer. There are a lot of noncreative aspects to filmmaking which have to be overcome, and you will experience them all when you make even the simplest film: business, organization, taxes, etc., etc. It is rare to be able to have an uncluttered, artistic environment when you make a film, and being able to accept this is essential. 
> 
> The point to stress is that anyone seriously interested in making a film should find as much money as he can as quickly as he can and go out and do it. And this is no longer as difficult as it once was. When I began making movies as an independent in the early 1950s I received a fair amount of publicity because I was something of a freak in an industry dominated by a handful of huge studios. Everyone was amazed that it could be done at all. But anyone can make a movie who has a little knowledge of cameras and tape recorders, a lot of ambition and -- hopefully -- talent. It's gotten down to the pencil and paper level. We're really on the threshold of a revolutionary new era in film. 
* * *

> [ ![][1]][2]

[1]: /cgi-bin/Count.cgi?df=gelmis.dat&ft=0&dd=F&istrip=N
[2]: http://www.visual-memory.co.uk/index.html#index

