---
created_at: '2014-09-30T03:53:25.000Z'
title: Felicia, the Pipe-Cleaning Ferret of Fermilab (1971)
url: http://history.fnal.gov/felicia.html
author: samclemens
points: 70
story_text: ''
comment_text: 
num_comments: 31
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1412049205
_tags:
- story
- author_samclemens
- story_8386700
objectID: '8386700'

---
[Source](http://history.fnal.gov/felicia.html "Permalink to Fermilab History and Archives Project | Natural History - Wildlife - Felicia Ferret")

# Fermilab History and Archives Project | Natural History - Wildlife - Felicia Ferret

![Fermilab History and Archives Project][1] Fermilab History and Archives Project

# [Fermilab History and Archives Project][2]

* [Home][3]
* [About the Archives][4]
* [History and Archives Online Request][5]
* [Contact Us][6]

### ![History & Archives Project][7]

[Fermilab History and Archives Project][3]

## Natural History - Wildlife - Felicia Ferret

Return to [Wildlife][8]  
  

* [Chicago Sun Times, "Felicia the Ferret pipe cleaner for AEC" (September 10, 1971)][9]
* [The Aurora Beacon News, "'Felicia:' $35 Pipe Cleaner Saves Thousands at NAL" (September 13, 1971)][10]  
* [The Minneapolis Star Variety, "Can a girl with three-color hair make it big in the electronic age?" (September 21, 1971)][11]  
* [Time Magazine, "Batavia's Ferret" (October 4, 1971)][12]  
* [The Tribune, "Faithful Felicia falls victim to robot" (December 22, 1971)][13]  

![Felicia Ferret emerging from a 300-foot long vacuum pipe at the NAL. The tiny animal wears a special harness to which is fastened a string which she pulls through the pipe. Workmen can then fasten a swab to the string which when also pulled through the pipe, cleans out unwanted construction particles. Aug., 1971 \(Photo by Tim Fielding, NAL\)][14] ![Felicia Ferret emerging from a 300-foot long vacuum pipe at the NAL. The tiny animal wears a special harness to which is fastened a string which she pulls through the pipe. Workmen can then fasten a swab to the string which when also pulled through the pipe, cleans out unwanted construction particles. Aug., 1971 \(Photo by Tim Fielding, NAL\)][15]  
![Felicia Ferret][16] ![Felicia Ferret investigates the boundaries of one of here latest runs, the opening in a vacuum pipe in the Meson Lab. She will draw the string held by Wally Pelczarski \(designer in the Main Ring Section\) through the vacuum pipe so that a swab can be attached and also pulled through, cleaning out unwanted construction particles. August 1971 \(Photo by Tim Fielding, NAL\)][17]

### FELICIA THE FERRET PIPE CLEANER FOR AEC

**By David Anderson**

They tied a string to a ferret and got an atomic age pipe cleaner.

The ferret cost $35 and is 15 inches long. She helps clean the 300-foot pipes in the Meson Laboratory building now under construction at the $250 million National Accelerator Laboratory at Batavia.

They call the ferret Felicia and she has a big job. Several months from now all of the four miles of pipes will be welded together, ready for a beam of energy that will race around the four-mile course 70,000 times in 1.6 seconds.

A woman spokesman for the laboratory said, "It will develop at its peak 200 billion electron volts, enough to fry anything. When it is finished it will be the biggest machine in the world and the most complicated ever conceived."

**Study patterns of energy**

The scientists will direct the magnet-guided energy beam against atom-smashing targets. Then they will study the pieces - the mesons and protons that go to make up the atoms.

From these pieces they hope to learn about the patterns and habits of energy. Although they call it "weak energy," it really is high energy and it is the force that holds together the whole universe. And this is what they will be studying when the world's biggest machine finally is put together.

As part of her contribution Thursday, Felicia went through a 300-foot-pipe dragging a string. When she came out the other end, technicians tied a swab dipped in a chemical cleanser to the string. They pulled the tight-fitting swab through and when it came out it was covered with dust and steelspecks.

**Must be spotless**

Walter Pelczarski, the lab's mechanical designer, said, "These tubes and pipes have to be spotless. Even a speck of dust would interfere with the energy beams that will go through these pipes."

It is Pelczarski who is in charge of Felicia the Ferret. And it is the imaginative Robert Sheldon, a British scientist who is here on loan to the laboratory, who thought of a ferret as a "meson-cleaner."

It was also Sheldon who struck a triple blow for architecture, beauty and ecology by suggesting the use of empty soda pop cans in the design of the geodesic curved dome on one of the buildings of the laboratory.

**Used by poachers**

Being British, Sheldon remembered the use of ferrets by poachers who sent them into burrows after rabbits on English estates. Gamekeepers could hear the shooting of guns, but never the silent ferrets.

"Felicia is ideal for the work," Pelczarski said. "The ferret is an animal filled with curiosity and seeks out holes and burrows. Its instinct is to find out what's at the other end of a burrow, or, for that matter, a tube or a pipe."

Felicia isn't the only animal working for the Atomic Energy Commission. Roaming the grasslands of the lab's 6,800-acre site is a herd of some 20 buffalo.

"They do our grass-cutting," said the public relations spokesperson Margaret Pearson.

Source: Chicago Sun Times, September 10, 1971

 

### 'FELICIA:' $35 PIPE CLEANER SAVES THOUSANDS AT NAL

**By Jo Gustafson  
Beacon-News Staff Writer**

Robert Sheldon, the innovative fellow at the National Accelerator Laboratory (NAL) who managed to transform discarded tin cans into structural building panels for lab facilities not too long ago, has come up with another first for the site.

To get a special job done right, he reversed the trend of the day and replaced automation - or technology - with a small animal, a bit of femininity dubbed "Felicia."

Qualifications for the lady were a native sense of curiosity and the ability to stay slim enough to play an important and little known role in the construction of the Meson Laboratory at the NAL.

"Felicia" is a ferret. The dictionary says she is a domesticated, albinistic, red-eyed form of polecat employed in Europe for hunting of rabbits in burrows; usually 21 to 23 inches long, and about five inches tall.

Felicia came to the NAL several weeks ago when construction problems developed at the Meson Laboratory building. There was a need to clean out steel particles from the long lines that must be spotless for the elementary particles that will zoom through them in a few months.

Wally Pelczarski, designer in the main NAL section was given the job of developing a "Meson cleaner."

It was then that Sheldon first suggested live, rather than mechanical "ferrets" be used.

The search started out with calls to Brookfield Zoo, which then lead to a Wild Game and Fur Farm in Gaylord, Minn., one of the few places in this country where ferrets are bred.

The request was for the smallest ferret possible, so back, via special shipment, came Felicia, about 15 inches long, about 15 per cent smaller than her male counterparts.

She came at a cost of $35, but officials believe she has probably saved the NAL hundreds and perhaps thousands of dollars so far. According to Sheldon, Felicia is doing a wonderful job.

Sheldon, who had seen ferrets used before in pipelines, says they are chosen because they are known as observant, curious animals with hunting instincts that make them seek out Roles and other items. They have also been used for rat extermination.

The first ferrets were brought to Europe several hundred years ago. They reached the United States in 1875.

Sheldon said Felicia can go through rectangular tubes one and three eighths of an inch by four and seven eighths of an inch-holes that are only slightly larger than the size of her head.

So far she has made three 300-foot runs through Meson Lab vacuum pipes that are only 12 inches in width.

Her schedules call for nine more "cleaning" runs through the lines in the next few months.

A specially-made collar placed around Felicia's neck carries a string which she pulls through the pipe. To the end of this string workmen fasten an appropriate swab which is then pulled through the pipe by the workmen. After that the vacuum pipe is clean and free of unwanted scrap particles.

Don Richied, Meson Lab technician, said, "Felicia has saved me much time and effort. We'll use her over and over again and perhaps in other sections in the Lab as time goes by." Her diet for the day is similar to that of the mink. Some of her food has been obtained from a mink farm in nearby Winfield. Mainly, that diet centers around chicken, liver, raw meat and fish heads, but she has a special liking for hamburger.

She has her own special set of weight watchers, including Sheldon, who just doesn't intend to let her get too big for the job.

Asked why there was only one ferret, Sheldon laughed and said, "If you think she needs company, you're not really thinking ahead. We have to. Motherhood might just put her out of a job. Her career depends on her size. She's important to us, but one is enough."

Source: The Aurora Beacon News, September 13, 1971

 

### CAN GIRL WITH THREE-COLOR HAIR MAKE IT BIG IN THE ELECTRONIC AGE?

**By Peter Vaughan  
Minneapolis Star Staff Writer**

It is one of those success stories you read about: A small-town girl fresh off the farm finds fame and fortune.

Well, Felicia, who spent her early years on the farm of Stan Fredin near Gaylord, Minn., isn't the average Minnesota farm girl.

In the first place, her hair is three different colors - brown, white and black.

Also, she is small as Minnesota girls go, barely topping 4 inches when on all fours.

Felicia is a ferret and left Fredin's farm early this summer for a job with the National Accelerator Laboratory in Batavia, IL.

Fredin, a dairy farmer, has a hobby and Felicia is a part of it.

For the past 15 years, Fredin and his wife have been breeding birds and animals. The result is a small zoo which annually yields a small harvest. Fredin sells young ducks, geese, deer, pheasants and ferrets to zoos and private collectors.

He raises 31 species of rare ducks, about a dozen species of geese and 15 types of pheasants.

Over the years, he says, he has probably raised and sold between 300 and 400 ferrets.

Ferrets are small furry animals who make their livings scurrying down rabbit and rat holes. They either chase the buried prey into the sights of a waiting hunter or kill the habitant in his burrow.

It was their love of tunnels that led the people at the National Accelerator Lab to think of ferrets when they found there was a job to be done.

In constructing a nuclear accelerator it is necessary to clean the insides of hundreds of feet of narrow tubing. It was originally planned that a mechanical device would do the job, but someone suggested a ferret.

Felicia scurries through 300 feet of 12-inch diameter tubing with a specially made collar around her heck. Attached to the collar is a string, which unwinds as she travels through the pipe.

When she reaches the end a swab is attached to the string and it is then pulled through the pipe again, cleaning it.

Before her job is finished, Felicia is expected to make 12 trips through the pipes.

Fredin, notified of Felicia's success, beamed and said: "I am really glad. I hadn't heard from them and I didn't think the ferret had worked."

Source: The Minneapolis Star Variety, September 21, 1971

 

### BATAVIA'S FERRET

The mammoth machine is one of the most complex ever devised by man. But before the National Accelerator Laboratory in Batavia, IL, goes into operation, the world's largest atom smasher is getting some vital help from one of the smallest workers available; a friendly, 15-inch long ferret named Felicia.

To maintain maximum velocity as they speed through narrow vacuum pipes, the subatomic particles that will be produced at Batavia must encounter no dust or debris. To remove any obstructions from the seven 1,400-foot long tubes that channel the particles into a laboratory where mesons will be studied, designers had planned to build an expensive mechanical pipe cleaner. But visiting British Physicist Robert Sheldon had another idea. Recalling that ferrets had been used in Europe to scamper into burrows after rabbits, he suggested that one of the furry, weasel-like creatures might be able to do the Batavia cleaning job much more inexpensively.

**Favorite Treat.** Felicia, who was acquired from a Minnesota game farm for $35, proved highly cooperative. Rewarded with favorite treats (chicken livers, hamburger meat, and fish heads) for each good performance, she was taught to scamper through progressively longer tunnels until she was ready to try one of the 300-foot sections that will be joined together to make the Meson Lab's tubes. Fitted with a small leather harness to which a strong, lightweight string was attached, Felicia unhesitatingly scurried the full length of the tube. She delivered her end of the string to workmen, who tied it to a swab consisting of a brush and cloth soaked in cleaning fluid. The swab was then pulled back through the length of the pipe, leaving the interior immaculate.

So far, Felicia has made seven successful runs through the Meson Lab's pipes, and some of Batavia's staff members are suggesting that she should be rewarded with a mate. But matrimony may have to wait until she has completed all her pipe cleaning. "If Felicia became pregnant," explains one official, "she might not fit through the tubes."

Source: Time Magazine, October 4, 1971

 

### FAITHFUL FELICIA FALLS VICTIM TO ROBOT

Out at the National Accelerator Laboratory, near Batavia, where they have the world's largest and most powerful atom smasher, there's not much "small" talk. It's 750,000 electron volts of this and 500 billion electron volts of that. Protons smash into targets at the speed of light (186,000 miles per second), and 1,400 gallons of cooling water spin around a four-mile circular tunnel in one minute.

And yet one tiny mite of life, Felicia the ferret, has stolen the show.

She's so light in weight that when you hold her in your hands she's just a soft wisp of copper-colored fur. Her head measures about an inch-and-a-half from brow to chin, and she's about 18 inches long, including her long, bushy tail. She's six months old.

Felicia was brought to the laboratory from a ferret farm in Minnesota. She cost the United States government $35, and was worth 10 times that much to those who were desperate for her assistance. As labs go, they had built miles of pipes, tubes, and conduits through which wires had to be run. Some of the apertures were less than two inches in circumference. Would Felicia carry the wires?

In England they have used live ferrets for this kind of work with complete success. It was suggested that they try one at the NAL.

Felicia turned out to be a virtuoso at her work. She carried whatever was fastened to her harness for long distances, sometimes around many obstacles on the course. Those working with her were so pleased that they wanted to reward her at the open end of her journey, but they could not find a tidbit she particularly longed for. She was happy enough to see her cage at the end of the journey, the only lure that was ever used to bring her out at the other end.

She was soon famous. She has been talked about on radio, seen on television numerous times, and been written up in magazines and newspapers with national and international coverage. She stars in a television film to be released soon in Europe. Her personal "manager" at the laboratory is Walter Pelczarski, who lives in Clarendon Hills.

Felicia is completely tame, as cuddly and friendly as a kitten. She lives with Mr. and Mrs. Joe Wagner in Winfield, where she has pet status. This summer, when the weather was right, she lived outdoors in a cage bedded with a special soft kind of hay, with a small wooden ferret-size cottage tucked into one corner. Now, of course, she stays indoors and is taken out on a leash only when the weather permits a romp. She and the family dog are friends.

Her food is the scientifically prepared mush fed to farm mink. She seems to relish it, eating from six to seven ounces a day. For an occasional treat she gets raw ground sirloin steak.

This good life may soon end for Felicia. The laboratory scientists have designed and built a mechanical ferret, a device activated by compressed air and controlled by wires. They don't need Felicia anymore. This was always the plan, with Felicia to be used only temporarily, while they built her robot.

But now Felicia is famous and she has a following of people concerned for her welfare; people who do not want to see her sent to a museum as an exhibit, which is what the laboratory may do with her two weeks from now.

They are thinking of sending her to Oak Ridge, Tenn., where there is a live museum of animals and creatures that have made a contribution to science. There are mice, guinea pigs, and snakes there, among other exhibits.

But it's no place for Felicia, who is a pet and needs the affection of human beings. Will it take an act of Congress to save Felicia?

_**Kathryn Winslow**_

Source: The Tribune, December 22, 1971

[Top of Page][18]

* [Security, Privacy, Legal][19]

[What is Fermilab Main Page][20]  |  [Mission][21]  |  [History][22]  |  [Enrico Fermi][23]

[1]: http://history.fnal.gov/mark.gif
[2]: http://history.fnal.gov/index.html "Fermilab History and Archives Project"
[3]: http://history.fnal.gov/index.html
[4]: http://history.fnal.gov/about.html
[5]: http://history.fnal.gov/request.html
[6]: http://history.fnal.gov/contact.html
[7]: http://history.fnal.gov/photos/hislog.gif
[8]: http://history.fnal.gov/wildlife.html#tiny
[9]: http://history.fnal.gov#SunTimes
[10]: http://history.fnal.gov#Beacon
[11]: http://history.fnal.gov#Variety
[12]: http://history.fnal.gov#Time
[13]: http://history.fnal.gov#TheTrib
[14]: http://history.fnal.gov/photos/Felicia_pic1.jpg
[15]: http://history.fnal.gov/photos/Felicia_pic2.jpg
[16]: http://history.fnal.gov/photos/Felicia_pic4.jpg
[17]: http://history.fnal.gov/photos/Felicia_pic5.jpg
[18]: http://history.fnal.gov#top
[19]: http://www.fnal.gov/pub/disclaim.html
[20]: http://www.fnal.gov/pub/about/whatis/index.html
[21]: http://www.fnal.gov/pub/about/whatis/mission.html
[22]: http://www.fnal.gov/pub/about/whatis/history.html
[23]: http://www.fnal.gov/pub/about/whatis/enricofermi.html

