---
created_at: '2013-09-13T22:37:50.000Z'
title: The Conversation (1974)
url: https://en.wikipedia.org/wiki/The_Conversation
author: primigenus
points: 54
story_text: ''
comment_text: 
num_comments: 33
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1379111870
_tags:
- story
- author_primigenus
- story_6383628
objectID: '6383628'

---
[Source](https://en.wikipedia.org/wiki/The_Conversation "Permalink to The Conversation - Wikipedia")

# The Conversation - Wikipedia

# _The Conversation_

From Wikipedia, the free encyclopedia

Jump to: [navigation][1], [search][2]

This article is about the 1974 film. For other uses, see [Conversation (disambiguation)][3].

| ----- |
|  The Conversation |  
|  ![Theconversation.jpg][4]

Theatrical release poster

 |  
|  Directed by |  [Francis Ford Coppola][5] |  
|  Produced by |  Francis Ford Coppola |  
|  Written by |  Francis Ford Coppola |  
|  Starring | 

* [Gene Hackman][6]
* [John Cazale][7]
* [Allen Garfield][8]
* [Cindy Williams][9]
* [Frederic Forrest][10]

 |  
|  Music by |  [David Shire][11] |  
|  Cinematography |  [Bill Butler][12] |  
|  Edited by | 

* [Walter Murch][13]
* [Richard Chew][14]

 |  
| 

Production  
company

 | 

* [The Directors Company][15]
* The Coppola Company
* [American Zoetrope][16]

 |  
|  Distributed by |  [Paramount Pictures][17] |  
| 

Release date

 | 

* April 7, 1974 (1974-04-07)
* * * *  |  
| 

Running time

 |  113 minutes |  
|  Country |  United States |  
|  Language |  English |  
|  Budget |  $1.6 million |  
|  Box office |  $4.4 million | 

_**The Conversation**_ is a 1974 American [mystery][18] [thriller film][19] written, produced and directed by [Francis Ford Coppola][5] and starring [Gene Hackman][6] with supporting roles by [John Cazale][7], [Allen Garfield][8], [Cindy Williams][9], [Frederic Forrest][10], [Harrison Ford][20], [Teri Garr][21] and [Robert Duvall][22].

The plot revolves around a [surveillance][23] expert and the moral dilemma he faces when his recordings reveal a potential murder. Coppola cited the 1966 film [_Blowup][24]_ as a key influence. However, since the film was released to theaters just a few months before [Richard Nixon][25] resigned as President, he felt that audiences interpreted the film to be a reaction to the [Watergate scandal][26].

_The Conversation_ won the [Grand Prix du Festival International du Film][27], the highest honor at the [1974 Cannes Film Festival][28]. It was nominated for three [Academy Awards][29] in 1974 and lost [Best Picture][30] to [_The Godfather Part II][31]_, another Francis Ford Coppola film. In 1995, it was selected for preservation in the [National Film Registry][32] by the [Library of Congress][33] as being "culturally, historically, or aesthetically significant".

Originally, [Paramount Pictures][17] distributed the film worldwide. Paramount retains American rights to this day but international rights are now held by [Miramax Films][34] and [StudioCanal][35] in conjunction with [American Zoetrope][16].

## Contents

* [1 Plot][36]
* [2 Cast][37]
* [3 Production][38]
    * [3.1 Inspiration][39]
* [4 Reception][40]
    * [4.1 Box office][41]
    * [4.2 Critical response][42]
    * [4.3 Accolades][43]
* [5 Influence][44]
* [6 See also][45]
* [7 References][46]
    * [7.1 Bibliography][47]
* [8 External links][48]

## Plot[[edit][49]]

Harry Caul is a [surveillance][23] expert who runs his own company in San Francisco. Caul is obsessed with his own privacy; his apartment is almost bare behind its triple-locked door and burglar alarm, he uses [pay phones][50] to make calls, claims to have no home telephone and his office is enclosed in wire mesh in a corner of a much larger warehouse. He has no friends, his girlfriend Amy knows nothing about him, and his one hobby is playing along to [jazz][51] records on a [tenor saxophone][52] in the privacy of his apartment.

Caul insists that he is not responsible for the actual content of the conversations he records or the use to which his clients put his surveillance activities. However, he is racked by guilt over a past wiretap job which resulted in the murder of three people. This sense of guilt is amplified by his devout [Catholicism][53].

Caul, his colleague Stan and some freelance associates have taken on the task of bugging the conversation of a couple as they walk through crowded [Union Square][54] in [San Francisco][55], surrounded by a cacophony of background noise. Amid the small-talk, the couple discuss fears that they are being watched, and mention a discreet meeting at a hotel room in a few days. The challenging task of recording this conversation is accomplished by multiple surveillance operatives located in different positions around the square. After Caul has merged and filtered the different tapes, the final result is a sound recording in which the words themselves are crystal clear, but their meaning remains ambiguous.

Caul feels increasingly uneasy about what may happen to the couple once the client hears the tape. He plays the tape again and again, gradually refining its accuracy. He concentrates on one key phrase hidden under the sound of a street musician: "He'd kill us if he got the chance." Caul constantly reinterprets the speakers' subtle emphasis on particular words in this phrase, trying to figure out their meaning in the light of what he suspects and subsequently discovers.

Caul avoids handing in the tape to the aide of the man who commissioned the surveillance. Afterward, he finds himself under increasing pressure from the client's aide and is himself followed, tricked, and bugged. The tape of the conversation is eventually stolen from him in a moment when his guard is down.

Caul eventually discovers the truth: the couple were talking about killing the woman's husband - Caul's client. Caul gets a phone call from his client's assistant, who tells him not to look any further into the matter, and says, "We'll be listening." Caul goes on a frantic search for a listening device, tearing up his apartment to no avail. He sits amid the wreckage, playing the only thing in his apartment left intact: his saxophone.

## Cast[[edit][56]]

* [Gene Hackman][6] as Harry Caul
* [John Cazale][7] as Stan
* [Allen Garfield][8] as William P. "Bernie" Moran
* [Cindy Williams][9] as Ann
* [Frederic Forrest][10] as Mark
* [Harrison Ford][20] as Martin Stett
* [Michael Higgins][57] as Paul
* [Elizabeth MacRae][58] as Meredith
* [Teri Garr][21] as Amy Fredericks
* Mark Wheeler as Receptionist
* [Robert Shields][59] as The Mime
* Phoebe Alexander as Lurleen
* [Robert Duvall][22] as The Director[[1]][60]

## Production[[edit][61]]

Coppola has cited [Michelangelo Antonioni][62]'s [_Blowup][24]_ (1966) as a key influence on his conceptualization of the film's themes, such as surveillance versus participation, and perception versus reality. "Francis had seen [it] a year or two before, and had the idea to fuse the concept of _Blowup_ with the world of audio surveillance."[[2]][63]

On the [DVD][64] commentary, Coppola says he was shocked to learn that the film utilized the very same surveillance and wire-tapping equipment that members of the [Nixon Administration][65] used to spy on political opponents prior to the [Watergate scandal][26]. Coppola has said this is the reason the film gained part of the recognition it has received, but that this is entirely coincidental. Not only was the script for _The Conversation_ completed in the mid-1960s (before the Nixon Administration came to power) but the spying equipment used in the film was discovered through research and the use of technical advisers and not, as many believed, by revelatory newspaper stories about the Watergate break-in. Coppola also noted that filming of _The Conversation_ had been completed several months before the most revelatory Watergate stories broke in the press. Since the film was released to theaters just a few months before [Richard Nixon][25] resigned as President, Coppola felt that audiences interpreted the film to be a reaction to both the Watergate scandal and its fall-out.

The original cinematographer of _The Conversation_ was [Haskell Wexler][66]. Severe creative and personal differences with Coppola led to Wexler's firing shortly after production began and Coppola replaced him with [Bill Butler][12]. Wexler's footage on _The Conversation_ was completely reshot, except for the technically complex surveillance scene in Union Square.[[3]][67] This would be the first of two Oscar-nominated films where Wexler would be fired and replaced by Butler, the second being [_One Flew Over the Cuckoo's Nest][68]_ (1975), where Wexler had similar problems with [Miloš Forman][69].[[4]][70]

[Walter Murch][13] served as the supervising editor and sound designer. Murch had more or less a free hand during the editing process, since Coppola was already working on [_The Godfather Part II][31]_ at the time.[[5]][71] Coppola noted in the DVD commentary that Hackman had a very difficult time adapting to the Harry Caul character because it was so much unlike himself. Coppola says that Hackman was at the time an outgoing and approachable person who preferred casual clothes, whereas Caul was meant to be a socially awkward loner who wore a rain coat and out-of-style glasses. Coppola said that Hackman's efforts to tap into the character made the actor moody and irritable on-set but otherwise Coppola got along well with his leading man. Coppola also notes on the commentary that Hackman considers this one of his favorite performances.

_The Conversation_ features a piano score composed and performed by [David Shire][11]. The score was created before the film was shot.[[6]][72] On some cues, Shire used [musique concrete][73] techniques, taking the taped sounds of the piano and distorting them in different ways to create alternative tonalities to round out the score. The score was released on CD by [Intrada Records][74] in [2001][75].[[7]][76]

### Inspiration[[edit][77]]

The character of Harry Caul was inspired by surveillance technology expert [Martin Kaiser][78], who also served as a technical consultant on the film.[[8]][79][[9]][80]

According to Kaiser, the final scene of the film - in which Caul is convinced he is being eavesdropped in his apartment, cannot find the listening device, and consoles himself by playing his saxophone - was inspired by the passive [covert listening devices][81] created by [Léon Theremin][82], such as [the Great Seal bug][83]. "He couldn't find out where [the bug] was because it was the instrument itself."[[10]][84]

## Reception[[edit][85]]

### Box office[[edit][86]]

The film made $4,420,000 in its domestic gross on a $1,600,000 budget.

### Critical response[[edit][87]]

The film currently holds 98% on [Rotten Tomatoes][88] with an average of 8.7/10 based on 48 reviews with the consensus: "This tense, paranoid thriller presents Francis Ford Coppola at his finest—and makes some remarkably advanced arguments about technology's role in society that still resonate today."[[11]][89]

[Roger Ebert][90]'s contemporary review gave _The Conversation_ four out of four stars, and described Hackman's portrayal of Caul as "one of the most affecting and tragic characters in the movies."[[12]][91] In 2001, Ebert added _The Conversation_ to his "Great Movies" list, describing Hackman's performance as a "career peak" and writing that the film "comes from another time and place than today's thrillers, which are so often simple-minded."[[13]][92]

In 1995, _The Conversation_ was selected for preservation in the United States [National Film Registry][32] by the [Library of Congress][33] as being "culturally, historically, or aesthetically significant". Gene Hackman has said it's his favorite of all the films he's made. In 2012, the [Motion Picture Editors Guild][93] listed the film as the eleventh best-edited film of all time based on a survey of its membership.[[14]][94]

### Accolades[[edit][95]]

_The Conversation_ won the [Grand Prix du Festival International du Film][27], the highest honor at the [1974 Cannes Film Festival][28].[[15]][96] The film was also nominated for three [Academy Awards][29] for 1974,[[16]][97] but the [Academy][98] preferred Coppola's [_The Godfather Part II][31]_, unlike critics in the [National Board of Review][99] and the [National Society of Film Critics][100].[[17]][101]

| ----- |
|  Award |  Date of ceremony |  Category |  Recipient(s) |  Result |  Ref(s) |  
|  [Academy Awards][102] |  [April 8, 1975][29] |  [Best Picture][30] |  [Francis Ford Coppola][5] |  Nominated |  [[16]][97] |  
|  [Best Original Screenplay][103] |  Francis Ford Coppola |  Nominated |   | | | 
|  [Best Sound][104] |  [Walter Murch][13] and [Art Rochester][105] |  Nominated |  
|  [British Academy Film Awards][106] |  [1975][107] |  [Best Direction][108] |  Francis Ford Coppola |  Nominated |  [[18]][109] |  
|  [Best Actor][110] |  [Gene Hackman][6] |  Nominated |   | | | 
|  [Best Screenplay][111] |  Francis Ford Coppola |  Nominated |  
|  [Best Editing][112] |  Walter Murch, [Richard Chew][14] |  Won |  
|  [Best Soundtrack][113] |  Art Rochester, [Nat Boxer][114], [Mike Ejve][115], Walter Murch |  Won |  
|  [Cannes Film Festival][116] |  [May 9–24, 1974][28] |  [Grand Prix du Festival International du Film][27] |  Francis Ford Coppola |  Won |  [[15]][96] |  
|  [Directors Guild of America][117] |  1974 |  Directorial Achievement in Motion Pictures |  Francis Ford Coppola |  Nominated |  [[19]][118] |  
|  [Golden Globes][119] |  [January 25, 1975][120] |  [Best Motion Picture - Drama][121] |  _The Conversation_ |  Nominated |  [[20]][122] |  
|  [Best Director - Motion Picture][123] |  Francis Ford Coppola |  Nominated |   | | | 
|  [Best Screenplay][124] |  Francis Ford Coppola |  Nominated |  
|  [Best Actor in a Motion Picture - Drama][125] |  Gene Hackman |  Nominated |  
|  [National Board of Review][99] |  [December 25, 1974][126] |  [Best Film][127] |  _The Conversation_ |  Won |  [[21]][128] |  
|  [Best Director][129] |  Francis Ford Coppola |  Won |   | | | 
|  [Best Actor][130] |  Gene Hackman |  Won |  
|  [Top Ten Films][131] |  _The Conversation_ |  Won |  
|  [National Society of Film Critics][100] |  [January 5, 1975][132] |  [Best Director][133] |  Francis Ford Coppola |  Won |  [[22]][134] | 

## Influence[[edit][135]]

According to film critic [Kim Newman][136], the 1998 film [_Enemy of the State][137]_, which also stars Gene Hackman as co-protagonist, could be construed as a "continuation of _The Conversation_." Hackman's character in _Enemy of the State_ closely resembles Caul: he dons the same translucent raincoat and his workshop is nearly identical to Caul's. _Enemy of the State_ also includes a scene which is highly similar to _The Conversation'_s opening surveillance scene in San Francisco's Union Square.[[23]][138]

## See also[[edit][139]]

* [List of American films of 1974][140]
* [List of films featuring surveillance][141]

## References[[edit][142]]

1. [**^][143]** Hilditch, Nick (27 February 2002). ["The Conversation (1974)"][144]. [BBC][145]. Retrieved 11 June 2017. 
2. [**^][146]** [Ondaatje 2002][147], p. 152.
3. [**^][148]** Stafford, Jeff. ["The Conversation (1974)"][149]. [Turner Classic Movies][150]. Retrieved 11 June 2017. 
4. [**^][151]** Townsend, Sylvia (19 December 2014). ["Haskell Wexler and the Making of 'One Flew Over the Cuckoo's Nest'"][152]. Retrieved 2 March 2015. 
5. [**^][153]** [Ondaatje 2002][147], p. 157.
6. [**^][154]** ["discussion of soundtrack"][155]. Archived from [the original][156] on 15 January 2002. Retrieved 22 May 2017. 
7. [**^][157]** Intrada Special Collection Volume 2
8. [**^][158]** ["Martin Kaiser"][159]. _IMDb_. Retrieved 22 May 2017. 
9. [**^][160]** Martin Kaiser; Bob Stokes. ["Odyssey of an Eavesdropper"][161]. _Martykaiser.com_. Retrieved 2 September 2017. 
10. **[^][162]** GBPPR2 (22 September 2011). ["The Last HOPE: TSCM - A Brief Primer on Electronic Surveillance and "Bug" Detection (Complete)"][163]. Retrieved 22 May 2017 – via YouTube. 
11. **[^][164]** Movie Reviews Pictures - Rotten Tomatoes
12. **[^][165]** Ebert, Roger (1974). "[The Conversation][166]," 01 January 1974, Retrieved 28 November 2012
13. **[^][167]** Ebert, Roger (2001). "[The Conversation][168]" 04 February 2001, Retrieved 28 November 2012
14. **[^][169]** ["The 75 Best Edited Films"][170]. _Editors Guild Magazine_. **1** (3). May 2012. 
15. ^ _**[a**_][171] _**[b**_][172] ["Festival de Cannes: The Conversation"][173]. _festival-cannes.com_. Retrieved 2009-04-26. 
16. ^ _**[a**_][174] _**[b**_][175] ["The 47th Academy Awards (1975) Nominees and Winners"][176]. [Academy of Motion Picture Arts and Sciences][98]. Retrieved 2 October 2011. 
17. **[^][177]** [Berliner 2010][178], p. 61.
18. **[^][179]** ["Film in 1975"][180]. [British Academy of Film and Television Arts][181]. Retrieved 11 June 2017. 
19. **[^][182]** ["DGA Awards History"][183]. [Directors Guild of America][117]. Retrieved 11 June 2017. 
20. **[^][184]** ["Conversation, The"][185]. [Hollywood Foreign Press Association][186]. Retrieved 11 June 2017. 
21. **[^][187]** ["1974 Award Winners"][188]. [National Board of Review][99]. Retrieved 11 June 2017. 
22. **[^][189]** ["Past Awards"][190]. [National Society of Film Critics][100]. Retrieved 11 June 2017. 
23. **[^][191]** [Pramaggiore & Wallis 2005][192], p. 283.

### Bibliography[[edit][193]]

* Berliner, Todd (2010). _Hollywood Incoherent: Narration in Seventies Cinema_. Austin: University of Texas Press. [ISBN][194] [0292739540][195]. 
* [Ondaatje, Michael][196] (2002). _The Conversations: [Walter Murch][13] and the Art of Editing Film_. London: Bloomsbury Publishing. 
* Pramaggiore, Maria T.; Wallis, Tom (2005). _[Film: A Critical Introduction_][197]. London: Laurence King Publishing. [ISBN][194] [1856694429][198]. Retrieved 22 May 2017 – via [Google Books][199]. 

## External links[[edit][200]]

| ----- |
|  ![][201] |  Wikiquote has quotations related to: _**[The Conversation][202]**_ | 

* _[The Conversation_][203] at [Rotten Tomatoes][88]
* _[The Conversation_][204] on [IMDb][205]
* _[The Conversation_][206] at the [TCM Movie Database][150]
* _[The Conversation_][207] at [AllMovie][208]
* _[The Conversation_][209] at [Metacritic][210]
* _[The Conversation_][211] at [Box Office Mojo][212]

| ----- |
| 

* [v][213]
* [t][214]
* [e][215]

[Francis Ford Coppola][5]

 |  
|  Films  
directed | 

* _[The Bellboy and the Playgirls][216]_ (1962)
* _[Tonight for Sure][217]_ (1962)
* _[Battle Beyond the Sun][218]_ (1962)
* _[Dementia 13][219]_ (1963)
* _[You're a Big Boy Now][220]_ (1966)
* _[Finian's Rainbow][221]_ (1968)
* _[The Rain People][222]_ (1969)
* _[The Godfather][223]_ (1972)
* _The Conversation_ (1974)
* _[The Godfather Part II][31]_ (1974)
* _[Apocalypse Now][224]_ (1979; _[Redux][225]_, 2001)
* _[One from the Heart][226]_ (1982)
* _[The Outsiders][227]_ (1983)
* _[Rumble Fish][228]_ (1983)
* _[The Cotton Club][229]_ (1984)
* _[Captain EO][230]_ (1986)
* _[Peggy Sue Got Married][231]_ (1986)
* _[Gardens of Stone][232]_ (1987)
* _[Tucker: The Man and His Dream][233]_ (1988)
* _[New York Stories][234]_ (segment "Life Without Zoë", 1989)
* _[The Godfather Part III][235]_ (1990)
* _[Bram Stoker's Dracula][236]_ (1992)
* _[Jack][237]_ (1996)
* _[The Rainmaker][238]_ (1997)
* _[Youth Without Youth][239]_ (2007)
* _[Tetro][240]_ (2009)
* _[Twixt][241]_ (2011)

 |  
|  Written only | 

* _[Is Paris Burning?][242]_ (1966)
* _[This Property Is Condemned][243]_ (1966)
* _[Patton][244]_ (1970)
* _[The Great Gatsby][245]_ (1974)

 |  
|  Produced only | 

* _[American Graffiti][246]_ (1973)
* _[The Junky's Christmas][247]_ (1993)
* _[Mary Shelley's Frankenstein][248]_ (1994)
* _[Don Juan DeMarco][249]_ (1995)
* _[Lani Loa – The Passage][250]_ (1998)
* _[The Florentine][251]_ (1999)
* _[The Virgin Suicides][252]_ (1999)

 |  
|  Enterprises | 

* [American Zoetrope][16]
* _[Zoetrope: All-Story][253]_
* [Rubicon Estate Winery][254]
* [Francis Ford Coppola Presents][255]

 | 

| ----- |
| 

* [v][256]
* [t][257]
* [e][258]

[Palme d'Or][27] winning films

 |  
| 

* _[Union Pacific][259]_ (1939)
* _[Iris and the Lieutenant][260]_ (1946)
* _[The Lost Weekend][261]_ (1946)
* _[The Red Meadows][262]_ (1946)
* _[Brief Encounter][263]_ (1946)
* _[María Candelaria][264]_ (1946)
* _[Neecha Nagar][265]_ (1946)
* _[The Turning Point][266]_ (1946)
* _[La Symphonie pastorale][267]_ (1946)
* _[The Last Chance][268]_ (1946)
* _[Men Without Wings][269]_ (1946)
* _[Rome, Open City][270]_ (1946)
* _[The Third Man][271]_ (1949)
* _[Miss Julie][272]_ (1951)
* _[Miracle in Milan][273]_ (1951)
* _[The Tragedy of Othello: The Moor of Venice][274]_ (1951)
* _[Two Cents Worth of Hope][275]_ (1952)
* _[The Wages of Fear][276]_ (1953)
* _[Gate of Hell][277]_ (1954)
* _[Marty][278]_ (1955)
* _[The Silent World][279]_ (1956)
* _[Friendly Persuasion][280]_ (1957)
* _[The Cranes Are Flying][281]_ (1958)
* _[Black Orpheus][282]_ (1959)
* _[La Dolce Vita][283]_ (1960)
* _[The Long Absence][284]_ (1961)
* _[Viridiana][285]_ (1961)
* _[O Pagador de Promessas][286]_ (1962)
* _[The Leopard][287]_ (1963)
* _[The Umbrellas of Cherbourg][288]_ (1964)
* _[The Knack ...and How to Get It][289]_ (1965)
* _[A Man and a Woman][290]_ (1966)
* _[The Birds, the Bees and the Italians][291]_ (1966)
* _[Blowup][24]_ (1967)
* _[if....][292]_ (1969)
* _[MASH][293]_ (1970)
* _[The Go-Between][294]_ (1971)
* _[The Working Class Goes to Heaven][295]_ (1972)
* _[The Mattei Affair][296]_ (1972)
* _[The Hireling][297]_ (1973)
* _[Scarecrow][298]_ (1973)
* _The Conversation_ (1974)
* _[Chronicle of the Years of Fire][299]_ (1975)
* _[Taxi Driver][300]_ (1976)
* _[Padre Padrone][301]_ (1977)
* _[The Tree of Wooden Clogs][302]_ (1978)
* _[Apocalypse Now][224]_ (1979)
* _[The Tin Drum][303]_ (1979)
* _[All That Jazz][304]_ (1980)
* _[Kagemusha][305]_ (1980)
* _[Man of Iron][306]_ (1981)
* _[Missing][307]_ (1982)
* _[Yol][308]_ (1982)
* _[The Ballad of Narayama][309]_ (1983)
* _[Paris, Texas][310]_ (1984)
* _[When Father Was Away on Business][311]_ (1985)
* _[The Mission][312]_ (1986)
* _[Under the Sun of Satan][313]_ (1987)
* _[Pelle the Conqueror][314]_ (1988)
* _[Sex, Lies, and Videotape][315]_ (1989)
* _[Wild at Heart][316]_ (1990)
* _[Barton Fink][317]_ (1991)
* _[The Best Intentions][318]_ (1992)
* _[Farewell My Concubine][319]_ (1993)
* _[The Piano][320]_ (1993)
* _[Pulp Fiction][321]_ (1994)
* _[Underground][322]_ (1995)
* _[Secrets & Lies][323]_ (1996)
* _[Taste of Cherry][324]_ (1997)
* _[The Eel][325]_ (1997)
* _[Eternity and a Day][326]_ (1998)
* _[Rosetta][327]_ (1999)
* _[Dancer in the Dark][328]_ (2000)
* _[The Son's Room][329]_ (2001)
* _[The Pianist][330]_ (2002)
* _[Elephant][331]_ (2003)
* _[Fahrenheit 9/11][332]_ (2004)
* _[The Child][333]_ (2005)
* _[The Wind That Shakes the Barley][334]_ (2006)
* _[4 Months, 3 Weeks and 2 Days][335]_ (2007)
* _[The Class][336]_ (2008)
* _[The White Ribbon][337]_ (2009)
* _[Uncle Boonmee Who Can Recall His Past Lives][338]_ (2010)
* _[The Tree of Life][339]_ (2011)
* _[Amour][340]_ (2012)
* _[Blue Is the Warmest Colour][341]_ (2013)
* _[Winter Sleep][342]_ (2014)
* _[Dheepan][343]_ (2015)
* _[I, Daniel Blake][344]_ (2016)
* _[The Square][345]_ (2017)

 | 

![][346]

Retrieved from "[https://en.wikipedia.org/w/index.php?title=The_Conversation&oldid=826447132][347]" 

[Categories][348]: 

* [1974 films][349]
* [English-language films][350]
* [1970s mystery films][351]
* [American films][352]
* [American mystery films][353]
* [American thriller films][354]
* [American Zoetrope films][355]
* [Films about security and surveillance][356]
* [Films directed by Francis Ford Coppola][357]
* [Films set in the San Francisco Bay Area][358]
* [Films set in San Francisco][359]
* [Films shot in San Francisco][360]
* [Palme d'Or winners][361]
* [Screenplays by Francis Ford Coppola][362]
* [United States National Film Registry films][363]

Hidden categories: 

* [Pages using div col without cols and colwidth parameters][364]

## Navigation menu

### Personal tools

* Not logged in
* [Talk][365]
* [Contributions][366]
* [Create account][367]
* [Log in][368]

### Namespaces

* [Article][369]
* [Talk][370]

###  Variants

### Views

* [Read][371]
* [Edit][372]
* [View history][373]

### More

###  Search

### Navigation

* [Main page][374]
* [Contents][375]
* [Featured content][376]
* [Current events][377]
* [Random article][378]
* [Donate to Wikipedia][379]
* [Wikipedia store][380]

### Interaction

* [Help][381]
* [About Wikipedia][382]
* [Community portal][383]
* [Recent changes][384]
* [Contact page][385]

### Tools

* [What links here][386]
* [Related changes][387]
* [Upload file][388]
* [Special pages][389]
* [Permanent link][390]
* [Page information][391]
* [Wikidata item][392]
* [Cite this page][393]

### Print/export

* [Create a book][394]
* [Download as PDF][395]
* [Printable version][396]

### In other projects

* [Wikiquote][397]

### Languages

* [العربية][398]
* [Български][399]
* [Català][400]
* [Cymraeg][401]
* [Dansk][402]
* [Deutsch][403]
* [Español][404]
* [Euskara][405]
* [فارسی][406]
* [Français][407]
* [Hrvatski][408]
* [Bahasa Indonesia][409]
* [Italiano][410]
* [עברית][411]
* [ქართული][412]
* [Lietuvių][413]
* [Bahasa Melayu][414]
* [Nederlands][415]
* [日本語][416]
* [Norsk][417]
* [Polski][418]
* [Português][419]
* [Русский][420]
* [Српски / srpski][421]
* [Srpskohrvatski / српскохрватски][422]
* [Suomi][423]
* [Svenska][424]
* [Türkçe][425]
* [Українська][426]

[Edit links][427]

* This page was last edited on 19 February 2018, at 04:13.
* Text is available under the [Creative Commons Attribution-ShareAlike License][428]; additional terms may apply. By using this site, you agree to the [Terms of Use][429] and [Privacy Policy][430]. Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.][431], a non-profit organization.
* [Privacy policy][432]
* [About Wikipedia][433]
* [Disclaimers][434]
* [Contact Wikipedia][435]
* [Developers][436]
* [Cookie statement][437]
* [Mobile view][438]
* ![Wikimedia Foundation][439]
* ![Powered by MediaWiki][440]

[1]: https://en.wikipedia.org#mw-head
[2]: https://en.wikipedia.org#p-search
[3]: /wiki/Conversation_(disambiguation) "Conversation (disambiguation)"
[4]: https://upload.wikimedia.org/wikipedia/en/thumb/e/e0/Theconversation.jpg/220px-Theconversation.jpg
[5]: https://en.wikipedia.org/wiki/Francis_Ford_Coppola "Francis Ford Coppola"
[6]: https://en.wikipedia.org/wiki/Gene_Hackman "Gene Hackman"
[7]: https://en.wikipedia.org/wiki/John_Cazale "John Cazale"
[8]: https://en.wikipedia.org/wiki/Allen_Garfield "Allen Garfield"
[9]: https://en.wikipedia.org/wiki/Cindy_Williams "Cindy Williams"
[10]: https://en.wikipedia.org/wiki/Frederic_Forrest "Frederic Forrest"
[11]: https://en.wikipedia.org/wiki/David_Shire "David Shire"
[12]: /wiki/Bill_Butler_(cinematographer) "Bill Butler (cinematographer)"
[13]: https://en.wikipedia.org/wiki/Walter_Murch "Walter Murch"
[14]: https://en.wikipedia.org/wiki/Richard_Chew "Richard Chew"
[15]: https://en.wikipedia.org/wiki/The_Directors_Company "The Directors Company"
[16]: https://en.wikipedia.org/wiki/American_Zoetrope "American Zoetrope"
[17]: https://en.wikipedia.org/wiki/Paramount_Pictures "Paramount Pictures"
[18]: https://en.wikipedia.org/wiki/Mystery_film "Mystery film"
[19]: https://en.wikipedia.org/wiki/Thriller_film "Thriller film"
[20]: https://en.wikipedia.org/wiki/Harrison_Ford "Harrison Ford"
[21]: https://en.wikipedia.org/wiki/Teri_Garr "Teri Garr"
[22]: https://en.wikipedia.org/wiki/Robert_Duvall "Robert Duvall"
[23]: https://en.wikipedia.org/wiki/Surveillance "Surveillance"
[24]: https://en.wikipedia.org/wiki/Blowup "Blowup"
[25]: https://en.wikipedia.org/wiki/Richard_Nixon "Richard Nixon"
[26]: https://en.wikipedia.org/wiki/Watergate_scandal "Watergate scandal"
[27]: https://en.wikipedia.org/wiki/Palme_d%27Or "Palme d'Or"
[28]: https://en.wikipedia.org/wiki/1974_Cannes_Film_Festival "1974 Cannes Film Festival"
[29]: https://en.wikipedia.org/wiki/47th_Academy_Awards "47th Academy Awards"
[30]: https://en.wikipedia.org/wiki/Academy_Award_for_Best_Picture "Academy Award for Best Picture"
[31]: https://en.wikipedia.org/wiki/The_Godfather_Part_II "The Godfather Part II"
[32]: https://en.wikipedia.org/wiki/National_Film_Registry "National Film Registry"
[33]: https://en.wikipedia.org/wiki/Library_of_Congress "Library of Congress"
[34]: https://en.wikipedia.org/wiki/Miramax_Films "Miramax Films"
[35]: https://en.wikipedia.org/wiki/StudioCanal "StudioCanal"
[36]: https://en.wikipedia.org#Plot
[37]: https://en.wikipedia.org#Cast
[38]: https://en.wikipedia.org#Production
[39]: https://en.wikipedia.org#Inspiration
[40]: https://en.wikipedia.org#Reception
[41]: https://en.wikipedia.org#Box_office
[42]: https://en.wikipedia.org#Critical_response
[43]: https://en.wikipedia.org#Accolades
[44]: https://en.wikipedia.org#Influence
[45]: https://en.wikipedia.org#See_also
[46]: https://en.wikipedia.org#References
[47]: https://en.wikipedia.org#Bibliography
[48]: https://en.wikipedia.org#External_links
[49]: /w/index.php?title=The_Conversation&action=edit&section=1 "Edit section: Plot"
[50]: https://en.wikipedia.org/wiki/Payphone "Payphone"
[51]: https://en.wikipedia.org/wiki/Jazz "Jazz"
[52]: https://en.wikipedia.org/wiki/Tenor_saxophone "Tenor saxophone"
[53]: https://en.wikipedia.org/wiki/Catholicism "Catholicism"
[54]: https://en.wikipedia.org/wiki/Union_Square%2C_San_Francisco "Union Square, San Francisco"
[55]: https://en.wikipedia.org/wiki/San_Francisco "San Francisco"
[56]: /w/index.php?title=The_Conversation&action=edit&section=2 "Edit section: Cast"
[57]: /wiki/Michael_Higgins_(actor) "Michael Higgins (actor)"
[58]: https://en.wikipedia.org/wiki/Elizabeth_MacRae "Elizabeth MacRae"
[59]: https://en.wikipedia.org/wiki/Shields_and_Yarnell "Shields and Yarnell"
[60]: https://en.wikipedia.org#cite_note-1
[61]: /w/index.php?title=The_Conversation&action=edit&section=3 "Edit section: Production"
[62]: https://en.wikipedia.org/wiki/Michelangelo_Antonioni "Michelangelo Antonioni"
[63]: https://en.wikipedia.org#cite_note-FOOTNOTEOndaatje2002152-2
[64]: https://en.wikipedia.org/wiki/DVD "DVD"
[65]: https://en.wikipedia.org/wiki/Nixon_Administration "Nixon Administration"
[66]: https://en.wikipedia.org/wiki/Haskell_Wexler "Haskell Wexler"
[67]: https://en.wikipedia.org#cite_note-3
[68]: /wiki/One_Flew_Over_the_Cuckoo%27s_Nest_(film) "One Flew Over the Cuckoo's Nest (film)"
[69]: https://en.wikipedia.org/wiki/Milo%C5%A1_Forman "Miloš Forman"
[70]: https://en.wikipedia.org#cite_note-4
[71]: https://en.wikipedia.org#cite_note-FOOTNOTEOndaatje2002157-5
[72]: https://en.wikipedia.org#cite_note-6
[73]: https://en.wikipedia.org/wiki/Musique_concrete "Musique concrete"
[74]: https://en.wikipedia.org/wiki/Intrada_Records "Intrada Records"
[75]: https://en.wikipedia.org/wiki/2001_in_music "2001 in music"
[76]: https://en.wikipedia.org#cite_note-7
[77]: /w/index.php?title=The_Conversation&action=edit&section=4 "Edit section: Inspiration"
[78]: /w/index.php?title=Martin_Kaiser&action=edit&redlink=1 "Martin Kaiser (page does not exist)"
[79]: https://en.wikipedia.org#cite_note-8
[80]: https://en.wikipedia.org#cite_note-9
[81]: https://en.wikipedia.org/wiki/Covert_listening_device "Covert listening device"
[82]: https://en.wikipedia.org/wiki/L%C3%A9on_Theremin "Léon Theremin"
[83]: /wiki/The_Thing_(listening_device) "The Thing (listening device)"
[84]: https://en.wikipedia.org#cite_note-10
[85]: /w/index.php?title=The_Conversation&action=edit&section=5 "Edit section: Reception"
[86]: /w/index.php?title=The_Conversation&action=edit&section=6 "Edit section: Box office"
[87]: /w/index.php?title=The_Conversation&action=edit&section=7 "Edit section: Critical response"
[88]: https://en.wikipedia.org/wiki/Rotten_Tomatoes "Rotten Tomatoes"
[89]: https://en.wikipedia.org#cite_note-11
[90]: https://en.wikipedia.org/wiki/Roger_Ebert "Roger Ebert"
[91]: https://en.wikipedia.org#cite_note-12
[92]: https://en.wikipedia.org#cite_note-13
[93]: https://en.wikipedia.org/wiki/Motion_Picture_Editors_Guild "Motion Picture Editors Guild"
[94]: https://en.wikipedia.org#cite_note-14
[95]: /w/index.php?title=The_Conversation&action=edit&section=8 "Edit section: Accolades"
[96]: https://en.wikipedia.org#cite_note-festival-cannes.com-15
[97]: https://en.wikipedia.org#cite_note-Oscars1975-16
[98]: https://en.wikipedia.org/wiki/Academy_of_Motion_Picture_Arts_and_Sciences "Academy of Motion Picture Arts and Sciences"
[99]: https://en.wikipedia.org/wiki/National_Board_of_Review "National Board of Review"
[100]: https://en.wikipedia.org/wiki/National_Society_of_Film_Critics "National Society of Film Critics"
[101]: https://en.wikipedia.org#cite_note-FOOTNOTEBerliner201061-17
[102]: https://en.wikipedia.org/wiki/Academy_Awards "Academy Awards"
[103]: https://en.wikipedia.org/wiki/Academy_Award_for_Best_Original_Screenplay "Academy Award for Best Original Screenplay"
[104]: https://en.wikipedia.org/wiki/Academy_Award_for_Best_Sound "Academy Award for Best Sound"
[105]: https://en.wikipedia.org/wiki/Art_Rochester "Art Rochester"
[106]: https://en.wikipedia.org/wiki/British_Academy_Film_Awards "British Academy Film Awards"
[107]: https://en.wikipedia.org/wiki/28th_British_Academy_Film_Awards "28th British Academy Film Awards"
[108]: https://en.wikipedia.org/wiki/BAFTA_Award_for_Best_Direction "BAFTA Award for Best Direction"
[109]: https://en.wikipedia.org#cite_note-18
[110]: https://en.wikipedia.org/wiki/BAFTA_Award_for_Best_Actor "BAFTA Award for Best Actor"
[111]: https://en.wikipedia.org/wiki/BAFTA_Award_for_Best_Screenplay "BAFTA Award for Best Screenplay"
[112]: https://en.wikipedia.org/wiki/BAFTA_Award_for_Best_Editing "BAFTA Award for Best Editing"
[113]: https://en.wikipedia.org/wiki/BAFTA_Award_for_Best_Sound "BAFTA Award for Best Sound"
[114]: https://en.wikipedia.org/wiki/Nat_Boxer "Nat Boxer"
[115]: /w/index.php?title=Mike_Ejve&action=edit&redlink=1 "Mike Ejve (page does not exist)"
[116]: https://en.wikipedia.org/wiki/Cannes_Film_Festival "Cannes Film Festival"
[117]: https://en.wikipedia.org/wiki/Directors_Guild_of_America "Directors Guild of America"
[118]: https://en.wikipedia.org#cite_note-19
[119]: https://en.wikipedia.org/wiki/Golden_Globe_Awards "Golden Globe Awards"
[120]: https://en.wikipedia.org/wiki/32nd_Golden_Globe_Awards "32nd Golden Globe Awards"
[121]: https://en.wikipedia.org/wiki/Golden_Globe_Award_for_Best_Motion_Picture_-_Drama "Golden Globe Award for Best Motion Picture - Drama"
[122]: https://en.wikipedia.org#cite_note-20
[123]: https://en.wikipedia.org/wiki/Golden_Globe_Award_for_Best_Director_-_Motion_Picture "Golden Globe Award for Best Director - Motion Picture"
[124]: https://en.wikipedia.org/wiki/Golden_Globe_Award_for_Best_Screenplay "Golden Globe Award for Best Screenplay"
[125]: https://en.wikipedia.org/wiki/Golden_Globe_Award_for_Best_Actor_in_a_Motion_Picture_-_Drama "Golden Globe Award for Best Actor in a Motion Picture - Drama"
[126]: https://en.wikipedia.org/wiki/National_Board_of_Review_Awards_1974 "National Board of Review Awards 1974"
[127]: https://en.wikipedia.org/wiki/National_Board_of_Review_Award_for_Best_Film "National Board of Review Award for Best Film"
[128]: https://en.wikipedia.org#cite_note-21
[129]: https://en.wikipedia.org/wiki/National_Board_of_Review_Award_for_Best_Director "National Board of Review Award for Best Director"
[130]: https://en.wikipedia.org/wiki/National_Board_of_Review_Award_for_Best_Actor "National Board of Review Award for Best Actor"
[131]: https://en.wikipedia.org/wiki/National_Board_of_Review:_Top_Ten_Films "National Board of Review: Top Ten Films"
[132]: https://en.wikipedia.org/wiki/1974_National_Society_of_Film_Critics_Awards "1974 National Society of Film Critics Awards"
[133]: https://en.wikipedia.org/wiki/National_Society_of_Film_Critics_Award_for_Best_Director "National Society of Film Critics Award for Best Director"
[134]: https://en.wikipedia.org#cite_note-22
[135]: /w/index.php?title=The_Conversation&action=edit&section=9 "Edit section: Influence"
[136]: https://en.wikipedia.org/wiki/Kim_Newman "Kim Newman"
[137]: /wiki/Enemy_of_the_State_(film) "Enemy of the State (film)"
[138]: https://en.wikipedia.org#cite_note-FOOTNOTEPramaggioreWallis2005283-23
[139]: /w/index.php?title=The_Conversation&action=edit&section=10 "Edit section: See also"
[140]: https://en.wikipedia.org/wiki/List_of_American_films_of_1974 "List of American films of 1974"
[141]: https://en.wikipedia.org/wiki/List_of_films_featuring_surveillance "List of films featuring surveillance"
[142]: /w/index.php?title=The_Conversation&action=edit&section=11 "Edit section: References"
[143]: https://en.wikipedia.org#cite_ref-1
[144]: http://www.bbc.co.uk/films/2002/02/26/the_conversation_1974_review.shtml
[145]: https://en.wikipedia.org/wiki/BBC "BBC"
[146]: https://en.wikipedia.org#cite_ref-FOOTNOTEOndaatje2002152_2-0
[147]: https://en.wikipedia.org#CITEREFOndaatje2002
[148]: https://en.wikipedia.org#cite_ref-3
[149]: http://www.tcm.com/tcmdb/title/71469/The-Conversation/articles.html
[150]: https://en.wikipedia.org/wiki/Turner_Classic_Movies "Turner Classic Movies"
[151]: https://en.wikipedia.org#cite_ref-4
[152]: http://worldcinemaparadise.com/2014/12/19/haskell-wexler-and-the-making-of-one-flew-over-the-cuckoos-nest/
[153]: https://en.wikipedia.org#cite_ref-FOOTNOTEOndaatje2002157_5-0
[154]: https://en.wikipedia.org#cite_ref-6
[155]: https://web.archive.org/web/20020115151208/http://www.soundtrack.net/soundtracks/database/?id=2939
[156]: http://www.soundtrack.net/soundtracks/database/?id=2939
[157]: https://en.wikipedia.org#cite_ref-7
[158]: https://en.wikipedia.org#cite_ref-8
[159]: http://www.imdb.com/name/nm0435187/bio
[160]: https://en.wikipedia.org#cite_ref-9
[161]: http://www.martykaiser.com/odyssey2.htm
[162]: https://en.wikipedia.org#cite_ref-10
[163]: https://www.youtube.com/watch?v=bb-bdHGBcUY#t=45m00s
[164]: https://en.wikipedia.org#cite_ref-11
[165]: https://en.wikipedia.org#cite_ref-12
[166]: http://rogerebert.suntimes.com/apps/pbcs.dll/article?AID=/19740101/REVIEWS/401010311/1023
[167]: https://en.wikipedia.org#cite_ref-13
[168]: http://rogerebert.suntimes.com/apps/pbcs.dll/article?AID=/20010204/REVIEWS08/102040301/1023
[169]: https://en.wikipedia.org#cite_ref-14
[170]: https://www.editorsguild.com/magazine.cfm?ArticleID=1102
[171]: https://en.wikipedia.org#cite_ref-festival-cannes.com_15-0
[172]: https://en.wikipedia.org#cite_ref-festival-cannes.com_15-1
[173]: http://www.festival-cannes.com/en/archives/ficheFilm/id/2226/year/1974.html
[174]: https://en.wikipedia.org#cite_ref-Oscars1975_16-0
[175]: https://en.wikipedia.org#cite_ref-Oscars1975_16-1
[176]: http://www.oscars.org/oscars/ceremonies/1975
[177]: https://en.wikipedia.org#cite_ref-FOOTNOTEBerliner201061_17-0
[178]: https://en.wikipedia.org#CITEREFBerliner2010
[179]: https://en.wikipedia.org#cite_ref-18
[180]: http://awards.bafta.org/award/1975/film?
[181]: https://en.wikipedia.org/wiki/British_Academy_of_Film_and_Television_Arts "British Academy of Film and Television Arts"
[182]: https://en.wikipedia.org#cite_ref-19
[183]: https://www.dga.org/Awards/History.aspx
[184]: https://en.wikipedia.org#cite_ref-20
[185]: http://www.goldenglobes.com/film/conversation
[186]: https://en.wikipedia.org/wiki/Hollywood_Foreign_Press_Association "Hollywood Foreign Press Association"
[187]: https://en.wikipedia.org#cite_ref-21
[188]: http://www.nationalboardofreview.org/award-years/1974/
[189]: https://en.wikipedia.org#cite_ref-22
[190]: https://nationalsocietyoffilmcritics.com/about-2/
[191]: https://en.wikipedia.org#cite_ref-FOOTNOTEPramaggioreWallis2005283_23-0
[192]: https://en.wikipedia.org#CITEREFPramaggioreWallis2005
[193]: /w/index.php?title=The_Conversation&action=edit&section=12 "Edit section: Bibliography"
[194]: https://en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number"
[195]: https://en.wikipedia.org/wiki/Special%3ABookSources/0292739540 "Special:BookSources/0292739540"
[196]: https://en.wikipedia.org/wiki/Michael_Ondaatje "Michael Ondaatje"
[197]: https://books.google.com/books?id=7CYJUwg69KsC&pg=PA283&lpg=PA283&dq=enemy+of+the+state+brill+the+conversation&source=bl&ots=Cr7ngipw_S&sig=hkGqynftcEg7xi5mbw0YBVOYs9s&hl=en&ei=uRaXTe3AMKXgiALBmZGdCQ&sa=X&oi=book_result&ct=result&resnum=4&ved=0CCgQ6AEwAw#v=onepage&q=enemy+of+the+state+brill+the+conversation&f=false
[198]: https://en.wikipedia.org/wiki/Special%3ABookSources/1856694429 "Special:BookSources/1856694429"
[199]: https://en.wikipedia.org/wiki/Google_Books "Google Books"
[200]: /w/index.php?title=The_Conversation&action=edit&section=13 "Edit section: External links"
[201]: https://upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/34px-Wikiquote-logo.svg.png
[202]: https://en.wikiquote.org/wiki/Special:Search/The_Conversation "q:Special:Search/The Conversation"
[203]: https://www.rottentomatoes.com/m/conversation/
[204]: http://www.imdb.com/title/tt0071360/
[205]: https://en.wikipedia.org/wiki/IMDb "IMDb"
[206]: http://tcmdb.com/title/title.jsp?stid=71469
[207]: https://www.allmovie.com/movie/v10898
[208]: https://en.wikipedia.org/wiki/AllMovie "AllMovie"
[209]: http://www.metacritic.com/movie/the-conversation
[210]: https://en.wikipedia.org/wiki/Metacritic "Metacritic"
[211]: http://www.boxofficemojo.com/movies/?id=conversation.htm
[212]: https://en.wikipedia.org/wiki/Box_Office_Mojo "Box Office Mojo"
[213]: https://en.wikipedia.org/wiki/Template%3AFrancis_Ford_Coppola "Template:Francis Ford Coppola"
[214]: https://en.wikipedia.org/wiki/Template_talk%3AFrancis_Ford_Coppola "Template talk:Francis Ford Coppola"
[215]: //en.wikipedia.org/w/index.php?title=Template:Francis_Ford_Coppola&action=edit
[216]: https://en.wikipedia.org/wiki/The_Bellboy_and_the_Playgirls "The Bellboy and the Playgirls"
[217]: https://en.wikipedia.org/wiki/Tonight_for_Sure "Tonight for Sure"
[218]: https://en.wikipedia.org/wiki/Battle_Beyond_the_Sun "Battle Beyond the Sun"
[219]: https://en.wikipedia.org/wiki/Dementia_13 "Dementia 13"
[220]: https://en.wikipedia.org/wiki/You%27re_a_Big_Boy_Now "You're a Big Boy Now"
[221]: /wiki/Finian%27s_Rainbow_(film) "Finian's Rainbow (film)"
[222]: https://en.wikipedia.org/wiki/The_Rain_People "The Rain People"
[223]: https://en.wikipedia.org/wiki/The_Godfather "The Godfather"
[224]: https://en.wikipedia.org/wiki/Apocalypse_Now "Apocalypse Now"
[225]: https://en.wikipedia.org/wiki/Apocalypse_Now_Redux "Apocalypse Now Redux"
[226]: https://en.wikipedia.org/wiki/One_from_the_Heart "One from the Heart"
[227]: /wiki/The_Outsiders_(film) "The Outsiders (film)"
[228]: https://en.wikipedia.org/wiki/Rumble_Fish "Rumble Fish"
[229]: /wiki/The_Cotton_Club_(film) "The Cotton Club (film)"
[230]: https://en.wikipedia.org/wiki/Captain_EO "Captain EO"
[231]: https://en.wikipedia.org/wiki/Peggy_Sue_Got_Married "Peggy Sue Got Married"
[232]: https://en.wikipedia.org/wiki/Gardens_of_Stone "Gardens of Stone"
[233]: https://en.wikipedia.org/wiki/Tucker%3A_The_Man_and_His_Dream "Tucker: The Man and His Dream"
[234]: https://en.wikipedia.org/wiki/New_York_Stories "New York Stories"
[235]: https://en.wikipedia.org/wiki/The_Godfather_Part_III "The Godfather Part III"
[236]: https://en.wikipedia.org/wiki/Bram_Stoker%27s_Dracula "Bram Stoker's Dracula"
[237]: /wiki/Jack_(1996_film) "Jack (1996 film)"
[238]: /wiki/The_Rainmaker_(1997_film) "The Rainmaker (1997 film)"
[239]: /wiki/Youth_Without_Youth_(film) "Youth Without Youth (film)"
[240]: https://en.wikipedia.org/wiki/Tetro "Tetro"
[241]: /wiki/Twixt_(film) "Twixt (film)"
[242]: /wiki/Is_Paris_Burning%3F_(film) "Is Paris Burning? (film)"
[243]: https://en.wikipedia.org/wiki/This_Property_Is_Condemned "This Property Is Condemned"
[244]: /wiki/Patton_(film) "Patton (film)"
[245]: /wiki/The_Great_Gatsby_(1974_film) "The Great Gatsby (1974 film)"
[246]: https://en.wikipedia.org/wiki/American_Graffiti "American Graffiti"
[247]: https://en.wikipedia.org/wiki/The_Junky%27s_Christmas "The Junky's Christmas"
[248]: /wiki/Mary_Shelley%27s_Frankenstein_(film) "Mary Shelley's Frankenstein (film)"
[249]: https://en.wikipedia.org/wiki/Don_Juan_DeMarco "Don Juan DeMarco"
[250]: https://en.wikipedia.org/wiki/Lani_Loa_%E2%80%93_The_Passage "Lani Loa – The Passage"
[251]: /wiki/The_Florentine_(film) "The Florentine (film)"
[252]: /wiki/The_Virgin_Suicides_(film) "The Virgin Suicides (film)"
[253]: https://en.wikipedia.org/wiki/Zoetrope%3A_All-Story "Zoetrope: All-Story"
[254]: https://en.wikipedia.org/wiki/Rubicon_Estate_Winery "Rubicon Estate Winery"
[255]: https://en.wikipedia.org/wiki/Francis_Ford_Coppola_Presents "Francis Ford Coppola Presents"
[256]: https://en.wikipedia.org/wiki/Template%3APalme_d%27Or "Template:Palme d'Or"
[257]: https://en.wikipedia.org/wiki/Template_talk%3APalme_d%27Or "Template talk:Palme d'Or"
[258]: //en.wikipedia.org/w/index.php?title=Template:Palme_d%27Or&action=edit
[259]: /wiki/Union_Pacific_(film) "Union Pacific (film)"
[260]: https://en.wikipedia.org/wiki/Iris_and_the_Lieutenant "Iris and the Lieutenant"
[261]: /wiki/The_Lost_Weekend_(film) "The Lost Weekend (film)"
[262]: https://en.wikipedia.org/wiki/The_Red_Meadows "The Red Meadows"
[263]: https://en.wikipedia.org/wiki/Brief_Encounter "Brief Encounter"
[264]: https://en.wikipedia.org/wiki/Mar%C3%ADa_Candelaria "María Candelaria"
[265]: https://en.wikipedia.org/wiki/Neecha_Nagar "Neecha Nagar"
[266]: /wiki/The_Turning_Point_(1945_film) "The Turning Point (1945 film)"
[267]: /wiki/La_Symphonie_pastorale_(film) "La Symphonie pastorale (film)"
[268]: /wiki/The_Last_Chance_(1945_film) "The Last Chance (1945 film)"
[269]: https://en.wikipedia.org/wiki/Men_Without_Wings "Men Without Wings"
[270]: https://en.wikipedia.org/wiki/Rome%2C_Open_City "Rome, Open City"
[271]: https://en.wikipedia.org/wiki/The_Third_Man "The Third Man"
[272]: /wiki/Miss_Julie_(1951_film) "Miss Julie (1951 film)"
[273]: https://en.wikipedia.org/wiki/Miracle_in_Milan "Miracle in Milan"
[274]: /wiki/Othello_(1951_film) "Othello (1951 film)"
[275]: https://en.wikipedia.org/wiki/Two_Cents_Worth_of_Hope "Two Cents Worth of Hope"
[276]: https://en.wikipedia.org/wiki/The_Wages_of_Fear "The Wages of Fear"
[277]: /wiki/Gate_of_Hell_(film) "Gate of Hell (film)"
[278]: /wiki/Marty_(film) "Marty (film)"
[279]: https://en.wikipedia.org/wiki/The_Silent_World "The Silent World"
[280]: /wiki/Friendly_Persuasion_(1956_film) "Friendly Persuasion (1956 film)"
[281]: https://en.wikipedia.org/wiki/The_Cranes_Are_Flying "The Cranes Are Flying"
[282]: https://en.wikipedia.org/wiki/Black_Orpheus "Black Orpheus"
[283]: https://en.wikipedia.org/wiki/La_Dolce_Vita "La Dolce Vita"
[284]: https://en.wikipedia.org/wiki/The_Long_Absence "The Long Absence"
[285]: https://en.wikipedia.org/wiki/Viridiana "Viridiana"
[286]: https://en.wikipedia.org/wiki/O_Pagador_de_Promessas "O Pagador de Promessas"
[287]: /wiki/The_Leopard_(1963_film) "The Leopard (1963 film)"
[288]: https://en.wikipedia.org/wiki/The_Umbrellas_of_Cherbourg "The Umbrellas of Cherbourg"
[289]: https://en.wikipedia.org/wiki/The_Knack_...and_How_to_Get_It "The Knack ...and How to Get It"
[290]: https://en.wikipedia.org/wiki/A_Man_and_a_Woman "A Man and a Woman"
[291]: https://en.wikipedia.org/wiki/The_Birds%2C_the_Bees_and_the_Italians "The Birds, the Bees and the Italians"
[292]: https://en.wikipedia.org/wiki/If.... "If...."
[293]: /wiki/MASH_(film) "MASH (film)"
[294]: /wiki/The_Go-Between_(1971_film) "The Go-Between (1971 film)"
[295]: https://en.wikipedia.org/wiki/The_Working_Class_Goes_to_Heaven "The Working Class Goes to Heaven"
[296]: https://en.wikipedia.org/wiki/The_Mattei_Affair "The Mattei Affair"
[297]: https://en.wikipedia.org/wiki/The_Hireling "The Hireling"
[298]: /wiki/Scarecrow_(1973_film) "Scarecrow (1973 film)"
[299]: https://en.wikipedia.org/wiki/Chronicle_of_the_Years_of_Fire "Chronicle of the Years of Fire"
[300]: https://en.wikipedia.org/wiki/Taxi_Driver "Taxi Driver"
[301]: https://en.wikipedia.org/wiki/Padre_Padrone "Padre Padrone"
[302]: https://en.wikipedia.org/wiki/The_Tree_of_Wooden_Clogs "The Tree of Wooden Clogs"
[303]: /wiki/The_Tin_Drum_(film) "The Tin Drum (film)"
[304]: /wiki/All_That_Jazz_(film) "All That Jazz (film)"
[305]: https://en.wikipedia.org/wiki/Kagemusha "Kagemusha"
[306]: https://en.wikipedia.org/wiki/Man_of_Iron "Man of Iron"
[307]: /wiki/Missing_(1982_film) "Missing (1982 film)"
[308]: https://en.wikipedia.org/wiki/Yol "Yol"
[309]: /wiki/The_Ballad_of_Narayama_(1983_film) "The Ballad of Narayama (1983 film)"
[310]: /wiki/Paris,_Texas_(film) "Paris, Texas (film)"
[311]: https://en.wikipedia.org/wiki/When_Father_Was_Away_on_Business "When Father Was Away on Business"
[312]: /wiki/The_Mission_(1986_film) "The Mission (1986 film)"
[313]: /wiki/Under_the_Sun_of_Satan_(film) "Under the Sun of Satan (film)"
[314]: https://en.wikipedia.org/wiki/Pelle_the_Conqueror "Pelle the Conqueror"
[315]: https://en.wikipedia.org/wiki/Sex%2C_Lies%2C_and_Videotape "Sex, Lies, and Videotape"
[316]: /wiki/Wild_at_Heart_(film) "Wild at Heart (film)"
[317]: https://en.wikipedia.org/wiki/Barton_Fink "Barton Fink"
[318]: https://en.wikipedia.org/wiki/The_Best_Intentions "The Best Intentions"
[319]: /wiki/Farewell_My_Concubine_(film) "Farewell My Concubine (film)"
[320]: https://en.wikipedia.org/wiki/The_Piano "The Piano"
[321]: https://en.wikipedia.org/wiki/Pulp_Fiction "Pulp Fiction"
[322]: /wiki/Underground_(1995_film) "Underground (1995 film)"
[323]: /wiki/Secrets_%26_Lies_(film) "Secrets & Lies (film)"
[324]: https://en.wikipedia.org/wiki/Taste_of_Cherry "Taste of Cherry"
[325]: /wiki/The_Eel_(film) "The Eel (film)"
[326]: https://en.wikipedia.org/wiki/Eternity_and_a_Day "Eternity and a Day"
[327]: /wiki/Rosetta_(film) "Rosetta (film)"
[328]: https://en.wikipedia.org/wiki/Dancer_in_the_Dark "Dancer in the Dark"
[329]: https://en.wikipedia.org/wiki/The_Son%27s_Room "The Son's Room"
[330]: /wiki/The_Pianist_(2002_film) "The Pianist (2002 film)"
[331]: /wiki/Elephant_(2003_film) "Elephant (2003 film)"
[332]: https://en.wikipedia.org/wiki/Fahrenheit_9/11 "Fahrenheit 9/11"
[333]: /wiki/L%27Enfant_(film) "L'Enfant (film)"
[334]: /wiki/The_Wind_That_Shakes_the_Barley_(film) "The Wind That Shakes the Barley (film)"
[335]: https://en.wikipedia.org/wiki/4_Months%2C_3_Weeks_and_2_Days "4 Months, 3 Weeks and 2 Days"
[336]: /wiki/The_Class_(2008_film) "The Class (2008 film)"
[337]: https://en.wikipedia.org/wiki/The_White_Ribbon "The White Ribbon"
[338]: https://en.wikipedia.org/wiki/Uncle_Boonmee_Who_Can_Recall_His_Past_Lives "Uncle Boonmee Who Can Recall His Past Lives"
[339]: /wiki/The_Tree_of_Life_(film) "The Tree of Life (film)"
[340]: /wiki/Amour_(2012_film) "Amour (2012 film)"
[341]: https://en.wikipedia.org/wiki/Blue_Is_the_Warmest_Colour "Blue Is the Warmest Colour"
[342]: /wiki/Winter_Sleep_(film) "Winter Sleep (film)"
[343]: https://en.wikipedia.org/wiki/Dheepan "Dheepan"
[344]: https://en.wikipedia.org/wiki/I%2C_Daniel_Blake "I, Daniel Blake"
[345]: /wiki/The_Square_(2017_film) "The Square (2017 film)"
[346]: //en.wikipedia.org/wiki/Special:CentralAutoLogin/start?type=1x1 ""
[347]: https://en.wikipedia.org/w/index.php?title=The_Conversation&oldid=826447132
[348]: https://en.wikipedia.org/wiki/Help%3ACategory "Help:Category"
[349]: https://en.wikipedia.org/wiki/Category%3A1974_films "Category:1974 films"
[350]: https://en.wikipedia.org/wiki/Category%3AEnglish-language_films "Category:English-language films"
[351]: https://en.wikipedia.org/wiki/Category%3A1970s_mystery_films "Category:1970s mystery films"
[352]: https://en.wikipedia.org/wiki/Category%3AAmerican_films "Category:American films"
[353]: https://en.wikipedia.org/wiki/Category%3AAmerican_mystery_films "Category:American mystery films"
[354]: https://en.wikipedia.org/wiki/Category%3AAmerican_thriller_films "Category:American thriller films"
[355]: https://en.wikipedia.org/wiki/Category%3AAmerican_Zoetrope_films "Category:American Zoetrope films"
[356]: https://en.wikipedia.org/wiki/Category%3AFilms_about_security_and_surveillance "Category:Films about security and surveillance"
[357]: https://en.wikipedia.org/wiki/Category%3AFilms_directed_by_Francis_Ford_Coppola "Category:Films directed by Francis Ford Coppola"
[358]: https://en.wikipedia.org/wiki/Category%3AFilms_set_in_the_San_Francisco_Bay_Area "Category:Films set in the San Francisco Bay Area"
[359]: https://en.wikipedia.org/wiki/Category%3AFilms_set_in_San_Francisco "Category:Films set in San Francisco"
[360]: https://en.wikipedia.org/wiki/Category%3AFilms_shot_in_San_Francisco "Category:Films shot in San Francisco"
[361]: https://en.wikipedia.org/wiki/Category%3APalme_d%27Or_winners "Category:Palme d'Or winners"
[362]: https://en.wikipedia.org/wiki/Category%3AScreenplays_by_Francis_Ford_Coppola "Category:Screenplays by Francis Ford Coppola"
[363]: https://en.wikipedia.org/wiki/Category%3AUnited_States_National_Film_Registry_films "Category:United States National Film Registry films"
[364]: https://en.wikipedia.org/wiki/Category%3APages_using_div_col_without_cols_and_colwidth_parameters "Category:Pages using div col without cols and colwidth parameters"
[365]: https://en.wikipedia.org/wiki/Special%3AMyTalk "Discussion about edits from this IP address [n]"
[366]: https://en.wikipedia.org/wiki/Special%3AMyContributions "A list of edits made from this IP address [y]"
[367]: /w/index.php?title=Special:CreateAccount&returnto=The+Conversation "You are encouraged to create an account and log in; however, it is not mandatory"
[368]: /w/index.php?title=Special:UserLogin&returnto=The+Conversation "You're encouraged to log in; however, it's not mandatory. [o]"
[369]: https://en.wikipedia.org/wiki/The_Conversation "View the content page [c]"
[370]: https://en.wikipedia.org/wiki/Talk%3AThe_Conversation "Discussion about the content page [t]"
[371]: https://en.wikipedia.org/wiki/The_Conversation
[372]: /w/index.php?title=The_Conversation&action=edit "Edit this page [e]"
[373]: /w/index.php?title=The_Conversation&action=history "Past revisions of this page [h]"
[374]: https://en.wikipedia.org/wiki/Main_Page "Visit the main page [z]"
[375]: https://en.wikipedia.org/wiki/Portal%3AContents "Guides to browsing Wikipedia"
[376]: https://en.wikipedia.org/wiki/Portal%3AFeatured_content "Featured content – the best of Wikipedia"
[377]: https://en.wikipedia.org/wiki/Portal%3ACurrent_events "Find background information on current events"
[378]: https://en.wikipedia.org/wiki/Special%3ARandom "Load a random article [x]"
[379]: https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en "Support us"
[380]: https://shop.wikimedia.org "Visit the Wikipedia store"
[381]: https://en.wikipedia.org/wiki/Help%3AContents "Guidance on how to use and edit Wikipedia"
[382]: https://en.wikipedia.org/wiki/Wikipedia%3AAbout "Find out about Wikipedia"
[383]: https://en.wikipedia.org/wiki/Wikipedia%3ACommunity_portal "About the project, what you can do, where to find things"
[384]: https://en.wikipedia.org/wiki/Special%3ARecentChanges "A list of recent changes in the wiki [r]"
[385]: https://en.wikipedia.org/wiki/Wikipedia%3AContact_us "How to contact Wikipedia"
[386]: https://en.wikipedia.org/wiki/Special%3AWhatLinksHere/The_Conversation "List of all English Wikipedia pages containing links to this page [j]"
[387]: https://en.wikipedia.org/wiki/Special%3ARecentChangesLinked/The_Conversation "Recent changes in pages linked from this page [k]"
[388]: https://en.wikipedia.org/wiki/Wikipedia%3AFile_Upload_Wizard "Upload files [u]"
[389]: https://en.wikipedia.org/wiki/Special%3ASpecialPages "A list of all special pages [q]"
[390]: /w/index.php?title=The_Conversation&oldid=826447132 "Permanent link to this revision of the page"
[391]: /w/index.php?title=The_Conversation&action=info "More information about this page"
[392]: https://www.wikidata.org/wiki/Special:EntityPage/Q1009788 "Link to connected data repository item [g]"
[393]: /w/index.php?title=Special:CiteThisPage&page=The_Conversation&id=826447132 "Information on how to cite this page"
[394]: /w/index.php?title=Special:Book&bookcmd=book_creator&referer=The+Conversation
[395]: /w/index.php?title=Special:ElectronPdf&page=The+Conversation&action=show-download-screen
[396]: /w/index.php?title=The_Conversation&printable=yes "Printable version of this page [p]"
[397]: https://en.wikiquote.org/wiki/The_Conversation
[398]: https://ar.wikipedia.org/wiki/%D8%A7%D9%84%D9%85%D8%AD%D8%A7%D8%AF%D8%AB%D8%A9_(%D9%81%D9%8A%D9%84%D9%85_1974) "المحادثة (فيلم 1974) – Arabic"
[399]: https://bg.wikipedia.org/wiki/%D0%A0%D0%B0%D0%B7%D0%B3%D0%BE%D0%B2%D0%BE%D1%80%D1%8A%D1%82 "Разговорът – Bulgarian"
[400]: https://ca.wikipedia.org/wiki/La_conversa_(pel%C2%B7l%C3%ADcula) "La conversa (pel·lícula) – Catalan"
[401]: https://cy.wikipedia.org/wiki/The_Conversation "The Conversation – Welsh"
[402]: https://da.wikipedia.org/wiki/Aflytningen "Aflytningen – Danish"
[403]: https://de.wikipedia.org/wiki/Der_Dialog "Der Dialog – German"
[404]: https://es.wikipedia.org/wiki/La_conversaci%C3%B3n "La conversación – Spanish"
[405]: https://eu.wikipedia.org/wiki/The_Conversation "The Conversation – Basque"
[406]: https://fa.wikipedia.org/wiki/%D9%85%DA%A9%D8%A7%D9%84%D9%85%D9%87_(%D9%81%DB%8C%D9%84%D9%85) "مکالمه (فیلم) – Persian"
[407]: https://fr.wikipedia.org/wiki/Conversation_secr%C3%A8te "Conversation secrète – French"
[408]: https://hr.wikipedia.org/wiki/Prislu%C5%A1kivanje_(1974.) "Prisluškivanje (1974.) – Croatian"
[409]: https://id.wikipedia.org/wiki/The_Conversation "The Conversation – Indonesian"
[410]: https://it.wikipedia.org/wiki/La_conversazione "La conversazione – Italian"
[411]: https://he.wikipedia.org/wiki/%D7%94%D7%A9%D7%99%D7%97%D7%94 "השיחה – Hebrew"
[412]: https://ka.wikipedia.org/wiki/%E1%83%A1%E1%83%90%E1%83%A3%E1%83%91%E1%83%90%E1%83%A0%E1%83%98_(%E1%83%A4%E1%83%98%E1%83%9A%E1%83%9B%E1%83%98) "საუბარი (ფილმი) – Georgian"
[413]: https://lt.wikipedia.org/wiki/Pokalbis_(filmas) "Pokalbis (filmas) – Lithuanian"
[414]: https://ms.wikipedia.org/wiki/Filem_The_Conversation "Filem The Conversation – Malay"
[415]: https://nl.wikipedia.org/wiki/The_Conversation "The Conversation – Dutch"
[416]: https://ja.wikipedia.org/wiki/%E3%82%AB%E3%83%B3%E3%83%90%E3%82%BB%E3%83%BC%E3%82%B7%E3%83%A7%E3%83%B3%E2%80%A6%E7%9B%97%E8%81%B4%E2%80%A6 "カンバセーション…盗聴… – Japanese"
[417]: https://no.wikipedia.org/wiki/Avlyttingen "Avlyttingen – Norwegian"
[418]: https://pl.wikipedia.org/wiki/Rozmowa_(film_1974) "Rozmowa (film 1974) – Polish"
[419]: https://pt.wikipedia.org/wiki/The_Conversation "The Conversation – Portuguese"
[420]: https://ru.wikipedia.org/wiki/%D0%A0%D0%B0%D0%B7%D0%B3%D0%BE%D0%B2%D0%BE%D1%80_(%D1%84%D0%B8%D0%BB%D1%8C%D0%BC) "Разговор (фильм) – Russian"
[421]: https://sr.wikipedia.org/wiki/%D0%9F%D1%80%D0%B8%D1%81%D0%BB%D1%83%D1%88%D0%BA%D0%B8%D0%B2%D0%B0%D1%9A%D0%B5 "Прислушкивање – Serbian"
[422]: https://sh.wikipedia.org/wiki/The_Conversation "The Conversation – Serbo-Croatian"
[423]: https://fi.wikipedia.org/wiki/Keskustelu_(elokuva) "Keskustelu (elokuva) – Finnish"
[424]: https://sv.wikipedia.org/wiki/Avlyssningen "Avlyssningen – Swedish"
[425]: https://tr.wikipedia.org/wiki/Konu%C5%9Fma_(film) "Konuşma (film) – Turkish"
[426]: https://uk.wikipedia.org/wiki/%D0%A0%D0%BE%D0%B7%D0%BC%D0%BE%D0%B2%D0%B0_(%D1%84%D1%96%D0%BB%D1%8C%D0%BC,_1974) "Розмова (фільм, 1974) – Ukrainian"
[427]: https://www.wikidata.org/wiki/Special:EntityPage/Q1009788#sitelinks-wikipedia "Edit interlanguage links"
[428]: https://en.wikipedia.org/wiki/Wikipedia%3AText_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License
[429]: https://wikimediafoundation.org/wiki/Terms_of_Use
[430]: https://wikimediafoundation.org/wiki/Privacy_policy
[431]: https://www.wikimediafoundation.org/
[432]: https://wikimediafoundation.org/wiki/Privacy_policy "wmf:Privacy policy"
[433]: https://en.wikipedia.org/wiki/Wikipedia%3AAbout "Wikipedia:About"
[434]: https://en.wikipedia.org/wiki/Wikipedia%3AGeneral_disclaimer "Wikipedia:General disclaimer"
[435]: https://en.wikipedia.org/wiki/Wikipedia%3AContact_us
[436]: https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute
[437]: https://wikimediafoundation.org/wiki/Cookie_statement
[438]: //en.m.wikipedia.org/w/index.php?title=The_Conversation&mobileaction=toggle_view_mobile
[439]: https://en.wikipedia.org/static/images/wikimedia-button.png
[440]: https://en.wikipedia.org/static/images/poweredby_mediawiki_88x31.png

  *[Ref(s)]: Reference(s)
  *[[v]: View this template
  *[[e]: Edit this template
  *[[t]: Discuss this template

