---
created_at: '2013-09-28T14:54:52.000Z'
title: 'Yet Another Modest Proposal: The Roentgen Standard (1980)'
url: http://www.larryniven.net/stories/roentgen.shtml
author: gwern
points: 67
story_text: ''
comment_text: 
num_comments: 13
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1380380092
_tags:
- story
- author_gwern
- story_6461928
objectID: '6461928'

---
[Source](http://www.larryniven.net/stories/roentgen.shtml "Permalink to Larryniven dot net")

# Larryniven dot net

# 

![][1]

* * [Home][2]
* [Niven][3]
    * [Introduction][4]
    * [Biography][5]
    * [Larry's Letters][6]
    * [Larry Niven's Gallery][7]
    * [Site History][8]
    * [Site Credits][9]
    * [Contact US][10]
* [Community][3]
    * [Articles][11]
    * [Chat][12]
    * [Chat Logs][13]
    * [Niven Filks][14]
    * [Fan Fiction][15]
    * [larryniven-l][16]
    * [Niven Swifties][17]
    * [Lightbulb Jokes][18]
    * [Guestbook Archive][19]
    * [Map of Website Vistors][20]
    * [Links][21]
* [Writings][3]
    * [Bibliography][22]
    * [New Releases][23]
    * [Works in Progress][24]
    * [Exclusives][25]
    * [Collections][26]
    * [Collaborations][27]
    * [Reviews][28]
    * [Ebooks][29]
* [Universe][3]
    * [Niven's Universes][30]
    * [Overview][31]
    * [Known Space Timeline][32]
    * [Exploring Known Space][33]
    * [The Kzinti][34]
    * [The Puppeteers][35]
    * [Human Worlds][36]
    * [Psychic Powers][37]
* [Media][3]
    * [Multimedia Page][38]
    * [Niven Gallery][7]
    * [Known Space Gallery][39]
    * [Greeting Cards][40]
    * [Ringworld Artwork][41]
    * [Ringworld RPG Art][42]
    * [Puppeteer Gallery][43]
    * [The Kzinti Gallery][44]
    * [Mote Gallery][45]
    * [The Magic Goes Away Art][46]

## YET ANOTHER MODEST PROPOSAL: 

The Roentgen Standard

by Larry Niven

It happened around the time of World War I. The Director of Research for Standard Oil was told, "There's all this goo left over when we refine oil. It's terrible stuff. It ruins the landscape, and covering it with dirt only gets the dirt gooey. Find something to do with it." 

So he created the plastics industry.

He turned useless, offensive goo into wealth. He was not the first in history to do so. Consider oil itself: useless, offensive goo, until it was needed to lubricate machinery, and later to fuel it. Consider some of the horrid substances that go into cosmetics: mud, organic goop of all kinds, and stuff that comes out of a sick whale's head. Consider sturgeon caviar: American fishermen are still throwing it away! And the Japanese consider cheese to be what it always started out to be: sour milk. 

Now: present plans for disposal of expended nuclear fuel involve such strategies as

1. Diluting and burying it.
2. Pouring it into old, abandoned oil wells. The Soviets tell us that it ought to be safe; after all, the _oil_ stayed there for millions of years. We may question their sincerity: the depleted oil wells they use for this purpose are all in Poland. 
3. The Pournelle method. The No Nukes types tell us that stretches of American desert have already been rendered useless for thousands of years because thermonuclear bombs were tested there. Let us take them at their word. Cart the nuclear wastes out into a patch of cratered desert. Put several miles of fence around it, and signs on the fence: 

#### IF YOU CROSS THIS FENCE YOU WILL DIE.

Granted, there will be people willing to cross the fence. Think of it as evolution in action. Average human intelligence goes up by a fraction of a percent. 

4. Drop the radioactive wastes, in canisters, in to the seabed folds where the continental plates are sliding under each other. The radioactives would disappear back into the magma from which they came. 

Each of these solutions gets rid of the stuff; but at some expense, and no profit. What the world needs now is another genius. We need a way to turn radioactive wastes into wealth. 

And I believe I know the way.

Directly. Make coins out of it.

Radioactive money has certain obvious advantages.

A healthy economy depends on money circulating _fast_. Make it radioactive and it will certainly circulate.

Verifying the authenticity of money would become easy. Geiger counters, like pocket calculators before them, would be come both tiny and cheap due to mass production. You would hear their rapid clicking at every ticket window. A particle accelerator is too expensive for a counterfeiter; counterfeiting would become a lost art. 

The economy would be boosted in an number of ways. Lead would become extremely valuable. Even the collection plates in a church would have to be made of lead (or gold). Bank vaults would have to be lead lined, and the coins separated by dampers. Styles of clothing would be affected. Every purse, and one pocket in every pair of pants, would need to be shielded in lead. Even so, the concept of "money burning a hole in your pocket" would take on new meaning. 

Gold would still be the mark of wealth. Gold blocks radiation as easily as lead. It would be used to shield the wealthy from their money.

The profession of tax collector would carry its own, well deserved penalty. So would certain other professions. An Arab oil sheik might still grow obscenely rich, but at least we could count on his spending it as fast as it comes in, lest it go up in a fireball. A crooked politician would have to take bribes by credit card, making it easier to convict him. A bank robber would be conspicuous, staggering up to the teller's window in his heavy lead-shielding clothing. The successful pickpocket would also stand out in a crowd. A thick lead-lined glove would be a dead giveaway; but without it, he could be identified by his sickly, faintly glowing hands. Society might even have to revive an ancient practice, amputating the felon's hand as a therapeutic measure, before it kills him. 

Foreign aid could be delivered by ICBM.

Is this just another crazy utopian scheme? Or could the American people be brought to accept the radioactive standard as money? Perhaps we could. It's got to be better than watching green paper approach its intrinsic value. The cost of making and printing a dollar bill, which used to be one and a half cents, is rising inexorably toward one dollar. (If only we could count on its stopping there! But it costs the same to print a twenty...) 

At least the radioactive money would have intrinsic value. What we have been calling "nuclear waste," our descendants may well refer to as "fuel." It is dangerous precisely because it undergoes fission... because it delivers power. Unfortunately, the stuff _doesn't_ last "thousands of years." In six hundred years, the expended fuel is no more radioactive than the ore it was mined from. 

Dropping radioactives into the sea is wasteful. We can ensure that they will still be around when the Earth's oil and coal and plutonium have been used up, by turning them into money, now. 

* [  Follow us on Facebook][47]
* © 1998-2014 (Known Space) All rights reserved
* Based on: [HTML5 UP][48]
* Maintained by: [Cortex Media and Design][49]

[1]: /images/ring.png
[2]: http://www.larryniven.net/index.shtml
[3]: http://www.larryniven.net#
[4]: http://www.larryniven.net/larry.shtml
[5]: http://www.larryniven.net/biography.shtml
[6]: http://www.larryniven.net/menu/letters_menu.shtml
[7]: http://www.larryniven.net/lngallery.shtml
[8]: http://www.larryniven.net/about.shtml
[9]: http://www.larryniven.net/credits.shtml
[10]: http://www.larryniven.net/email.shtml
[11]: http://www.larryniven.net/menu/features_menu.shtml
[12]: http://www.larryniven.net/java/index.shtml
[13]: http://www.larryniven.net/menu/chat_menu.shtml
[14]: http://www.larryniven.net/menu/filk_menu.shtml
[15]: http://www.larryniven.net/fanfiction.shtml
[16]: http://www.larryniven.net/topics.shtml
[17]: http://www.larryniven.net/niven_swifties.shtml
[18]: http://www.larryniven.net/stories/ksjokes.shtml
[19]: http://www.larryniven.net/guest/gbarchives.shtml
[20]: http://www.larryniven.net/guest/guestmap.shtml
[21]: http://www.larryniven.net/www.shtml
[22]: http://news.larryniven.net/biblio/main.asp
[23]: http://news.larryniven.net/biblio/main.asp?n_release=1
[24]: http://news.larryniven.net/biblio/main.asp?search=work-in-progress&field=1
[25]: http://www.larryniven.net/menu/exclusive_menu.shtml
[26]: http://www.larryniven.net/reviews/shortstory_collections.shtml
[27]: http://www.larryniven.net/collaborations.shtml
[28]: http://news.larryniven.net/biblio/reviews.asp
[29]: http://www.larryniven.net/ebooks.shtml
[30]: http://www.larryniven.net/reviews/universe.shtml
[31]: http://www.larryniven.net/knownspace.shtml
[32]: http://www.larryniven.net/timeline.shtml
[33]: http://www.larryniven.net/explore.shtml
[34]: http://www.larryniven.net/menu/kzin_menu.shtml
[35]: http://www.larryniven.net/menu/pup_menu.shtml
[36]: http://www.larryniven.net/humans.shtml
[37]: http://www.larryniven.net/powers.shtml
[38]: http://www.larryniven.net/media.shtml
[39]: http://www.larryniven.net/gallery_ks.shtml
[40]: http://www.larryniven.net/get-well.shtml
[41]: http://www.larryniven.net/gallery_ringart.shtml
[42]: http://www.larryniven.net/gallery_rc.shtml
[43]: http://www.larryniven.net/puppeteer/pgallery.shtml
[44]: http://www.larryniven.net/kzin/gallery.shtml
[45]: http://www.larryniven.net/mote_gallery.shtml
[46]: http://www.larryniven.net/gallery_mga.shtml
[47]: http://www.facebook.com/groups/95814661182
[48]: http://html5up.net
[49]: http://www.cortex-media.info

