---
created_at: '2017-08-08T19:52:48.000Z'
title: Total Eclipse (1982)
url: https://www.theatlantic.com/science/archive/2017/08/annie-dillards-total-eclipse/536148/?single_page=true
author: samclemens
points: 49
story_text: 
comment_text: 
num_comments: 16
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1502221968
_tags:
- story
- author_samclemens
- story_14961826
objectID: '14961826'

---
[Source](https://www.theatlantic.com/science/archive/2017/08/annie-dillards-total-eclipse/536148/?single_page=true "Permalink to Annie Dillard&#39;s Classic Essay &#39;Total Eclipse&#39; - The Atlantic")

# Annie Dillard&#39;s Classic Essay &#39;Total Eclipse&#39; - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# Annie Dillard's Classic Essay: 'Total Eclipse'

"Seeing a partial eclipse bears the same relation to seeing a total eclipse as kissing a man does to marrying him."

![A total solar eclipse in Svalbard, Longyearbyen, Norway, on March 20, 2015][38]

A total solar eclipse in Svalbard, Longyearbyen, Norway, on March 20, 2015 Jon Olav Nesvold / Stringer / Getty

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][39]

    * [Heather Sher][40]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][41]

    * [Alana Semuels][42]
    * Feb 22, 2018
3. ###  [ The Power of the Parkland Town Hall ][43]

    * [Vann R. Newkirk II][44]
    * Feb 22, 2018
4. ###  [ The Tragedy of Erik Killmonger ][45]

    * [Adam Serwer][46]
    * Feb 21, 2018
5. ###  [ The Absurdity of Armed Educators ][47]

    * [Vann R. Newkirk II][44]
    * Feb 22, 2018
* [Annie Dillard][48]
* Aug 8, 2017
* [ Science][9]
* [Share][49]
* [Tweet][49]
* …

    * [LinkedIn][49]
    * [Email][50]
    * [Print][49]

Text Size

_Ever since it was first published in 1982, readers—including this one—have thrilled to "Total Eclipse," Annie Dillard's masterpiece of literary nonfiction, which describes her personal experience of a solar eclipse in Washington State. It first appeared in Dillard's landmark collection, _Teaching a Stone to Talk_, and was recently republished in _The Abundance_, a new anthology of her work. _The Atlantic_ is pleased to offer the essay in full, here, until the end of August._

-_Ross Andersen_

* * *

It had been like dying, that sliding down the mountain pass. It had been like the death of someone, irrational, that sliding down the mountain pass and into the region of dread. It was like slipping into fever, or falling down that hole in sleep from which you wake yourself whimpering. We had crossed the mountains that day, and now we were in a strange place—a hotel in central Washington, in a town near Yakima. The eclipse we had traveled here to see would occur early in the next morning.

* * *

![][51]

_This article is adapted from Dillard's [recent book][52]_.

* * *

I lay in bed. My husband, Gary, was reading beside me. I lay in bed and looked at the painting on the hotel room wall. It was a print of a detailed and lifelike painting of a smiling clown's head, made out of vegetables. It was a painting of the sort which you do not intend to look at, and which, alas, you never forget. Some tasteless fate presses it upon you; it becomes part of the complex interior junk you carry with you wherever you go. Two years have passed since the total eclipse of which I write. During those years I have forgotten, I assume, a great many things I wanted to remember—but I have not forgotten that clown painting or its lunatic setting in the old hotel. The clown was bald. Actually, he wore a clown's tight rubber wig, painted white; this stretched over the top of his skull, which was a cabbage. His hair was bunches of baby carrots. Inset in his white clown makeup, and in his cabbage skull, were his small and laughing human eyes. The clown's glance was like the glance of Rembrandt in some of the self-portraits: lively, knowing, deep, and loving. The crinkled shadows around his eyes were string beans. His eyebrows were parsley. Each of his ears was a broad bean. His thin, joyful lips were red chili peppers; between his lips were wet rows of human teeth and a suggestion of a real tongue. The clown print was framed in gilt and glassed.

To put ourselves in the path of the total eclipse, that day we had driven five hours inland from the Washington coast, where we lived. When we tried to cross the Cascades range, an avalanche had blocked the pass.

A slope's worth of snow blocked the road; traffic backed up. Had the avalanche buried any cars that morning? We could not learn. This highway was the only winter road over the mountains. We waited as highway crews bulldozed a passage through the avalanche. With two-by-fours and walls of plywood, they erected a one-way, roofed tunnel through the avalanche. We drove through the avalanche tunnel, crossed the pass, and descended several thousand feet into central Washington and the broad Yakima valley, about which we knew only that it was orchard country. As we lost altitude, the snows disappeared; our ears popped; the trees changed, and in the trees were strange birds. I watched the landscape innocently, like a fool, like a diver in the rapture of the deep who plays on the bottom while his air runs out.

[ ![Two Minutes of Darkness][53]][54]

#####  On August 21, an eclipse will sweep across the United States, from the redwood forests of Oregon to the shores of South Carolina. Read _The Atlantic_'s coverage here.  
[Read more][54]

The hotel lobby was a dark, derelict room, narrow as a corridor, and seemingly without air. We waited on a couch while the manager vanished upstairs to do something unknown to our room. Beside us on an overstuffed chair, absolutely motionless, was a platinum-blonde woman in her forties wearing a black silk dress and a strand of pearls. Her long legs were crossed; she supported her head on her fist. At the dim far end of the room, their backs toward us, sat six bald old men in their shirtsleeves, around a loud television. Two of them seemed asleep. They were drunks. "Number six!" cried the man on television, "Number six!"

On the broad lobby desk, lighted and bubbling, was a ten-gallon aquarium containing one large fish; the fish tilted up and down in its water. Against the long opposite wall sang a live canary in its cage. Beneath the cage, among spilled millet seeds on the carpet, were a decorated child's sand bucket and matching sand shovel.

Now the alarm was set for 6. I lay awake remembering an article I had read downstairs in the lobby, in an engineering magazine. The article was about gold mining.

Seeing a partial eclipse bears the same relation to seeing a total eclipse as kissing a man does to marrying him.

In South Africa, in India, and in South Dakota, the gold mines extend so deeply into the Earth's crust that they are hot. The rock walls burn the miners' hands. The companies have to air-condition the mines; if the air conditioners break, the miners die. The elevators in the mine shafts run very slowly, down, and up, so the miners' ears will not pop in their skulls. When the miners return to the surface, their faces are deathly pale.

Early the next morning we checked out. It was February 26, 1979, a Monday morning. We would drive out of town, find a hilltop, watch the eclipse, and then drive back over the mountains and home to the coast. How familiar things are here; how adept we are; how smoothly and professionally we check out! I had forgotten the clown's smiling head and the hotel lobby as if they had never existed. Gary put the car in gear and off we went, as off we have gone to a hundred other adventures.

It was dawn when we found a highway out of town and drove into the unfamiliar countryside. By the growing light we could see a band of cirrostratus clouds in the sky. Later the rising sun would clear these clouds before the eclipse began. We drove at random until we came to a range of unfenced hills. We pulled off the highway, bundled up, and climbed one of these hills.

* * *

The hill was 500 feet high. Long winter-killed grass covered it, as high as our knees. We climbed and rested, sweating in the cold; we passed clumps of bundled people on the hillside who were setting up telescopes and fiddling with cameras. The top of the hill stuck up in the middle of the sky. We tightened our scarves and looked around.

East of us rose another hill like ours. Between the hills, far below, 13 was the highway which threaded south into the valley. This was the Yakima valley; I had never seen it before. It is justly famous for its beauty, like every planted valley. It extended south into the horizon, a distant dream of a valley, a Shangri-la. All its hundreds of low, golden slopes bore orchards. Among the orchards were towns, and roads, and plowed and fallow fields. Through the valley wandered a thin, shining river; from the river extended fine, frozen irrigation ditches. Distance blurred and blued the sight, so that the whole valley looked like a thickness or sediment at the bottom of the sky. Directly behind us was more sky, and empty lowlands blued by distance, and Mount Adams. Mount Adams was an enormous, snow-covered volcanic cone rising flat, like so much scenery.

Now the sun was up. We could not see it; but the sky behind the band of clouds was yellow, and, far down the valley, some hillside orchards had lighted up. More people were parking near the highway and climbing the hills. It was the West. All of us rugged individualists were wearing knit caps and blue nylon parkas. People were climbing the nearby hills and setting up shop in clumps among the dead grasses. It looked as though we had all gathered on hilltops to pray for the world on its last day. It looked as though we had all crawled out of spaceships and were preparing to assault the valley below. It looked as though we were scattered on hilltops at dawn to sacrifice virgins, make rain, set stone stelae in a ring. There was no place out of the wind. The straw grasses banged our legs.

"Look at Mount Adams," I said, and that was the last sane moment I remember.

Up in the sky where we stood the air was lusterless yellow. To the west the sky was blue. Now the sun cleared the clouds. We cast rough shadows on the blowing grass; freezing, we waved our arms. Near the sun, the sky was bright and colorless. There was nothing to see.

It began with no ado. It was odd that such a well advertised public event should have no starting gun, no overture, no introductory speaker. I should have known right then that I was out of my depth. Without pause or preamble, silent as orbits, a piece of the sun went away. We looked at it through welders' goggles. A piece of the sun was missing; in its place we saw empty sky.

I had seen a partial eclipse in 1970. A partial eclipse is very interesting. It bears almost no relation to a total eclipse. Seeing a partial eclipse bears the same relation to seeing a total eclipse as kissing a man does to marrying him, or as flying in an airplane does to falling out of an airplane. Although the one experience precedes the other, it in no way prepares you for it. During a partial eclipse the sky does not darken—not even when 94 percent of the sun is hidden. Nor does the sun, seen colorless through protective devices, seem terribly strange. We have all seen a sliver of light in the sky; we have all seen the crescent moon by day. However, during a partial eclipse the air does indeed get cold, precisely as if someone were standing between you and the fire. And blackbirds do fly back to their roosts. I had seen a partial eclipse before, and here was another.

What you see in an eclipse is entirely different from what you know. It is especially different for those of us whose grasp of astronomy is so frail that, given a flashlight, a grapefruit, two oranges, and 15 years, we still could not figure out which way to set the clocks for daylight saving time. Usually it is a bit of a trick to keep your knowledge from blinding you. But during an eclipse it is easy. What you see is much more convincing than any wild-eyed theory you may know.

* * *

####  Related Story 

[ ![A view of the Blue Ridge mountains seen from Skyline Drive][55]][56]

[The Force That Drives the Flower][56]

* * *

You may read that the moon has something to do with eclipses. I have never seen the moon yet. You do not see the moon. So near the sun, it is as completely invisible as the stars are by day. What you see before your eyes is the sun going through phases. It gets narrower and narrower, as the waning moon does, and, like the ordinary moon, it travels alone in the simple sky. The sky is of course background. It does not appear to eat the sun; it is far behind the sun. The sun simply shaves away; gradually, you see less sun and more sky.

The sky's blue was deepening, but there was no darkness. The sun was a wide crescent, like a segment of tangerine. The wind freshened and blew steadily over the hill. The eastern hill across the highway grew dusky and sharp. The towns and orchards in the valley to the south were dissolving into the blue light. Only the thin river held a trickle of sun.

Now the sky to the west deepened to indigo, a color never seen. A dark sky usually loses color. This was a saturated, deep indigo, up in the air. Stuck up into that unworldly sky was the cone of Mount Adams, and the alpenglow was upon it. The alpenglow is that red light of sunset which holds out on snowy mountaintops long after the valleys and tablelands are dimmed. "Look at Mount Adams," I said, and that was the last sane moment I remember.

I turned back to the sun. It was going. The sun was going, and the world was wrong. The grasses were wrong; they were platinum. Their every detail of stem, head, and blade shone lightless and artificially distinct as an art photographer's platinum print. This color has never been seen on Earth. The hues were metallic; their finish was matte. The hillside was a 19th-century tinted photograph from which the tints had faded. All the people you see in the photograph, distinct and detailed as their faces look, are now dead. The sky was navy blue. My hands were silver. All the distant hills' grasses were finespun metal which the wind laid down. I was watching a faded color print of a movie filmed in the Middle Ages; I was standing in it, by some mistake. I was standing in a movie of hillside grasses filmed in the Middle Ages. I missed my own century, the people I knew, and the real light of day.

The sky snapped over the sun like a lens cover. The hatch in the brain slammed.

I looked at Gary. He was in the film. Everything was lost. He was a platinum print, a dead artist's version of life. I saw on his skull the darkness of night mixed with the colors of day. My mind was going out; my eyes were receding the way galaxies recede to the rim of space. Gary was light-years away, gesturing inside a circle of darkness, down the wrong end of a telescope. He smiled as if he saw me; the stringy crinkles around his eyes moved. The sight of him, familiar and wrong, was something I was remembering from centuries hence, from the other side of death: Yes, that is the way he used to look, when we were living. When it was our generation's turn to be alive. I could not hear him; the wind was too loud. Behind him the sun was going. We had all started down a chute of time. At first it was pleasant; now there was no stopping it. Gary was chuting away across space, moving and talking and catching my eye, chuting down the long corridor of separation. The skin on his face moved like thin bronze plating that would peel.

The grass at our feet was wild barley. It was the wild einkorn wheat which grew on the hilly flanks of the Zagros Mountains, above the Euphrates valley, above the valley of the river we called River. We harvested the grass with stone sickles, I remember. We found the grasses on the hillsides; we built our shelter beside them and cut them down. That is how he used to look then, that one, moving and living and catching my eye, with the sky so dark behind him, and the wind blowing. God save our life.

From all the hills came screams. A piece of sky beside the crescent sun was detaching. It was a loosened circle of evening sky, suddenly lighted from the back. It was an abrupt black body out of nowhere; it was a flat disk; it was almost over the sun. That is when there were screams. At once this disk of sky slid over the sun like a lid. The sky snapped over the sun like a lens cover. The hatch in the brain slammed. Abruptly it was dark night, on the land and in the sky. In the night sky was a tiny ring of light. The hole where the sun belongs is very small. A thin ring of light marked its place. There was no sound. The eyes dried, the arteries drained, the lungs hushed. There was no world. We were the world's dead people rotating and orbiting around and around, embedded in the planet's crust, while the Earth rolled down. Our minds were light-years distant, forgetful of almost everything. Only an extraordinary act of will could recall to us our former, living selves and our contexts in matter and time. We had, it seems, loved the planet and loved our lives, but could no longer remember the way of them. We got the light wrong. In the sky was something that should not be there. In the black sky was a ring of light. It was a thin ring, an old, thin silver wedding band, an old, worn ring. It was an old wedding band in the sky, or a morsel of bone. There were stars. It was all over.

* * *

It is now that the temptation is strongest to leave these regions. We have seen enough; let's go. Why burn our hands any more than we have to? But two years have passed; the price of gold has risen. I return to the same buried alluvial beds and pick through the strata again.

I saw, early in the morning, the sun diminish against a backdrop of sky. I saw a circular piece of that sky appear, suddenly detached, blackened, and backlighted; from nowhere it came and overlapped the sun. It did not look like the moon. It was enormous and black. If I had not read that it was the moon, I could have seen the sight a hundred times and never thought of the moon once. (If, however, I had not read that it was the moon—if, like most of the world's people throughout time, I had simply glanced up and seen this thing—then I doubtless would not have speculated much, but would have, like Emperor Louis of Bavaria in 840, simply died of fright on the spot.) It did not look like a dragon, although it looked more like a dragon than the moon. It looked like a lens cover, or the lid of a pot. It materialized out of thin air—black, and flat, and sliding, outlined in flame.

The event was over. Its devastation lay around about us.

Seeing this black body was like seeing a mushroom cloud. The heart screeched. The meaning of the sight overwhelmed its fascination. It obliterated meaning itself. If you were to glance out one day and see a row of mushroom clouds rising on the horizon, you would know at once that what you were seeing, remarkable as it was, was intrinsically not worth remarking. No use running to tell anyone. Significant as it was, it did not matter a whit. For what is significance? It is significance for people. No people, no significance. This is all I have to tell you.

In the deeps are the violence and terror of which psychology has warned us. But if you ride these monsters deeper down, if you drop with them farther over the world's rim, you find what our sciences cannot locate or name, the substrate, the ocean or matrix or ether which buoys the rest, which gives goodness its power for good, and evil. Its power for evil, the unified field: our complex and inexplicable caring for each other, and for our life together here. This is given. It is not learned.

The world which lay under darkness and stillness following the closing of the lid was not the world we know. The event was over. Its devastation lay around about us. The clamoring mind and heart stilled, almost indifferent, certainly disembodied, frail, and exhausted. The hills were hushed, obliterated. Up in the sky, like a crater from some distant cataclysm, was a hollow ring.

You have seen photographs of the sun taken during a total eclipse. The corona fills the print. All of those photographs were taken through telescopes. The lenses of telescopes and cameras can no more cover the breadth and scale of the visual array than language can cover the breadth and simultaneity of internal experience. Lenses enlarge the sight, omit its context, and make of it a pretty and sensible picture, like something on a Christmas card. I assure you, if you send any shepherds a Christmas card on which is printed a three-by-three photograph of the angel of the Lord, the glory of the Lord, and a multitude of the heavenly host, they will not be sore afraid. More fearsome things can come in envelopes. More moving photographs than those of the sun's corona can appear in magazines. But I pray you will never see anything more awful in the sky.

You see the wide world swaddled in darkness; you see a vast breadth of hilly land, and an enormous, distant, blackened valley; you see towns' lights, a river's path, and blurred portions of your hat and scarf; you see your husband's face looking like an early black-and-white film; and you see a sprawl of black sky and blue sky together, with unfamiliar stars in it, some barely visible bands of cloud, and over there, a small white ring. The ring is as small as one goose in a flock of migrating geese—if you happen to notice a flock of migrating geese. It is one-360th part of the visible sky. The sun we see is less than half the diameter of a dime held at arm's length.

The Crab Nebula, in the constellation Taurus, looks, through binoculars, like a smoke ring. It is a star in the process of exploding. Light from its explosion first reached the Earth in 1054; it was a supernova then, and so bright it shone in the daytime. Now it is not so bright, but it is still exploding. It expands at the rate of 70 million miles a day. It is interesting to look through binoculars at something expanding 70 million miles a day. It does not budge. Its apparent size does not increase. Photographs of the Crab Nebula taken 15 years ago seem identical to photographs of it taken yesterday. Some lichens are similar. Botanists have measured some ordinary lichens twice, at 50-year intervals, without detecting any growth at all. And yet their cells divide; they live.

The small ring of light was like these things—like a ridiculous lichen up in the sky, like a perfectly still explosion 4,200 light-years away: It was interesting, and lovely, and in witless motion, and it had nothing to do with anything.

We had all died in our boots on the hilltops of Yakima, and were alone in eternity.

It had nothing to do with anything. The sun was too small, and too cold, and too far away, to keep the world alive. The white ring was not enough. It was feeble and worthless. It was as useless as a memory; it was as off-kilter and hollow and wretched as a memory.

When you try your hardest to recall someone's face, or the look of a place, you see in your mind's eye some vague and terrible sight such as this. It is dark; it is insubstantial; it is all wrong.

The white ring and the saturated darkness made the Earth and the sky look as they must look in the memories of the careless dead. What I saw, what I seemed to be standing in, was all the wrecked light that the memories of the dead could shed upon the living world. We had all died in our boots on the hilltops of Yakima, and were alone in eternity. Empty space stoppered our eyes and mouths; we cared for nothing. We remembered our living days wrong. With great effort we had remembered some sort of circular light in the sky—but only the outline. Oh, and then the orchard trees withered, the ground froze, the glaciers slid down the valleys and overlapped the towns. If there had ever been people on Earth, nobody knew it. The dead had forgotten those they had loved. The dead were parted one from the other and could no longer remember the faces and lands they had loved in the light. They seemed to stand on darkened hilltops, looking down.

* * *

We teach our children one thing only, as we were taught: to wake up. We teach our children to look alive there, to join by words and activities the life of human culture on the planet's crust. As adults we are almost all adept at waking up. We have so mastered the transition we have forgotten we ever learned it. Yet it is a transition we make a hundred times a day, as, like so many will-less dolphins, we plunge and surface, lapse and emerge. We live half our waking lives and all of our sleeping lives in some private, useless, and insensible waters we never mention or recall. Useless, I say. Valueless, I might add—until someone hauls their wealth up to the surface and into the wide-awake city, in a form that people can use.

I do not know how we got to the restaurant. Like Roethke, "I take my waking slow." Gradually I seemed more or less alive, and already forgetful. It was now almost 9 in the morning. It was the day of a solar eclipse in central Washington, and a fine adventure for everyone. The sky was clear; there was a fresh breeze out of the north.

The restaurant was a roadside place with tables and booths. The other eclipse-watchers were there. From our booth we could see their cars' California license plates, their University of Washington parking stickers. Inside the restaurant we were all eating eggs or waffles; people were fairly shouting and exchanging enthusiasms, like fans after a World Series game. Did you see ... ? Did you see ... ? Then somebody said something which knocked me for a loop.

The mind wants to live forever, or to learn a very good reason why not.

A college student, a boy in a blue parka who carried a Hasselblad, said to us, "Did you see that little white ring? It looked like a Life Saver. It looked like a Life Saver up in the sky."

And so it did. The boy spoke well. He was a walking alarm clock. I myself had at that time no access to such a word. He could write a sentence, and I could not. I grabbed that Life Saver and rode it to the surface. And I had to laugh. I had been dumbstruck on the Euphrates River, I had been dead and gone and grieving, all over the sight of something which, if you could claw your way up to that level, you would grant looked very much like a Life Saver. It was good to be back among people so clever; it was good to have all the world's words at the mind's disposal, so the mind could begin its task. All those things for which we have no words are lost. The mind—the culture—has two little tools, grammar and lexicon: a decorated sand bucket and a matching shovel. With these we bluster about the continents and do all the world's work. With these we try to save our very lives.

There are a few more things to tell from this level, the level of the restaurant. One is the old joke about breakfast. "It can never be satisfied, the mind, never." Wallace Stevens wrote that, and in the long run he was right. The mind wants to live forever, or to learn a very good reason why not. The mind wants the world to return its love, or its awareness; the mind wants to know all the world, and all eternity, and God. The mind's sidekick, however, will settle for two eggs over easy.

The dear, stupid body is as easily satisfied as a spaniel. And, incredibly, the simple spaniel can lure the brawling mind to its dish. It is everlastingly funny that the proud, metaphysically ambitious, clamoring mind will hush if you give it an egg.

Further: While the mind reels in deep space, while the mind grieves or fears or exults, the workaday senses, in ignorance or idiocy, like so many computer terminals printing out market prices while the world blows up, still transcribe their little data and transmit them to the warehouse in the skull. Later, under the tranquilizing influence of fried eggs, the mind can sort through this data. The restaurant was a halfway house, a decompression chamber. There I remembered a few things more.

We saw the wall of shadow coming, and screamed before it hit.

The deepest, and most terrifying, was this: I have said that I heard screams. (I have since read that screaming, with hysteria, is a common reaction even to expected total eclipses.) People on all the hillsides, including, I think, myself, screamed when the black body of the moon detached from the sky and rolled over the sun. But something else was happening at that same instant, and it was this, I believe, which made us scream.

The second before the sun went out we saw a wall of dark shadow come speeding at us. We no sooner saw it than it was upon us, like thunder. It roared up the valley. It slammed our hill and knocked us out. It was the monstrous swift shadow cone of the moon. I have since read that this wave of shadow moves 1,800 miles an hour. Language can give no sense of this sort of speed—1,800 miles an hour. It was 195 miles wide. No end was in sight—you saw only the edge. It rolled at you across the land at 1,800 miles an hour, hauling darkness like plague behind it. Seeing it, and knowing it was coming straight for you, was like feeling a slug of anesthetic shoot up your arm. If you think very fast, you may have time to think, "Soon it will hit my brain." You can feel the deadness race up your arm; you can feel the appalling, inhuman speed of your own blood. We saw the wall of shadow coming, and screamed before it hit.

This was the universe about which we have read so much and never before felt: the universe as a clockwork of loose spheres flung at stupefying, unauthorized speeds. How could anything moving so fast not crash, not veer from its orbit amok like a car out of control on a turn?

We joined our places on the planet's thin crust; it held.

Less than two minutes later, when the sun emerged, the trailing edge of the shadow cone sped away. It coursed down our hill and raced eastward over the plain, faster than the eye could believe; it swept over the plain and dropped over the planet's rim in a twinkling. It had clobbered us, and now it roared away. We blinked in the light. It was as though an enormous, loping god in the sky had reached down and slapped the Earth's face.

Something else, something more ordinary, came back to me along about the third cup of coffee. During the moments of totality, it was so dark that drivers on the highway below turned on their cars' headlights. We could see the highway's route as a strand of lights. It was bumper-to-bumper down there. It was 8:15 in the morning, Monday morning, and people were driving into Yakima to work. That it was as dark as night, and eerie as hell, an hour after dawn, apparently meant that in order to see to drive to work, people had to use their headlights. Four or five cars pulled off the road. The rest, in a line at least five miles long, drove to town. The highway ran between hills; the people could not have seen any of the eclipsed sun at all. Yakima will have another total eclipse in 2086. Perhaps, in 2086, businesses will give their employees an hour off.

From the restaurant we drove back to the coast. The highway crossing the Cascades range was open. We drove over the mountain like old pros. We joined our places on the planet's thin crust; it held. For the time being, we were home free.

Early that morning at 6, when we had checked out, the six bald men were sitting on folding chairs in the dim hotel lobby. The television was on. Most of them were awake. You might drown in your own spittle, God knows, at any time; you might wake up dead in a small hotel, a cabbage head watching TV while snows pile up in the passes, watching TV while the chili peppers smile and the moon passes over the sun and nothing changes and nothing is learned because you have lost your bucket and shovel and no longer care. What if you regain the surface and open your sack and find, instead of treasure, a beast which jumps at you? Or you may not come back at all. The winches may jam, the scaffolding buckle, the air conditioning collapse. You may glance up one day and see by your headlamp the canary keeled over in its cage. You may reach into a cranny for pearls and touch a moray eel. You yank on your rope; it is too late.

Apparently people share a sense of these hazards, for when the total eclipse ended, an odd thing happened.

When the sun appeared as a blinding bead on the ring's side, the eclipse was over. The black lens cover appeared again, back-lighted, and slid away. At once the yellow light made the sky blue again; the black lid dissolved and vanished. The real world began there. I remember now: We all hurried away. We were born and bored at a stroke. We rushed down the hill. We found our car; we saw the other people streaming down the hillsides; we joined the highway traffic and drove away.

We never looked back. It was a general vamoose, and an odd one, for when we left the hill, the sun was still partially eclipsed—a sight rare enough, and one which, in itself, we would probably have driven five hours to see. But enough is enough. One turns at last even from glory itself with a sigh of relief. From the depths of mystery, and even from the heights of splendor, we bounce back and hurry for the latitudes of home.

* * *

_This post is excerpted from Dillard's book [_The Abundance: Narrative Essays Old and New][57]_. Copyright © 2016 by Annie Dillard. Published by arrangement with Ecco, an imprint of HarperCollins Publishers._

* * *

### Related Video

* [Share][49]
* [Tweet][49]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][58]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][59]
* Feb 22, 2018 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][39]
    * [Heather Sher][40]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][39]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][41]
    * [Alana Semuels][42]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][41]

* [ Reuters

### [The Power of the Parkland Town Hall][43]
    * [Vann R. Newkirk II][44]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][60].

[ Continue Reading ][43]

* [ Marvel

### [The Tragedy of Erik Killmonger][45]
    * [Adam Serwer][46]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][61], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][45]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][47]
    * [Vann R. Newkirk II][44]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][47]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][62]
    * [Krishnadev Calamur][63]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][64], [tweeted at them][65], and [sent them birthday wishes][66]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][67], signing [billions of dollars][68] worth of business deals, [posing for photographs][69] with Bollywood actors, and [donning Indian attire][70] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][71] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][62]

* [ Mark Peterson / Redux

### [The Plot Against America][72]
    * [Franklin Foer][73]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][72]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][74]
    * [Marina Koren][75]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][76], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][76], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][77]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][74]

* [ Young Money Entertainment/Cash Money Records

### [Drake and the Strange Spectacle of Charity][78]
    * [Spencer Kornhaber][79]

The rapper's charming "God's Plan" video shows him donating a million dollars around Miami—and earning something for himself.

Dip into the strangely hypnotic [film][80] [genre][81] that** **documents** **the Publishers Clearing House delivering jumbo checks to people, and** **you begin to notice a pattern. When the "Prize Patrol" first knocks on a door, the sweepstakes winner might gasp and hesitantly smile at the cameras and the balloons, recognizing the familiar** **script they've suddenly been inserted into. But it's when the money is actually presented, and the amount of the prize revealed, that the crying begins. As a viewer, you feel happy for the winner. You feel gratitude for the Clearing House. And you start wondering what that jumbo check could do for you.

Drake's new video for "God's Plan," the No. 1 song in the country, bottles and elevates that Publishers Clearing House feeling. In it, the Toronto superstar distributes his million-dollar production budget to people around Miami—by telling all the shoppers in a Sabor Tropical Supermarket that everything on the shelves are free, by presenting a scholarship check to an unsuspecting student, by giving gift cards to women at a shelter, and more. The double-takes are the best parts. In one moment, Drake sidles up to a family who's sitting on a ledge. One of the kids notices the rapper sitting next to her, and shrieks. Drake smiles and hands the family a wad of cash. Star-struck thrill melts into a more tender emotion. The family members cover their eyes, and they hug.

[ Continue Reading ][78]

* [ Bogdan Cristel / Reuters

### [The Frustrating Inadequacy of Antidepressants][82]
    * [Olga Khazan][83]

Why Prozac and its ilk so often fail, and why the future of psychiatry might be psychedelics

In 1897, the French sociologist Émile Durkheim decided to study and compare the suicide rates of different religions. He found that Protestants were most likely to commit suicide, and Jews least likely. Durkheim chalked it up to the absence of clergy and confessions in Protestantism, which he believed promoted loneliness, as well as the religion's do-it-yourself spirit. If you _don't _manage to do it yourself, then, it might lead you to feel profoundly, irreparably bad.

In her new book, [_Blue Dreams_][84], Lauren Slater recalls Durkheim's work to suggest that perhaps it's partly because of America's Protestant roots that our emotional wounds are so deep. Antidepressants are one of the most [commonly prescribed drugs][85] in the United States, but their side effects and trial-and-error nature often leave something to be desired. According to some studies, they are only about [50 percent more effective][86] than placebo. Still, they are, for now, the best treatment we have for a disease that many people find crippling.

[ Continue Reading ][82]

* ### [The Problem With #MeToo's Agenda][87]
    * [Caitlin Flanagan][88]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][87]

* ### [When Gun Owners Become Like Hypocritical Hippies][58]
    * [David Frum][59]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][58]

* ### [How to Turn Anxiety Into Excitement ][89]
    * [Jeremy Raff][90] and [Olga Khazan][83]

It takes three words.

[ Watch Video ][89]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **Science**][91]

Subscribe

Support 160 years of independent journalism.

[

][92]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][93]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][94]
* [Twitter][95]
* [LinkedIn][96]
* [Instagram][97]
* [Tumblr][98]
* [Pinterest][99]
* [RSS][100]
* [App Store][101]

About+

* [Masthead][102]
* [FAQ][103]
* [Press][104]
* [Jobs][105]
* [Shop][33]
* [Books][32]
* [Emporium][106]
* [Manage Subscription][107]
* [Contact Us][108]
* [Send a News Tip][109]
* [Privacy Policy][110]
* [Advertise][111]
* [Advertising Guidelines][112]
* [Terms and Conditions][113]
* [Responsible Disclosure][114]
* [Site Map][115]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][116]

![][117]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://cdn.theatlantic.com/assets/media/img/mt/2017/08/GettyImages_467000010/lead_960.jpg?1502137131
[39]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[40]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[41]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[42]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[43]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[44]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[45]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[46]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[47]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[48]: https://www.theatlantic.com/author/annie-dillard/ "Annie Dillard"
[49]: https://www.theatlantic.com#
[50]: mailto:?&subject=Annie Dillard's Classic Essay: 'Total Eclipse'&body=
[51]: https://cdn.theatlantic.com/assets/media/files/theabundance_hc_c.jpg
[52]: http://www.indiebound.org/book/9780812993547
[53]: https://cdn.theatlantic.com/assets/media/img/specialreports/bug/2017/08/03/EclipseBug.jpg
[54]: https://www.theatlantic.com/projects/two-minutes-of-darkness/
[55]: https://cdn.theatlantic.com/assets/media/img/2017/08/GettyImages_451598359/thumb_wide_medium.jpg?1502202571
[56]: https://www.theatlantic.com/magazine/archive/1973/11/the-force-that-drives-the-flower/308963/
[57]: http://www.indiebound.org/book/9780062432964
[58]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[59]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[60]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[61]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[62]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[63]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[64]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[65]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[66]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[67]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[68]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[69]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[70]: http://www.bbc.com/news/world-asia-india-43151115
[71]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[72]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[73]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[74]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[75]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[76]: http://www.sacred-texts.com/ufo/mars/wow.htm
[77]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[78]: https://www.theatlantic.com/entertainment/archive/2018/02/drake-gods-plan-charity/553790/
[79]: https://www.theatlantic.com/author/spencer-kornhaber/ "Spencer Kornhaber"
[80]: https://www.youtube.com/watch?v=r1foDLQdBbA
[81]: https://www.youtube.com/watch?v=BPY4uyF5m40
[82]: https://www.theatlantic.com/health/archive/2018/02/blue-dreams/553781/
[83]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[84]: https://www.indiebound.org/book/9780316370646
[85]: https://www.cdc.gov/nchs/fastats/drug-use-therapeutic.htm
[86]: https://www.ncbi.nlm.nih.gov/pubmedhealth/PMH0087089/
[87]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[88]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[89]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[90]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[91]: https://www.theatlantic.com/science/archive/2017/08/dark-energy-survey/536028/
[92]: https://www.theatlantic.com/subscribe/footer-cover
[93]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[94]: https://www.facebook.com/TheAtlantic
[95]: https://twitter.com/TheAtlantic
[96]: https://www.linkedin.com/company/the-atlantic
[97]: https://www.instagram.com/theatlantic
[98]: http://theatlantic.tumblr.com/
[99]: https://www.pinterest.com/theatlantic/
[100]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[101]: https://itunes.apple.com/app/id397599894
[102]: https://www.theatlantic.com/masthead/
[103]: https://www.theatlantic.com/faq/
[104]: https://www.theatlantic.com/press/
[105]: https://www.theatlantic.com/jobs/
[106]: https://www.theatlantic.com/emporium/
[107]: https://www.theatlantic.com/manage-subscription-footer/
[108]: https://www.theatlantic.com/contact/
[109]: https://www.theatlantic.com/tips/
[110]: https://www.theatlantic.com/privacy-policy/
[111]: https://www.theatlantic.com/advertise/
[112]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[113]: https://www.theatlantic.com/terms-and-conditions/
[114]: https://www.theatlantic.com/responsible-disclosure-policy/
[115]: https://www.theatlantic.com/site-map/
[116]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[117]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

