---
created_at: '2012-09-18T00:23:42.000Z'
title: Have You Ever Tried to Sell a Diamond? (1982)
url: http://www.theatlantic.com/magazine/archive/1982/02/have-you-ever-tried-to-sell-a-diamond/304575/
author: olalonde
points: 273
story_text: ''
comment_text: 
num_comments: 229
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1347927822
_tags:
- story
- author_olalonde
- story_4535611
objectID: '4535611'

---
[Source](https://www.theatlantic.com/magazine/archive/1982/02/have-you-ever-tried-to-sell-a-diamond/304575/ "Permalink to Have You Ever Tried to Sell a Diamond? - The Atlantic")

# Have You Ever Tried to Sell a Diamond? - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# Have You Ever Tried to Sell a Diamond?

An unruly market may undo the work of a giant cartel and of an inspired, decades-long ad campaign

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ The Power of the Parkland Town Hall ][42]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
4. ###  [ The Tragedy of Erik Killmonger ][44]

    * [Adam Serwer][45]
    * Feb 21, 2018
5. ###  [ The Absurdity of Armed Educators ][46]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
* [Edward Jay Epstein][47]
* [February 1982 Issue][48]
* [ Business][8]
* [Share][49]
* [Tweet][49]
* …

    * [LinkedIn][49]
    * [Email][50]
    * [Print][49]

Text Size

The diamond invention—the creation of the idea that diamonds are rare and valuable, and are essential signs of esteem—is a relatively recent development in the history of the diamond trade. Until the late nineteenth century, diamonds were found only in a few riverbeds in India and in the jungles of Brazil, and the entire world production of gem diamonds amounted to a few pounds a year. In 1870, however, huge diamond mines were discovered near the Orange River, in South Africa, where diamonds were soon being scooped out by the ton. Suddenly, the market was deluged with diamonds. The British financiers who had organized the South African mines quickly realized that their investment was endangered; diamonds had little intrinsic value—and their price depended almost entirely on their scarcity. The financiers feared that when new mines were developed in South Africa, diamonds would become at best only semiprecious gems.

The major investors in the diamond mines realized that they had no alternative but to merge their interests into a single entity that would be powerful enough to control production and perpetuate the illusion of scarcity of diamonds. The instrument they created, in 1888, was called De Beers Consolidated Mines, Ltd., incorporated in South Africa. As De Beers took control of all aspects of the world diamond trade, it assumed many forms. In London, it operated under the innocuous name of the Diamond Trading Company. In Israel, it was known as "The Syndicate." In Europe, it was called the "C.S.O." -- initials referring to the Central Selling Organization, which was an arm of the Diamond Trading Company. And in black Africa, it disguised its South African origins under subsidiaries with names like Diamond Development Corporation and Mining Services, Inc. At its height -- for most of this century -- it not only either directly owned or controlled all the diamond mines in southern Africa but also owned diamond trading companies in England, Portugal, Israel, Belgium, Holland, and Switzerland.

De Beers proved to be the most successful cartel arrangement in the annals of modern commerce. While other commodities, such as gold, silver, copper, rubber, and grains, fluctuated wildly in response to economic conditions, diamonds have continued, with few exceptions, to advance upward in price every year since the Depression. Indeed, the cartel seemed so superbly in control of prices -- and unassailable -- that, in the late 1970s, even speculators began buying diamonds as a guard against the vagaries of inflation and recession.

The diamond invention is far more than a monopoly for fixing diamond prices; it is a mechanism for converting tiny crystals of carbon into universally recognized tokens of wealth, power, and romance. To achieve this goal, De Beers had to control demand as well as supply. Both women and men had to be made to perceive diamonds not as marketable precious stones but as an inseparable part of courtship and married life. To stabilize the market, De Beers had to endow these stones with a sentiment that would inhibit the public from ever reselling them. The illusion had to be created that diamonds were forever -- "forever" in the sense that they should never be resold.

In September of 1938, Harry Oppenheimer, son of the founder of De Beers and then twenty-nine, traveled from Johannesburg to New York City, to meet with Gerold M. Lauck, the president of N. W. Ayer, a leading advertising agency in the United States. Lauck and N. W. Ayer had been recommended to Oppenheimer by the Morgan Bank, which had helped his father consolidate the De Beers financial empire. His bankers were concerned about the price of diamonds, which had declined worldwide.

In Europe, where diamond prices had collapsed during the Depression, there seemed little possibility of restoring public confidence in diamonds. In Germany, Austria, Italy, and Spain, the notion of giving a diamond ring to commemorate an engagement had never taken hold. In England and France, diamonds were still presumed to be jewels for aristocrats rather than the masses. Furthermore, Europe was on the verge of war, and there seemed little possibility of expanding diamond sales. This left the United States as the only real market for De Beers's diamonds. In fact, in 1938 some three quarters of all the cartel's diamonds were sold for engagement rings in the United States. Most of these stones, however, were smaller and of poorer quality than those bought in Europe, and had an average price of $80 apiece. Oppenheimer and the bankers believed that an advertising campaign could persuade Americans to buy more expensive diamonds.

Oppenheimer suggested to Lauck that his agency prepare a plan for creating a new image for diamonds among Americans. He assured Lauck that De Beers had not called on any other American advertising agency with this proposal, and that if the plan met with his father's approval, N. W. Ayer would be the exclusive agents for the placement of newspaper and radio advertisements in the United States. Oppenheimer agreed to underwrite the costs of the research necessary for developing the campaign. Lauck instantly accepted the offer.

In their subsequent investigation of the American diamond market, the staff of N. W. Ayer found that since the end of World War I, in 1919, the total amount of diamonds sold in America, measured in carats, had declined by 50 percent; at the same time, the quality of the diamonds, measured in dollar value, had declined by nearly 100 percent. An Ayer memo concluded that the depressed state of the market for diamonds was "the result of the economy, changes in social attitudes and the promotion of competitive luxuries." 

Although it could do little about the state of the economy, N. W. Ayer suggested that through a well-orchestrated advertising and public-relations campaign it could have a significant impact on the "social attitudes of the public at large and thereby channel American spending toward larger and more expensive diamonds instead of "competitive luxuries." Specifically, the Ayer study stressed the need to strengthen the association in the public's mind of diamonds with romance. Since "young men buy over 90% of all engagement rings" it would be crucial to inculcate in them the idea that diamonds were a gift of love: the larger and finer the diamond, the greater the expression of love. Similarly, young women had to be encouraged to view diamonds as an integral part of any romantic courtship.

Since the Ayer plan to romanticize diamonds required subtly altering the public's picture of the way a man courts -- and wins -- a woman, the advertising agency strongly suggested exploiting the relatively new medium of motion pictures. Movie idols, the paragons of romance for the mass audience, would be given diamonds to use as their symbols of indestructible love. In addition, the agency suggested offering stories and society photographs to selected magazines and newspapers which would reinforce the link between diamonds and romance. Stories would stress the size of diamonds that celebrities presented to their loved ones, and photographs would conspicuously show the glittering stone on the hand of a well-known woman. Fashion designers would talk on radio programs about the "trend towards diamonds" that Ayer planned to start. The Ayer plan also envisioned using the British royal family to help foster the romantic allure of diamonds. An Ayer memo said, "Since Great Britain has such an important interest in the diamond industry, the royal couple could be of tremendous assistance to this British industry by wearing diamonds rather than other jewels." Queen Elizabeth later went on a well-publicized trip to several South African diamond mines, and she accepted a diamond from Oppenheimer.

In addition to putting these plans into action, N. W. Ayer placed a series of lush four-color advertisements in magazines that were presumed to mold elite opinion, featuring reproductions of famous paintings by such artists as Picasso, Derain, Dali, and Dufy. The advertisements were intended to convey the idea that diamonds, like paintings, were unique works of art.

By 1941, The advertising agency reported to its client that it had already achieved impressive results in its campaign. The sale of diamonds had increased by 55 percent in the United States since 1938, reversing the previous downward trend in retail sales. N. W. Ayer noted also that its campaign had required "the conception of a new form of advertising which has been widely imitated ever since. There was no direct sale to be made. There was no brand name to be impressed on the public mind. There was simply an idea -- the eternal emotional value surrounding the diamond." It further claimed that "a new type of art was devised ... and a new color, diamond blue, was created and used in these campaigns.... "

In its 1947 strategy plan, the advertising agency strongly emphasized a psychological approach. "We are dealing with a problem in mass psychology. We seek to ... strengthen the tradition of the diamond engagement ring -- to make it a psychological necessity capable of competing successfully at the retail level with utility goods and services...." It defined as its target audience "some 70 million people 15 years and over whose opinion we hope to influence in support of our objectives." N. W. Ayer outlined a subtle program that included arranging for lecturers to visit high schools across the country. "All of these lectures revolve around the diamond engagement ring, and are reaching thousands of girls in their assemblies, classes and informal meetings in our leading educational institutions," the agency explained in a memorandum to De Beers. The agency had organized, in 1946, a weekly service called "Hollywood Personalities," which provided 125 leading newspapers with descriptions of the diamonds worn by movie stars. And it continued its efforts to encourage news coverage of celebrities displaying diamond rings as symbols of romantic involvement. In 1947, the agency commissioned a series of portraits of "engaged socialites." The idea was to create prestigious "role models" for the poorer middle-class wage-earners. The advertising agency explained, in its 1948 strategy paper, "We spread the word of diamonds worn by stars of screen and stage, by wives and daughters of political leaders, by any woman who can make the grocer's wife and the mechanic's sweetheart say 'I wish I had what she has.'"

De Beers needed a slogan for diamonds that expressed both the theme of romance and legitimacy. An N. W. Ayer copywriter came up with the caption "A Diamond Is Forever," which was scrawled on the bottom of a picture of two young lovers on a honeymoon. Even though diamonds can in fact be shattered, chipped, discolored, or incinerated to ash, the concept of eternity perfectly captured the magical qualities that the advertising agency wanted to attribute to diamonds. Within a year, "A Diamond Is Forever" became the official motto of De Beers.

In 1951, N. W. Ayer found some resistance to its million-dollar publicity blitz. It noted in its annual strategy review: 

> The millions of brides and brides-to-be are subjected to at least two important pressures that work against the diamond engagement ring. Among the more prosperous, there is the sophisticated urge to be different as a means of being smart.... the lower-income groups would like to show more for the money than they can find in the diamond they can afford... 

To remedy these problems, the advertising agency argued, "It is essential that these pressures be met by the constant publicity to show that only the diamond is everywhere accepted and recognized as the symbol of betrothal."

N. W. Ayer was always searching for new ways to influence American public opinion. Not only did it organize a service to "release to the women's pages the engagement ring" but it set about exploiting the relatively new medium of television by arranging for actresses and other celebrities to wear diamonds when they appeared before the camera. It also established a "Diamond Information Center" that placed a stamp of quasi-authority on the flood of "historical" data and "news" it released. "We work hard to keep ourselves known throughout the publishing world as the source of information on diamonds," N. W. Ayer commented in a memorandum to De Beers, and added: "Because we have done it successfully, we have opportunities to help with articles originated by others."

N. W. Ayer proposed to apply to the diamond market Thorstein Veblen's idea, stated in The Theory of the Leisure Class, that Americans were motivated in their purchases not by utility but by "conspicuous consumption." "The substantial diamond gift can be made a more widely sought symbol of personal and family success -- an expression of socio-economic achievement," N. W. Ayer said in a report. To exploit this desire for conspicuous display, the agency specifically recommended, "Promote the diamond as one material object which can reflect, in a very personal way, a man's ... success in life." Since this campaign would be addressed to upwardly mobile men, the advertisements ideally "should have the aroma of tweed, old leather and polished wood which is characteristic of a good club."

Toward the end of the 1950s, N. W. Ayer reported to De Beers that twenty years of advertisements and publicity had had a pronounced effect on the American psyche. "Since 1939 an entirely new generation of young people has grown to marriageable age," it said. "To this new generation a diamond ring is considered a necessity to engagements by virtually everyone." The message had been so successfully impressed on the minds of this generation that those who could not afford to buy a diamond at the time of their marriage would "defer the purchase" rather than forgo it.

The campaign to internationalize the diamond invention began in earnest in the mid-1960s. The prime targets were Japan, Germany, and Brazil. Since N. W. Ayer was primarily an American advertising agency, De Beers brought in the J. Walter Thompson agency, which had especially strong advertising subsidiaries in the target countries, to place most of its international advertising. Within ten years, De Beers succeeded beyond even its most optimistic expectations, creating a billion-dollar-a-year diamond market in Japan, where matrimonial custom had survived feudal revolutions, world wars, industrialization, and even the American occupation.

Until the mid-1960s, Japanese parents arranged marriages for their children through trusted intermediaries. The ceremony was consummated, according to Shinto law, by the bride and groom drinking rice wine from the same wooden bowl. There was no tradition of romance, courtship, seduction, or prenuptial love in Japan; and none that required the gift of a diamond engagement ring. Even the fact that millions of American soldiers had been assigned to military duty in Japan for a decade had not created any substantial Japanese interest in giving diamonds as a token of love.

J. Walter Thompson began its campaign by suggesting that diamonds were a visible sign of modern Western values. It created a series of color advertisements in Japanese magazines showing beautiful women displaying their diamond rings. All the women had Western facial features and wore European clothes. Moreover, the women in most of the advertisements were involved in some activity -- such as bicycling, camping, yachting, ocean swimming, or mountain climbing -- that defied Japanese traditions. In the background, there usually stood a Japanese man, also attired in fashionable European clothes. In addition, almost all of the automobiles, sporting equipment, and other artifacts in the picture were conspicuous foreign imports. The message was clear: diamonds represent a sharp break with the Oriental past and a sign of entry into modern life.

The campaign was remarkably successful. Until1959, the importation of diamonds had not even been permitted by the postwar Japanese government. When the campaign began, in 1967, not quite 5 percent of engaged Japanese women received a diamond engagement ring. By 1972, the proportion had risen to 27 percent. By 1978, half of all Japanese women who were married wore a diamond; by 1981, some 60 percent of Japanese brides wore diamonds. In a mere fourteen years, the 1,500-year Japanese tradition had been radically revised. Diamonds became a staple of the Japanese marriage. Japan became the second largest market, after the United States, for the sale of diamond engagement rings.

In America, which remained the most important market for most of De Beer's diamonds, N. W. Ayer recognized the need to create a new demand for diamonds among long-married couples. "Candies come, flowers come, furs come," but such ephemeral gifts fail to satisfy a woman's psychological craving for "a renewal of the romance," N. W. Ayer said in a report. An advertising campaign could instill the idea that the gift of a second diamond, in the later years of marriage, would be accepted as a sign of "ever-growing love." In 1962, N. W. Ayer asked for authorization to "begin the long-term process of setting the diamond aside as the only appropriate gift for those later-in-life occasions where sentiment is to be expressed." De Beers immediately approved the campaign. 

The diamond market had to be further restructured in the mid-1960s to accomodate a surfeit of minute diamonds, which De Beers undertook to market for the Soviets. They had discovered diamond mines in Siberia, after intensive exploration, in the late 1950s: De Beers and its allies no longer controlled the diamond supply, and realized that open competition with the Soviets would inevitably lead, as Harry Oppenheimer gingerly put it, to "price fluctuations,"which would weaken the carefully cultivated confidence of the public in the value of diamonds. Oppenheimer, assuming that neither party could afford risking the destruction of the diamond invention, offered the Soviets a straightforward deal—"a single channel" for controlling the world supply of diamonds. In accepting this arrangement, the Soviets became partners in the cartel, and co-protectors of the diamond invention.

Almost all of the Soviet diamonds were under half a carat in their uncut form, and there was no ready retail outlet for millions of such tiny diamonds. When it made its secret deal with the Soviet Union, De Beers had expected production from the Siberian mines to decrease gradually. Instead, production accelerated at an incredible pace, and De Beers was forced to reconsider its sales strategy. De Beers ordered N. W. Ayer to reverse one of its themes: women were no longer to be led to equate the status and emotional commitment to an engagement with the sheer size of the diamond. A "strategy for small diamond sales" was outlined, stressing the "importance of quality, color and cut" over size. Pictures of "one quarter carat" rings would replace pictures of "up to 2 carat" rings. Moreover, the advertising agency began in its international campaign to "illustrate gems as small as one-tenth of a carat and give them the same emotional importance as larger stones." The news releases also made clear that women should think of diamonds, regardless of size, as objects of perfection: a small diamond could be as perfect as a large diamond.

DeBeers devised the "eternity ring," made up of as many as twenty-five tiny Soviet diamonds, which could be sold to an entirely new market of older married women. The advertising campaign was based on the theme of recaptured love. Again, sentiments were born out of necessity: older American women received a ring of miniature diamonds because of the needs of a South African corporation to accommodate the Soviet Union.

The new campaign met with considerable success. The average size of diamonds sold fell from one carat in 1939 to .28 of a carat in 1976, which coincided almost exactly with the average size of the Siberian diamonds De Beers was distributing. However, as American consumers became accustomed to the idea of buying smaller diamonds, they began to perceive larger diamonds as ostentatious. By the mid-1970s, the advertising campaign for smaller diamonds was beginning to seem _too_ successful. In its 1978 strategy report, N. W. Ayer said, "a supply problem has developed ... that has had a significant effect on diamond pricing"—a problem caused by the long-term campaign to stimulate the sale of small diamonds. "Owing to successful pricing, distribution and advertising policies over the last 16 years, demand for small diamonds now appears to have significantly exceeded supply even though supply, in absolute terms, has been increasing steadily." Whereas there was not a sufficient supply of small diamonds to meet the demands of consumers, N. W. Ayer reported that "large stone sales (1 carat and up) ... have maintained the sluggish pace of the last three years." Because of this, the memorandum continued, "large stones are being .. discounted by as much as 20%."

The shortage of small diamonds proved temporary. As Soviet diamonds continued to flow into London at an ever-increasing rate, De Beers's strategists came to the conclusion that this production could not be entirely absorbed by "eternity rings" or other new concepts in jewelry, and began looking for markets for miniature diamonds outside the United States. Even though De Beers had met with enormous success in creating an instant diamond "tradition" in Japan, it was unable to create a similar tradition in Brazil, Germany, Austria, or Italy. By paying the high cost involved in absorbing this flood of Soviet diamonds each year, De Beers prevented — at least temporarily — the Soviet Union from taking any precipitous actions that might cause diamonds to start glutting the market. N. W. Ayer argued that "small stone jewelry advertising" could not be totally abandoned: "Serious trade relationship problems would ensue if, after fifteen years of stressing 'affordable' small stone jewelry, we were to drop all of these programs." 

Instead, the agency suggested a change in emphasis in presenting diamonds to the American public. In the advertisements to appear in 1978, it planned to substitute photographs of one-carat-and-over stones for photographs of smaller diamonds, and to resume both an "informative advertising campaign" and an "emotive program" that would serve to "reorient consumer tastes and price perspectives towards acceptance of solitaire [single-stone] jewelry rather than multi-stone pieces." Other "strategic refinements" it recommended were designed to restore the status of the large diamond. "In fact, this [campaign] will be the exact opposite of the small stone informative program that ran from 1965 to 1970 that popularized the 'beauty in miniature' concept...." With an advertising budget of some $9.69 million, N. W. Ayer appeared confident that it could bring about this "reorientation."

N. W. Ayer learned from an opinion poll it commissioned from the firm of Daniel Yankelovich, Inc. that the gift of a diamond contained an important element of surprise. "Approximately half of all diamond jewelry that the men have given and the women have received were given with zero participation or knowledge on the part of the woman recipient," the study pointed out. N. W Ayer analyzed this "surprise factor": 

> Women are in unanimous agreement that they want to be surprised with gifts.... They want, of course, to be surprised for the thrill of it. However, a deeper, more important reason lies behind this desire.... "freedom from guilt." Some of the women pointed out that if their husbands enlisted their help in purchasing a gift (like diamond jewelry), their practical nature would come to the fore and they would be compelled to object to the purchase.

Women were not totally surprised by diamond gifts: some 84 percent of the men in the study "knew somehow" that the women wanted diamond jewelry. The study suggested a two-step "gift-process continuum": first, "the man 'learns' diamonds are o.k." fom the woman; then, "at some later point in time, he makes the diamond purchase decision" to surprise the woman.

Through a series of "projective" psychological questions, meant "to draw out a respondent's innermost feelings about diamond jewelry," the study attempted to examine further the semi-passive role played by women in receiving diamonds. The male-female roles seemed to resemble closely the sex relations in a Victorian novel. "Man plays the dominant, active role in the gift process. Woman's role is more subtle, more oblique, more enigmatic...." The woman seemed to believe there was something improper about receiving a diamond gift. Women spoke in interviews about large diamonds as "flashy, gaudy, overdone" and otherwise inappropriate. Yet the study found that "Buried in the negative attitudes ... lies what is probably the primary driving force for acquiring them. Diamonds are a traditional and conspicuous signal of achievement, status and success." It noted, for example, "A woman can easily feel that diamonds are 'vulgar' and still be highly enthusiastic about receiving diamond jewelry." The element of surprise, even if it is feigned, plays the same role of accommodating dissonance in accepting a diamond gift as it does in prime sexual seductions: it permits the woman to pretend that she has not actively participated in the decision. She thus retains both her innocence—and the diamond.

For advertising diamonds in the late 1970s, the implications of this research were clear. To induce men to buy diamonds for women, advertising should focus on the emotional impact of the "surprise" gift transaction. In the final analysis, a man was moved to part with earnings not by the value, aesthetics, or tradition of diamonds but by the expectation that a "gift of love" would enhance his standing in the eyes of a woman. On the other hand, a woman accepted the gift as a tangible symbol of her status and achievements. 

By 1979, N. W. Ayer had helped De Beers expand its sales of diamonds in the United States to more than $2.1 billion, at the wholesale level, compared with a mere $23 million in 1939. In forty years, the value of its sales had increased nearly a hundredfold. The expenditure on advertisements, which began at a level of only $200,000 a year and gradually increased to $10 million, seemed a brilliant investment.

Except for those few stones that have been destroyed, every diamond that has been found and cut into a jewel still exists today and is literally in the public's hands. Some hundred million women wear diamonds, while millions of others keep them in safe-deposit boxes or strongboxes as family heirlooms. It is conservatively estimated that the public holds more than 500 million carats of gem diamonds, which is more than fifty times the number of gem diamonds produced by the diamond cartel in any given year. Since the quantity of diamonds needed for engagement rings and other jewelry each year is satisfied by the production from the world's mines, this half-billion-carat supply of diamonds must be prevented from ever being put on the market. The moment a significant portion of the public begins selling diamonds from this inventory, the price of diamonds cannot be sustained. For the diamond invention to survive, the public must be inhibited from ever parting with its diamonds.

In developing a strategy for De Beers in 1953, N. W. Ayer said: "In our opinion old diamonds are in 'safe hands' only when widely dispersed and held by individuals as cherished possessions valued far above their market price." As far as De Beers and N. W. Ayer were concerned, "safe hands" belonged to those women psychologically conditioned never to sell their diamonds. This conditioning could not be attained solely by placing advertisements in magazines. The diamond-holding public, which includes people who inherit diamonds, had to remain convinced that diamonds retained their monetary value. If it saw price fluctuations in the diamond market and attempted to dispose of diamonds to take advantage of changing prices, the retail market would become chaotic. It was therefore essential that De Beers maintain at least the illusion of price stability.

In the 1971 De Beers annual report, Harry Oppenheimer explained the unique situation of diamonds in the following terms: "A degree of control is necessary for the well-being of the industry, not because production is excessive or demand is falling, but simply because wide fluctuations in price, which have, rightly or wrongly, been accepted as normal in the case of most raw materials, would be destructive of public confidence in the case of a pure luxury such as gem diamonds, of which large stocks are held in the form of jewelry by the general public." During the periods when production from the mines temporarily exceeds the consumption of diamonds—the balance is determined mainly by the number of impending marriages in the United States and Japan—the cartel can preserve the illusion of price stability by either cutting back the distribution of diamonds at its London "sights," where, ten times a year, it allots the world's supply of diamonds to about 300 hand-chosen dealers, called "sight-holders," or by itself buying back diamonds at the wholesale level. The underlying assumption is that as long as the general public never sees the price of diamonds fall, it will not become nervous and begin selling its diamonds. If this huge inventory should ever reach the market, even De Beers and all the Oppenheimer resources could not prevent the price of diamonds from plummeting.

Selling individual diamonds at a profit, even those held over long periods of time, can be surprisingly difficult. For example, in 1970, the London-based consumer magazine _Money Which?_ decided to test diamonds as a decade long investment. It bought two gem-quality diamonds, weighing approximately one-half carat apiece, from one of London's most reputable diamond dealers, for £400 (then worth about a thousand dollars). For nearly nine years, it kept these two diamonds sealed in an envelope in its vault. During this same period, Great Britain experienced inflation that ran as high as 25 percent a year. For the diamonds to have kept pace with inflation, they would have had to increase in value at least 300 percent, making them worth some £400 pounds by 1978. But when the magazine's editor, Dave Watts,tried to sell the diamonds in 1978, he found that neither jewelry stores nor wholesale dealers in London's Hatton Garden district would pay anywhere near that price for the diamonds. Most of the stores refused to pay any cash for them; the highest bid Watts received was £500, which amounted to a profit of only £100 in over eight years, or less than 3 percent at a compound rate of interest. If the bid were calculated in 1970 pounds, it would amount to only £167. Dave Watts summed up the magazine's experiment by saying, "As an 8-year investment the diamonds that we bought have proved to be very poor." The problem was that the buyer, not the seller, determined the price.

The magazine conducted another experiment to determine the extent to which larger diamonds appreciate in value over a one-year period. In 1970, it bought a 1.42 carat diamond for £745. In 1971, the highest offer it received for the same gem was £568. Rather than sell it at such an enormous loss, Watts decided to extend the experiment until 1974, when he again made the round of the jewelers in Hatton Garden to have it appraised. During this tour of the diamond district, Watts found that the diamond had mysteriously shrunk in weight to 1.04 carats. One of the jewelers had apparently switched diamonds during the appraisal. In that same year, Watts, undaunted, bought another diamond, this one 1.4 carats, from a reputable London dealer. He paid £2,595. A week later, he decided to sell it. The maximum offer he received was £1,000.

In 1976, the Dutch Consumer Association also tried to test the price appreciation of diamonds by buying a perfect diamond of over one carat in Amsterdam, holding it for eight months, and then offering it for sale to the twenty leading dealers in Amsterdam. Nineteen refused to buy it, and the twentieth dealer offered only a fraction of the purchase price.

Selling diamonds can also be an extraordinarily frustrating experience for private individuals. In 1978, for example, a wealthy woman in New York City decided to sell back a diamond ring she had bought from Tiffany two years earlier for $100,000 and use the proceeds toward a necklace of matched pearls that she fancied. She had read about the "diamond boom" in news magazines and hoped that she might make a profit on the diamond. Instead, the sales executive explained, with what she said seemed to be a touch of embarrassment, that Tiffany had "a strict policy against repurchasing diamonds." He assured her, however, that the diamond was extremely valuable, and suggested another Fifth Avenue jewelry store. The woman went from one leading jeweler to another, attempting to sell her diamond. One store offered to swap it for another jewel, and two other jewelers offered to accept the diamond "on consignment" and pay her a percentage of what they sold it for, but none of the half-dozen jewelers she visited offered her cash for her $100,000 diamond. She finally gave up and kept the diamond.

Retail jewelers, especially the prestigious Fifth Avenue stores, prefer not to buy back diamonds from customers, because the offer they would make would most likely be considered ridiculously low. The "keystone," or markup, on a diamond and its setting may range from 100 to 200 percent, depending on the policy of the store; if it bought diamonds back from customers, it would have to buy them back at wholesale prices. Most jewelers would prefer not to make a customer an offer that might be deemed insulting and also might undercut the widely held notion that diamonds go up in value. Moreover, since retailers generally receive their diamonds from wholesalers on consignment, and need not pay for them until they are sold, they would not readily risk their own cash to buy diamonds from customers. Rather than offer customers a fraction of what they paid for diamonds, retail jewelers almost invariably recommend to their clients firms that specialize in buying diamonds "retail."

The firm perhaps most frequently recommended by New York jewelry shops is Empire Diamonds Corporation, which is situated on the sixty-sixth floor of the Empire State Building, in midtown Manhattan. Empire's reception room, which resembles a doctor's office, is usually crowded with elderly women who sit nervously in plastic chairs waiting for their names to be called. One by one, they are ushered into a small examining room, where an appraiser scrutinizes their diamonds and makes them a cash offer. "We usually can't pay more than a maximum of 90 percent of the current wholesale price," says Jack Brod, president of Empire Diamonds. "In most cases we have to pay less, since the setting has to be discarded, and we have to leave a margin for error in our evaluation—especially if the diamond is mounted in a setting." Empire removes the diamonds from their settings, which are sold as scrap, and resells them to wholesalers. Because of the steep markup on diamonds, individuals who buy retail and in effect sell wholesale often suffer enormous losses. For example, Brod estimates that a half-carat diamond ring, which might cost $2,000 at a retail jewelry store, could be sold for only $600 at Empire.

The appraisers at Empire Diamonds examine thousands of diamonds a month but rarely turn up a diamond of extraordinary quality. Almost all the diamonds they find are slightly flawed, off-color, commercial-grade diamonds. The chief appraiser says, "When most of these diamonds were purchased, American women were concerned with the size of the diamond, not its intrinsic quality." He points out that the setting frequently conceals flaws, and adds, "The sort of flawless, investment-grade diamond one reads about is almost never found in jewelry."

Many of the elderly women who bring their jewelry to Empire Diamonds and other buying services have been victims of burglaries or muggings and fear further attempts. Thieves, however, have an even more difficult time selling diamonds than their victims. When suspicious-looking characters turn up at Empire Diamonds, they are asked to wait in the reception room, and the police are called in. In January of 1980, for example, a disheveled youth came into Empire with a bag full of jewelry that he called "family heirlooms." When Brod pointed out that a few pieces were imitations, the youth casually tossed them into the wastepaper basket. Brod buzzed for the police.

When thieves bring diamonds to underworld "fences," they usually get only a pittance for them. In 1979, for example, New York City police recover stolen diamonds with an insured value of $50,000 which had been sold to a 'fence' for only $200. According to the assistant district attorney who handled the case, the fence was unable to dispose of the diamonds on 47th Street, and he was eventually turned in by one of the diamond dealers he contacted.

While those who attempt to sell diamonds often experience disappointment at the low price they are offered, stories in gossip columns suggest that diamonds are resold at enormous profits. This is because the column items are not about the typical diamond ring that a woman desperately attempts to peddle to small stores and diamond buying services like Empire but about truly extraordinary diamonds that movie stars sell, or claim to sell, in a publicity-charged atmosphere. The legend created around the so-called "Elizabeth Taylor" diamond is a case in point. This pear-shaped diamond, which weighed 69.42 carats after it had been cut and polished, was the fifty-sixth largest diamond in the world and one of the few large-cut diamonds in private hands. Except that it was a diamond, it had little in common with the millions of small stones that are mass-marketed each year in engagement rings and other jewelry.

A serious threat to the stability of the diamond invention came in the late 1970s from the sale of "investment" diamonds to speculators in the United States. A large number of fraudulent investment firms, most of them in Arizona, began telephoning prospective clients drawn from various lists of professionals and investors who had recently sold stock. "Boiler-room operators," many of them former radio and television announcers, persuaded strangers to buy mail-order diamonds as investments that were supposedly much safer than stocks or bonds. Many of the newly created firms also held "diamond-investment seminars" in expensive resort hotels, where they presented impressive graphs and data. Typically assisted by a few well-rehearsed shills in the audience, the seminar leaders sold sealed packets of diamonds to the audience. The leaders often played on the fear of elderly investors that their relatives might try to seize their cash assets and commit them to nursing homes. They suggested that the investors could stymie such attempts by putting their money into diamonds and hiding them.

The sealed packets distributed at these seminars and through the mail included certificates guaranteeing the quality of the diamonds—as long as the packets remained sealed. Customers who broke the seal often learned from independent appraisers that their diamonds were of a quality inferior to that stated. Many were worthless. Complaints proliferated so fast that, in 1978, the attorney general of New York created a "diamond task force" to investigate the hundreds of allegations of fraud.

Some of the entrepreneurs were relative newcomers to the diamond business. Rayburne Martin, who went from De Beers Diamond Investments, Ltd. (no relation to the De Beers cartel) to Tel-Aviv Diamond Investments, Ltd.—both in Scottsdale, Arizona—had a record of embezzlement and securities law violations in Arkansas, and was a fugitive from justice during most of his tenure in the diamond trade. Harold S. McClintock, also known as Harold Sager, had been convicted of stock fraud in Chicago and involved in a silver-bullion-selling caper in 1974 before he helped organize DeBeers Diamond Investments, Ltd. Don Jay Shure, who arranged to set up another DeBeers Diamond Investments, Ltd., in Irvine, California, had also formerly been convicted of fraud. Bernhard Dohrmann, the "marketing director" of the International Diamond Corporation, had served time in jail for security fraud in 1976. Donald Nixon, the nephew of former President Richard M. Nixon, and fugitive financier Robert L. Vesco were, according to the New York State attorney general, participating in the late 1970s in a high-pressure telephone campaign to sell "overvalued or worthless diamonds" by employing "a battery of silken-voiced radio and television announcers." Among the diamond salesmen were also a wide array of former commodity and stock brokers who specialized in attempting to sell sealed diamonds to pension funds and retirement plans.

In London, the real De Beers, unable to stifle all the bogus entrepreneurs using its name, decided to explore the potential market for investment gems. It announced in March of 1978 a highly unusual sort of "diamond fellowship" for selected retail jewelers. Each jeweler who participated would pay a $2,000 fellowship fee. In return, he would receive a set of certificates for investment-grade diamonds, contractual forms for "buy-back" guarantees, promotional material, and training in how to sell these unmounted diamonds to an entirely new category of customers. The selected retailers would then sell loose stones rather than fine jewels, with certificates guaranteeing their value at $4,000 to $6,000.

De Beers's modest move into the investment-diamond business caused a tremor of concern in the trade. De Beers had always strongly opposed retailers selling "investment" diamonds, on the grounds that because customers had no sentimental attachment to such diamonds, they would eventually attempt to resell them and cause sharp price fluctuations.

If De Beers had changed its policy toward investment diamonds, it was not because it wanted to encourage the speculative fever that was sweeping America and Europe. De Beers had "little choice but to get involved," as one De Beers executive explained. Many established diamond dealers had rushed into the investment field to sell diamonds to financial institutions, pension plans, and private investors. It soon became apparent in the Diamond Exchange in New York that selling unmounted diamonds to investors was far more profitable than selling them to jewelry shops. By early 1980, David Birnbaum, a leading dealer in New York, estimated that nearly a third of all diamond sales in the United States were, in terms of dollar value, of these unmounted investment diamonds. "Only five years earlier, investment diamonds were only an insignificant part of the business," he said. Even if De Beers did not approve of this new market in diamonds, it could hardly ignore a third of the American diamond trade. 

To make a profit, investors must at some time find buyers who are willing to pay more for their diamonds than they did. Here, however, investors face the same problem as those attempting to sell their jewelry: there is no unified market in which to sell diamonds. Although dealers will quote the prices at which they are willing to sell investment-grade diamonds, they seldom give a set price at which they are willing to buy diamonds of the same grade. In 1977, for example, _Jewelers' Circular Keystone_ polled a large number of retail dealers and found a difference of over 100 percent in offers for the same quality of investment-grade diamonds. Moreover, even though most investors buy their diamonds at or near retail price, they are forced to sell at wholesale prices. As _Forbes_ magazine pointed out, in 1977, "Average investors, unfortunately, have little access to the wholesale market. Ask a jeweler to buy back a stone, and he'll often begin by quoting a price 30% or more _below_ wholesale." Since the difference between wholesale and retail is usually at least 100 percent in investment diamonds, any gain from the appreciation of the diamonds will probably be lost in selling them.

"There's going to come a day when all those doctors, lawyers, and other fools who bought diamonds over the phone take them out of their strongboxes, or wherever, and try to sell them," one dealer predicted last year. Another gave a gloomy picture of what would happen if this accumulation of diamonds were suddenly sold by speculators. "Investment diamonds are bought for $30,000 a carat, not because any woman wants to wear them on her finger but because the investor believes they will be worth $50,000 a carat. He may borrow heavily to leverage his investment. When the price begins to decline, everyone will try to sell their diamonds at once. In the end, of course, there will be no buyers for diamonds at $30,000 a carat or even $15,000. At this point, there will be a stampede to sell investment diamonds, and the newspapers will begin writing stories about the great diamond crash. Investment diamonds constitute, of course, only a small fraction of the diamonds held by the public, but when women begin reading about a diamond crash, they will take their diamonds to retail jewelers to be appraised and find out that they are worth less than they paid for them. At that point, people will realize that diamonds are not forever, and jewelers will be flooded with customers trying to sell, not buy, diamonds. That will be the end of the diamond business."

But a panic on the part of investors is not the only event that could end the diamond business. De Beers is at this writing losing control of several sources of diamonds that might flood the market at any time, deflating forever the price of diamonds.

In the winter of 1978, diamond dealers in New York City were becoming increasingly concerned about the possibility of a serious rupture, or even collapse, of the "pipeline" through which De Beers's diamonds flow from the cutting centers in Europe to the main retail markets in America and Japan. This pipeline, a crucial component of the diamond invention, is made up of a network of brokers, diamond cutters, bankers, distributors, jewelry manufacturers, wholesalers, and diamond buyers for retail establishments. Most of the people in this pipeline are Jewish, and virtually all are closely interconnected, through family ties or long-standing business relationships.

An important part of the pipeline goes from London to diamond-cutting factories in Tel Aviv to New York; but in Israel, diamond dealers were stockpiling supplies of diamonds rather than processing and passing them through the pipeline to New York. Since the early 1970s, when diamond prices were rapidly increasing and Israeli currency was depreciating by more than 50 percent a year, it had been more profitable for Israeli dealers to keep the diamonds they received from London than to cut and sell them. As more and more diamonds were taken out of circulation in Tel Aviv, an acute shortage began in New York, driving prices up.

In early 1977, Sir Philip Oppenheimer dispatched his son Anthony to Tel Aviv, accompanied by other De Beers executives, to announce that De Beers intended to cut the Israeli quota of diamonds by at least 20 percent during the coming year. This warning had the opposite effect of what he intended. Rather than paring down production to conform to this quota, Israeli manufacturers and dealers began building up their own stockpiles of diamonds, paying a premium of 100 percent or more for the unopened boxes of diamonds that De Beers shipped to Belgian and American dealers. (By selling their diamonds to the Israelis, the De Beers clients could instantly double their money without taking any risks.) Israeli buyers also moved into Africa and began buying directly from smugglers. The Intercontinental Hotel in Liberia, then the center for the sale of smuggled goods, became a sort of extension of the Israeli bourse. After the Israeli dealers purchased the diamonds, either from De Beers clients or from smugglers, they received 80 percent of the amount they had paid in the form of a loan from Israeli banks. Because of government pressure to help the diamond industry, the banks charged only 6 percent interest on these loans, well below the rate of inflation in Israel. By 1978, the banks had extended $850 million in credit to diamond dealers, an amount equal to some 5 percent of the entire gross national product of Israel. The only collateral the banks had for these loans was uncut diamonds.

De Beers estimated that the Israeli stockpile was more than 6 million carats in 1977, and growing at a rate of almost half a million carats a month. At that rate, it would be only a matter of months before the Israeli stockpile would exceed the cartel's in London. If Israel controlled such an enormous quantity of diamonds, the cartel could no longer fix the price of diamonds with impunity. At any time, the Israelis could be forced to pour these diamonds onto the world market. The cartel decided that it had no alternative but to force liquidation of the Israeli stockpile.

If De Beers wanted to bring the diamond speculation under control, it would have to clamp down on the banks, which were financing diamond purchases with artificially low interest rates. De Beers announced that it was adopting a new strategy of imposing "surcharges" on diamonds. Since these "surcharges," which might be as much as 40 percent of the value of the diamonds, were effectively a temporary price increase, they could pose a risk to banks extending credit to diamond dealers. For example, with a 40 percent surcharge, a diamond dealer would have to pay $1,400 rather than $1,000 for a small lot of diamonds; however, if the surcharge was withdrawn, the diamonds would be worth only a thousand dollars. The Israeli banks could not afford to advance 80 percent of a purchase price that included the so-called surcharge; they therefore required additional collateral from dealers and speculators. Further, they began, under pressure from De Beers, to raise interest rates on outstanding loans.

Within a matter of weeks in the summer of 1978, interest rates on loans to purchase diamonds went up 50 percent. Moreover, instead of lending money based on what Israeli dealers paid for diamonds, the banks began basing their loans on the official De Beers price for diamonds. If a dealer paid more than the De Beers price for diamonds—and most Israeli dealers were paying at least double the price—he would have to finance the increment with his own funds.

To tighten the squeeze on Israel, De Beers abruptly cut off shipments of diamonds to forty of its clients who had been selling large portions of their consignments to Israeli dealers. As Israeli dealers found it increasingly difficult either to buy or finance diamonds, they were forced to sell diamonds from the stockpiles they had accumulated. Israeli diamonds poured onto the market, and prices at the wholesale level began to fall. This decline led the Israeli banks to put further pressure on dealers to liquidate their stocks to repay their loans. Hundreds of Israeli dealers, unable to meet their commitments, went bankrupt as prices continued to plunge. The banks inherited the diamonds.

Last spring, executives of the Diamond Trading Company made an emergency trip to Tel Aviv. They had been informed that three Israeli banks were holding $1.5 billion worth of diamonds in their vaults—an amount equal to nearly the annual production of all the diamond mines in the world—and were threatening to dump the hoard of diamonds onto an already depressed market. When the banks had investigated the possibilities of reselling the diamonds in Europe or the United States, they found little interest. The world diamond market was already choked with uncut and unsold diamonds. The only alternative to dumping their diamonds on the market was reselling them to De Beers itself.

De Beers, however, is in no position to absorb such a huge cache of diamonds. During the recession of the mid-970s, it had to use a large portion of its cash reserve to buy diamonds from Russia and from newly independent countries in Africa, in order to preserve the cartel arrangement. As it added diamonds to its stockpile, De Beers depleted its cash reserves. Furthermore, in 1980, De Beers found it necessary to buy back diamonds on the wholesale markets in Antwerp to prevent a complete collapse in diamond prices. When the Israeli banks approached De Beers about the possibility of buying back the diamonds, De Beers, possibly for the first time since the depression of the 1930s, found itself severely strapped for cash. It could, of course, borrow the $1.5 billion necessary to bail out the Israeli banks, but this would strain the financial structure of the entire Oppenheimer empire.

Sir Philip Oppenheimer, Monty Charles, Michael Grantham, and other top executives from De Beers and its subsidiaries attempted to prevent the Israeli banks from dumping their hoard of diamonds. Despite their best efforts, however, the situation worsened. Last September, Israel's major banks quietly informed the Israeli government that they faced losses of disastrous proportions from defaulted accounts almost entirely collateralized with diamonds. Three of Israel's largest banks—the Union Bank of Israel, the Israel Discount Bank, and Barclays Discount Bank—had loans of some $660 million outstanding to diamond dealers, which constituted a significant portion of the bank debt in Israel. To be sure, not all of these loans were in jeopardy; but, according to bank estimates, defaults in diamond accounts rose to 20 percent of their loan portfolios. The crisis had to be resolved either by selling the diamonds that had been put up as collateral, which might precipitate a worldwide selling panic, or by some sort of outside assistance from the Israeli government or De Beers or both. The negotiations provided only stopgap assistance: De Beers would buy back a small proportion of the diamonds, and the Israeli government would not force the banks to conform to banking regulations that would result in the liquidation of the stockpile.

"Nobody took into account that diamonds, like any other commodity, can drop in value," Mark Mosevics, chairman of First International Bank of Israel, explained to _The New York Times._ According to industry estimates, the average one-carat flawless diamond had fallen in value by 50 percent since January of 1980. In March of 1980, for example, the benchmark value for such a diamond was $63,000; in September of 1981, it was only $23,000. This collapse of prices forced Israeli banks to sell diamonds from their stockpile at enormous discounts. One Israeli bank reportedly liquidated diamonds valued at $6 million for $4 million in cash in late 1981. It became clear to the diamond trade that a major stockpile of large diamonds was out of De Beers's control.

The most serious threat to De Beers is yet another source of diamonds that it does not control—a source so far untapped. Since Cecil Rhodes and the group of European bankers assembled the components of the diamond invention at the end of the nineteenth century, managers of the diamond cartel have shared a common nightmare—that a giant new source of diamonds would be discovered outside their purview. Sir Ernest Oppenheimer, using all the colonial connections of the British Empire, succeeded in weaving the later discoveries of diamonds in Africa into the fabric of the cartel; Harry Oppenheimer managed to negotiate a secret agreement that effectively brought the Soviet Union into the cartel. However, these brilliant efforts did not end the nightmare. In the late 1970s, vast deposits of diamonds were discovered in the Argyle region of Western Australia, near the town of Kimberley (coincidentally named after Kimberley, South Africa). Test drillings last year indicated that these pipe mines could produce up to 50 million carats of diamonds a year—more than the entire production of the De Beers cartel in 1981. Although only a small percentage of these diamonds are of gem quality, the total number produced would still be sufficient to change the world geography of diamonds. Either this 50 million carats would be brought under control or the diamond invention would be destroyed.

De Beers rapidly moved to get a stranglehold on the Australian diamonds. It began by acquiring a small, indirect interest in Conzinc Riotinto of Australia, Ltd. (CRA), the company that controlled most of the mining rights. In 1980, it offered a secret deal to CRA through which it would market the total output of Australian production. This agreement might have ended the Australian threat if Northern Mining Corporation, a minority partner in the venture, had accepted the deal. Instead, Northern Mining leaked the terms of the deal to a leading Australian newspaper, which reported that De Beers planned to pay the Australian consortium 80 percent less than the existing market price for the diamonds. This led to a furor in Australia. The opposition Labour Party charged not only that De Beers was seeking to cheat Australians out of the true value of the diamonds but that the deal with De Beers would support the policy of apartheid in South Africa. It demanded that the government impose export controls on the diamonds rather than allow them to be controlled by a South African corporation. Prime Minister Malcolm Fraser, faced with a storm of public protest, said that he saw no advantage in "arrangements in which Australian diamond discoveries only serve to strengthen a South African monopoly." He left the final decision on marketing, however, to the Western Australia state government and the mining companies, which may or may not decide to make an arrangement with De Beers.

De Beers also faces a crumbling empire in Zaire. Sir Ernest Oppenheimer had concluded, more than fifty years ago, that control over the diamond mines in Zaire (then called the Belgian Congo) was the key to the cartel's control of world production. De Beers, together with its Belgian partners, had instituted mining and sorting procedures that would maximize the production of industrial (rather than gem) diamonds. Since there was no other ready customer for the enormous quantities of industrial diamonds the Zairian mines produced, De Beers remained their only outlet. In June of last year, however, President Mobuto abruptly announced that his country's exclusive contract with a De Beers subsidiary would not be renewed. Mobuto was reportedly influenced by offers he received for Zaire's diamond production from both Indian and American manufacturers. According to one New York diamond dealer, "Mobuto simply wants a more lucrative deal." Whatever his motives, the sudden withdrawal of Zaire from the cartel further undercuts the stability of the diamond market. With increasing pressure for the independence of Namibia, and a less friendly government in neighboring Botswana, De Beers's days of control in black Africa seem numbered.

Even in the midst of this crisis, De Beers's executives in London have been maneuvering to save the diamond invention by buying up loose diamonds. The inventory of diamonds in De Beers's vault has swollen to a value of over a billion dollars—twice the value of the 1979 inventory. To rekindle the demand for diamonds, De Beers recently launched a new multimillion-dollar advertising campaign (including $400,000 for television advertisements during the British royal wedding in July), yet it can be expected to buy only a few years of time for the cartel. By the mid-1980s, the avalanche of Australian diamonds will be pouring onto the market. Unless the resourceful managers of De Beers can find a way to gain control of the various sources of diamonds that will soon crowd the market, these sources may bring about the final collapse of world diamond prices. If they do, the diamond invention will disintegrate and be remembered only as a historical curiosity, as brilliant in its way as the glittering little stones it once made so valuable.

* [Share][49]
* [Tweet][49]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][51]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][52]
* Feb 22, 2018 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ Reuters

### [The Power of the Parkland Town Hall][42]
    * [Vann R. Newkirk II][43]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][53].

[ Continue Reading ][42]

* [ Marvel

### [The Tragedy of Erik Killmonger][44]
    * [Adam Serwer][45]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][54], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][44]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][46]
    * [Vann R. Newkirk II][43]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][46]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][55]
    * [Krishnadev Calamur][56]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][57], [tweeted at them][58], and [sent them birthday wishes][59]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][60], signing [billions of dollars][61] worth of business deals, [posing for photographs][62] with Bollywood actors, and [donning Indian attire][63] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][64] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][55]

* [ Mark Peterson / Redux

### [The Plot Against America][65]
    * [Franklin Foer][66]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][65]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][67]
    * [Marina Koren][68]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][69], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][69], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][70]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][67]

* [ Young Money Entertainment/Cash Money Records

### [Drake and the Strange Spectacle of Charity][71]
    * [Spencer Kornhaber][72]

The rapper's charming "God's Plan" video shows him donating a million dollars around Miami—and earning something for himself.

Dip into the strangely hypnotic [film][73] [genre][74] that** **documents** **the Publishers Clearing House delivering jumbo checks to people, and** **you begin to notice a pattern. When the "Prize Patrol" first knocks on a door, the sweepstakes winner might gasp and hesitantly smile at the cameras and the balloons, recognizing the familiar** **script they've suddenly been inserted into. But it's when the money is actually presented, and the amount of the prize revealed, that the crying begins. As a viewer, you feel happy for the winner. You feel gratitude for the Clearing House. And you start wondering what that jumbo check could do for you.

Drake's new video for "God's Plan," the No. 1 song in the country, bottles and elevates that Publishers Clearing House feeling. In it, the Toronto superstar distributes his million-dollar production budget to people around Miami—by telling all the shoppers in a Sabor Tropical Supermarket that everything on the shelves are free, by presenting a scholarship check to an unsuspecting student, by giving gift cards to women at a shelter, and more. The double-takes are the best parts. In one moment, Drake sidles up to a family who's sitting on a ledge. One of the kids notices the rapper sitting next to her, and shrieks. Drake smiles and hands the family a wad of cash. Star-struck thrill melts into a more tender emotion. The family members cover their eyes, and they hug.

[ Continue Reading ][71]

* [ Bogdan Cristel / Reuters

### [The Frustrating Inadequacy of Antidepressants][75]
    * [Olga Khazan][76]

Why Prozac and its ilk so often fail, and why the future of psychiatry might be psychedelics

In 1897, the French sociologist Émile Durkheim decided to study and compare the suicide rates of different religions. He found that Protestants were most likely to commit suicide, and Jews least likely. Durkheim chalked it up to the absence of clergy and confessions in Protestantism, which he believed promoted loneliness, as well as the religion's do-it-yourself spirit. If you _don't _manage to do it yourself, then, it might lead you to feel profoundly, irreparably bad.

In her new book, [_Blue Dreams_][77], Lauren Slater recalls Durkheim's work to suggest that perhaps it's partly because of America's Protestant roots that our emotional wounds are so deep. Antidepressants are one of the most [commonly prescribed drugs][78] in the United States, but their side effects and trial-and-error nature often leave something to be desired. According to some studies, they are only about [50 percent more effective][79] than placebo. Still, they are, for now, the best treatment we have for a disease that many people find crippling.

[ Continue Reading ][75]

* ### [The Problem With #MeToo's Agenda][80]
    * [Caitlin Flanagan][81]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][80]

* ### [When Gun Owners Become Like Hypocritical Hippies][51]
    * [David Frum][52]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][51]

* ### [How to Turn Anxiety Into Excitement ][82]
    * [Jeremy Raff][83] and [Olga Khazan][76]

It takes three words.

[ Watch Video ][82]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **Business**][84]

Subscribe

Support 160 years of independent journalism.

[

][85]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][86]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][87]
* [Twitter][88]
* [LinkedIn][89]
* [Instagram][90]
* [Tumblr][91]
* [Pinterest][92]
* [RSS][93]
* [App Store][94]

About+

* [Masthead][95]
* [FAQ][96]
* [Press][97]
* [Jobs][98]
* [Shop][33]
* [Books][32]
* [Emporium][99]
* [Manage Subscription][100]
* [Contact Us][101]
* [Send a News Tip][102]
* [Privacy Policy][103]
* [Advertise][104]
* [Advertising Guidelines][105]
* [Terms and Conditions][106]
* [Responsible Disclosure][107]
* [Site Map][108]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][109]

![][110]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[43]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[44]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[45]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[46]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[47]: https://www.theatlantic.com/author/edward-jay-epstein/ "Edward Jay Epstein"
[48]: https://www.theatlantic.com/magazine/toc/1982/02/
[49]: https://www.theatlantic.com#
[50]: mailto:?&subject=Have You Ever Tried to Sell a Diamond?&body=An unruly market may undo the work of a giant cartel and of an inspired, decades-long ad campaign%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/1982/02/have-you-ever-tried-to-sell-a-diamond/304575/?utm_source=eb
[51]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[52]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[53]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[54]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[55]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[56]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[57]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[58]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[59]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[60]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[61]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[62]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[63]: http://www.bbc.com/news/world-asia-india-43151115
[64]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[65]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[66]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[67]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[68]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[69]: http://www.sacred-texts.com/ufo/mars/wow.htm
[70]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[71]: https://www.theatlantic.com/entertainment/archive/2018/02/drake-gods-plan-charity/553790/
[72]: https://www.theatlantic.com/author/spencer-kornhaber/ "Spencer Kornhaber"
[73]: https://www.youtube.com/watch?v=r1foDLQdBbA
[74]: https://www.youtube.com/watch?v=BPY4uyF5m40
[75]: https://www.theatlantic.com/health/archive/2018/02/blue-dreams/553781/
[76]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[77]: https://www.indiebound.org/book/9780316370646
[78]: https://www.cdc.gov/nchs/fastats/drug-use-therapeutic.htm
[79]: https://www.ncbi.nlm.nih.gov/pubmedhealth/PMH0087089/
[80]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[81]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[82]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[83]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[84]: https://www.theatlantic.com/magazine/archive/1983/05/voting-for-unemployment/306279/
[85]: https://www.theatlantic.com/subscribe/footer-cover
[86]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[87]: https://www.facebook.com/TheAtlantic
[88]: https://twitter.com/TheAtlantic
[89]: https://www.linkedin.com/company/the-atlantic
[90]: https://www.instagram.com/theatlantic
[91]: http://theatlantic.tumblr.com/
[92]: https://www.pinterest.com/theatlantic/
[93]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[94]: https://itunes.apple.com/app/id397599894
[95]: https://www.theatlantic.com/masthead/
[96]: https://www.theatlantic.com/faq/
[97]: https://www.theatlantic.com/press/
[98]: https://www.theatlantic.com/jobs/
[99]: https://www.theatlantic.com/emporium/
[100]: https://www.theatlantic.com/manage-subscription-footer/
[101]: https://www.theatlantic.com/contact/
[102]: https://www.theatlantic.com/tips/
[103]: https://www.theatlantic.com/privacy-policy/
[104]: https://www.theatlantic.com/advertise/
[105]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[106]: https://www.theatlantic.com/terms-and-conditions/
[107]: https://www.theatlantic.com/responsible-disclosure-policy/
[108]: https://www.theatlantic.com/site-map/
[109]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[110]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

