---
created_at: '2015-08-30T20:35:52.000Z'
title: The man who mistook his wife for a hat (1983)
url: http://www.lrb.co.uk/v05/n09/oliver-sacks/the-man-who-mistook-his-wife-for-a-hat
author: lermontov
points: 217
story_text: 
comment_text: 
num_comments: 26
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1440966952
_tags:
- story
- author_lermontov
- story_10144420
objectID: '10144420'

---
[Source](http://www.lrb.co.uk/v05/n09/oliver-sacks/the-man-who-mistook-his-wife-for-a-hat "Permalink to Oliver Sacks · The man who mistook his wife for a hat · LRB 19 May 1983")

# Oliver Sacks · The man who mistook his wife for a hat · LRB 19 May 1983

* [skip navigation][1]
* [London Review of Books home page][2]
* [from the latest issue][3]
* [site map][4]
* [site search][5]
* [about the LRB][6]
* [terms & conditions][7]
* [contact information][8]
* [accessibility and view options][9]

[Log In][10] [Register for Online Access][11]  

![London Review of Books][12]

* [Latest][2]
* [Archive][13]
* [Bookshop][14]
* [Contact Us][8]
* [About the LRB][6]
* [Subscribe][15]
* [Introduction][13]
* [Back Issues][16]
* [Contributors][17]
* [Categories][18]
* [Letters][19]
* [Audio][20]
* [Video][21]

![LRB Cover][22]

[**Oliver Sacks][23]**

* * *

## RELATED ARTICLES

4 February 2016

### [Peter Godfrey-Smith  
Do squid feel pain?][24]

23 May 2013

### [Mike Jay  
Memorylessness][25]

7 March 2013

### [Mike Jay  
Hallucinations][26]

22 March 2012

### [Glen Newey  
'Thinking, Fast and Slow'][27]

9 February 2012

### [Jenny Diski  
The Me Who Knew It][28]

9 February 2012

### [Gideon Lewis-Kraus  
Science does ethics][29]

3 March 2011

### [Jim Holt  
'The Shallows'][30]

* * *

## RELATED CATEGORIES

[Science, technology and mathematics][31], [Biology][32], [Neuroscience][33]

* * *

[Vol. 5 No. 9 · 19 May 1983][34]  
pages 3-5 | 4320 words

* * *

# The man who mistook his wife for a hat

## Oliver Sacks

The scientific study of the relationship between brain and mind began in 1861, when Broca, in France, found that specific difficulties in the expressive use of speech (aphasia) consistently followed damage to a particular portion of the left hemisphere of the brain. This opened the way to a cerebral neurology, which made it possible, over the decades, to 'map' the human brain, ascribing specific powers to equally specific 'centres' in the brain.

Towards the end of the century it became evident to more acute observers – above all, Freud, in his book on _Aphasia_ (1891) – that this sort of mapping was too simplistic, that all mental performances had an intricate internal structure, and must have an equally complex physiological basis. He felt this, especially, in regard to certain disorders of recognition and perception, for which he coined the term 'agnosia'. An adequate understanding of aphasia or agnosia would, he believed, require a new, more sophisticated science.

The new science of brain/mind which Freud envisaged came into being in the Second World War, in Russia, as the joint creation of A.R. Luria (and his father R.A. Luria), Leontev, Anokhin, Bernstein and others, and was called by them 'neuropsychology'. The development of this immensely fruitful science was the life-work of A.R. Luria, and considering its revolutionary importance, was somewhat slow in reaching the West. It was set out, systematically, in a monumental book, _Higher Cortical Functions in Man_ (translated into English in 1966), and, in a wholly different way, in a biography or 'pathography' – _The Man with a Shattered World_ (which appeared in English in 1973). Although these books were almost perfect in their way, there was a whole realm which Luria had not touched. _Higher Cortical Functions in Man_ treated only those functions which appertained to the left hemisphere of the brain; similarly, Zazetsky, the man with the shattered world, had a huge lesion in the left hemisphere – the right was intact. Indeed, the entire history of neurology and neuropsychology can be seen as a history of the investigation of the left hemisphere.

One important reason for the neglect of the right hemisphere, the 'minor' hemisphere, as it has always been called, is that while it is easy to demonstrate the effects of variously-located lesions on the left side, the corresponding syndromes of the right hemisphere are much less distinct. Anatomically, too, the right hemisphere is less differentiated than the left: it does not have hundreds of clearly-demarcated regions like the left, but instead has a relatively homogeneous appearance. It was presumed, usually contemptuously, to be more primitive than the left, the latter being seen as the unique flower of human evolution. And in a sense this is correct: the left hemisphere is more sophisticated and specialised, a very late outgrowth of the primate, and especially hominid, brain. On the other hand, it is the right hemisphere which, controls the crucial powers of recognising reality which every living creature must have in order to survive. The left hemisphere, like a computer tacked onto the basic creatural brain, is designed for programs and schematics; and classical neurology was more concerned with schematics than with reality, so that when, at last, some of the right-hemisphere syndromes emerged, they were considered bizarre.

There had been attempts in the past – for example, by Anton in the 1890s and Pötzl in the 1930s – to explore right-hemisphere syndromes, but these attempts themselves had been bizarrely ignored. In _The Working Brain_, one of his last books, Luria devoted a short but tantalising section to right-hemisphere syndromes, ending: 'These still completely unstudied defects lead us to one of the most fundamental problems – to the role of the right hemisphere in direct consciousness ... The study of this highly important field has been so far neglected ... It will receive a detailed analysis in a special series of papers ... in preparation for publication.' Luria did, finally, write some of these papers, in the last months of his life, when mortally ill. He never saw their publication, nor were they published in Russia: he sent them to Richard Gregory in England. They will appear in Gregory's _Oxford Companion to the Mind_.

Inner difficulties and outer difficulties match each other here. It is not only difficult, it is impossible for patients with certain right-hemisphere syndromes to know their own problems. Moreover, this peculiar anosognosia is observed only in such patients, and it is singularly difficult for the observer, however sensitive, to understand what it must be like to be in this situation. Left-hemisphere syndromes, by contrast, are relatively easily imagined. Although right-hemisphere syndromes are as common as left-hemisphere syndromes – why should they not be? – one will find a thousand descriptions of left-hemisphere syndromes in the neurological and neuropsychological literature for every description of a right-hemisphere syndrome. It is as if such syndromes were somehow alien to the whole temper of neurology and yet, as Luria says, they are of the most fundamental importance, so much so that they may demand a new sort of neurology, a 'romantic science', as he liked to call it. Luria thought a science of this kind would be best introduced by a story – a detailed case-history of man with a profound right-hemisphere disturbance, a case-history which would at once be the complement and opposite of _The Man with a Shattered World_. In one of his last letters he wrote: 'Publish such histories, even if they are just sketches. It is a realm of great wonder.'

Dr P. lived on the East Coast of the United States. He was well-known for many years as a singer, and then, at the local Academy of Music, as a teacher. It was here that certain strange mistakes were first observed. Sometimes a student would present himself, and Dr P. would not recognise him; or, specifically, would not recognise his face. The moment the student spoke, he would be recognised by his voice. Such incidents multiplied, causing embarrassment, perplexity, fear – and, sometimes, comedy. For not only did Dr P. increasingly fail to see faces, but he saw faces when there were no faces to see: genially, Magoo-like, when in the street, he might pat the heads of water-hydrants and parking-meters, taking these to be the heads of children; he would amiably address carved knobs on the furniture, and be astounded when they did not reply. At first these odd mistakes were laughed off as jokes, not least by Dr P. himself. Had he not always had a quirky sense of humour, and been given to Zen-like paradoxes and jests? His musical powers were as dazzling as ever; he did not feel ill – he had never felt better; and the mistakes were so ludicrous – and so ingenious – they could hardly be serious or betoken anything serious. The notion of their being 'something the matter' did not emerge until some three years later, when diabetes developed. Well aware that diabetes could affect his eyes, Dr P. consulted an ophthalmologist, who took a careful history, and examined him closely. 'There's nothing the matter with your eyes,' the doctor concluded. 'But there is trouble with the visual parts of your brain. You don't need my help, you must see a neurologist.' And so, as a result of this referral, Dr P. came to me.

It was obvious within a few seconds of meeting him that Dr P. was a man of great cultivation and charm, who talked well and fluently, with imagination and humour. I couldn't think why he had been referred to our clinic.

Yet there _was_ something a bid odd: some failure in the normal interplay of gaze and expression. He saw me, he _scanned_ me, and yet ...

'What seems to be the matter?' I asked him at length.

'Nothing that I know of,' he replied with a smile, but people seem to think there's something wrong with my eyes.'

'But _you_ don't recognise any visual problems?'

'No, not directly, but I occasionally make mistakes.'

I left the room briefly to talk to his wife. When I came back Dr P. was sitting placidly by the window, attentive, listening rather than looking out. 'Traffic,' he said. 'Street sounds, distant trains – they make a sort of symphony, do they not? Do you know Honegger's _Pacific 231_?' What a lovely man, I thought to myself, how can there be anything seriously the matter? Would he permit me to examine him? 'Yes, of course, Dr Sacks.'

I stilled my disquiet, his perhaps too, in the soothing routine of a neurological exam – muscle strength, co-ordination, reflexes, tone. It was while examining his reflexes – a trifle abnormal on the left side – that the first bizarre experience occurred. I had taken off his left shoe and scratched the sole of his foot with a key – a frivolous-seeming but essential test of a reflex – and then, excusing myself to screw my ophthalmoscope together, left him to put on the shoe himself. To my surprise, a minute later, he had not done this.

'Can I help?'I asked.

'Help what? Help whom?'

'Help you put on your shoe.'

'Ach,' he said, 'I had forgotten the shoe,' adding, _sotto voce_: 'The shoe! The shoe?' He seemed baffled.

'Your shoe,' I repeated. 'Perhaps you'd put it on.'

He continued to look downwards, though not at the shoe, with an intense but misplaced concentration. Finally his gaze settled on his foot: 'That is my shoe, yes?'

Did I mishear? Did he mis-see? 'My eyes,' he explained, and put a hand to his foot. '_This_ is my shoe, no?'

'No, it is not. That is your foot. _There_ is your shoe.'

'Ah! I thought that was my foot.'

Was he joking? Was he mad? Was he blind? If this was one of his 'strange mistakes', it was the strangest mistake I had ever come across.

I helped him on with his shoe (his foot), to avoid further complication. Dr P. himself seemed untroubled, indifferent, maybe amused. I resumed my examination. His visual acuity was good: he had no difficulty seeing a pin on the floor, though sometimes he missed it if it was placed to his left.

He saw all right, but what did he see? I opened out a copy of the _National Geographic Magazine_, and asked him to describe some pictures in it. His eyes darted from one thing to another, picking up tiny features, as he had picked up the pin. A brightness, a colour, a shape would arrest his attention and elicit comment, but it was always details that he saw – never the whole. And these details he 'spotted', as one might spot blips on a radar-screen. He had no sense of a landscape or a scene.

I showed him the cover, an unbroken expanse of Sahara dunes.

'What do you see here?'I asked.

'I see a river,' he said. 'And a little guesthouse with its terrace on the water. People are dining out on the terrace. I see coloured parasols here and there.' He was looking, if it was 'looking', right off the cover, into mid-air, and confabulating non-existent features, as if the absence of features in the actual picture had driven him to imagine the river and the terrace and the coloured parasols.

I must have looked aghast, but he seemed to think he had done rather well. There was a hint of a smile on his face. He also appeared to have decided the examination was over, and started to look round for his hat. He reached out his hand, and took hold of his wife's head, tried to lift it off, to put it on. He had apparently mistaken his wife for a hat! His wife looked as if she was used to such things.

I could make no sense of what had occurred, in terms of conventional neurology (or neuropsychology). In some ways he seemed perfectly preserved, and in others absolutely, incomprehensibly devastated. How could he, on the one hand, mistake his wife for a hat and, on the other, function, as apparently he still did, as a teacher at the Music Academy?

A few days later I called on Dr P. and his wife at home, with the score of the _Dichterliebe_ in my briefcase (I knew he liked Schumann), and a variety of odd objects for the testing of perception. Mrs P. showed me into a lofty apartment which recalled Fin-de-Siècle Berlin. A magnificent old Bosendorfer stood in state in the centre of the room, and all round it were music-stands, instruments, scores ... There were books, there were paintings, but the music was central. Dr P. came in, a little bowed and distracted, advanced with outstretched hand to the grandfather clock, but, hearing my voice, corrected himself, and shook hands with me. We exchanged greetings, and chatted a little of current concerts. Diffidently, I asked him if he would sing.

'The _Dichterliebe_!' he exclaimed. 'But I can no longer read music. You will play them, yes?' I said I would try. On that wonderful old piano even my playing sounded right, and Dr P. was an aged, but infinitely mellow Fischer-Dieskau, combining a perfect ear and voice with the most incisive musical intelligence. It was clear that the Music Academy was not keeping him on out of charity.

Dr P.'s temporal lobes were obviously intact, he had a wonderful musical cortex: what, I wondered, was going on in his parietal and occipital lobes, and especially in his right visual cortex? I carry the Platonic solids in my neurological kit, and decided to start with these.

'What is this?' I asked, drawing out the first.

'A cube, of course.'

'Now this?' I asked, brandishing another.

He asked if he might examine it, which he did swiftly and systematically: 'A dodecahedron, of course. And don't bother with the others – I'll get the eicosahedron too.'

Abstract shapes clearly presented no problems. What about faces? I took out a pack of cards. All of these he identified instantly, including the jacks, queens, kings, and the joker. But these, after all, are stylised designs and it was impossible to tell whether he saw faces or merely patterns. I decided I would show him a volume of cartoons which I had in my briefcase. Here, again, for the most part, he did well. Churchill's cigar, Schnozzle's nose: as soon as he had picked out a key feature he could identify the face. But cartoons, again, are formal and schematic. It remained to be seen how he would do with real faces, realistically represented.

I turned on the television, keeping the sound off, and found an early Bette Davis film. A love scene was in progress. Dr P. failed to identify the actress – but this could have been because she had never entered his world. What was more striking was that he failed to identify the expressions on her face or her partner's, though in the course of a single torrid scene these passed from sultry yearning through passion, surprise, disgust and fury to a melting reconciliation. Dr P. could make nothing of any of this. He was very unclear as to what was going on, or who was who, or even what sex they were. His comments on the scene were positively Martian.

It was – just – possible that some of his difficulties were associated with the unreality of a celluloid, Hollywood world; and it occurred to me that he might be more successful in identifying faces from his own life. On the walls of the apartment there were photographs of his family, his colleagues, his pupils, himself. I gathered a pile of these together, and with some misgivings, presented them to him. What had been funny, or farcical, in relation to the movie, was tragic in relation to real life. By and large, he recognised nobody: neither his family, nor his colleagues, nor his pupils, nor himself. He recognised a portrait of Einstein, because he picked up the characteristic hair and moustache; and the same thing happened with one or two other people. 'Ach, Paul!' he said, when shown a portrait of his brother. 'That square jaw, those big teeth, I would know Paul anywhere!' But was it Paul he recognised, or one or two of his features, on the basis of which he could make a reasonable guess as to the subject's identity? In the absence of obvious 'markers', he was utterly lost. It was distressing to watch him approaching these faces as if they were abstract puzzles or tests. He did not relate to them. Some were identified: not one was familiar. A face, for him, was not the semblance of a human being – it was merely an aggregation of features.

I had stopped at a florist on my way to his apartment and bought myself an extravagant red rose for my buttonhole. Now I removed this and handed it to him. He took it like a botanist or morphologist given a specimen, not like a person given a flower.

'About six inches in length,' he commented, 'a convoluted red form with a linear green attachment.'

'Yes,' I said encouragingly, and what do you think it _is_, Dr P.?'

'Not easy to say.' He seemed perplexed. 'It lacks the simple symmetry of the Platonic solids, although it may have a higher symmetry of its own ... I think this could be an inflorescence or flower.'

'_Could_ be?' I queried.

'Could be,' he confirmed.

'Smell it,' I suggested, and he again looked somewhat puzzled, as if I had asked him to smell a higher symmetry. But he complied courteously, and took it to his nose. Now, suddenly, he came to life.

'Beautiful!' he exclaimed. 'An early rose. What a heavenly smell!' He started to hum 'Die Rose, die Lillie ...' Reality, it seemed, might be conveyed by smell, not by sight.

I tried one final test. It was still a cold day, in early spring, and I had thrown my coat and gloves on the sofa.

'What is this?' asked, holding up a glove.

'May I examine it?' he asked, and, taking it from me, he proceeded to examine it as he had examined the geometrical shapes.

'A continuous surface,' he announced at last, 'infolded on itself. It appears to have' – he hesitated – 'five outpouchings, if that is the word.'

'Yes,' I said cautiously. 'You have given me a description. Now tell me what it is.'

'A container of some sort?'

'Yes,' I said, 'and what would it contain?'

'It would contain its contents!' said Dr P., with a laugh. There are many possibilities. It could be a change-purse, for example, for coins of five sizes. It could ...'

I interrupted the barmy flow. 'Does it not look familiar? Do you think it might contain, might fit, a part of your body?'

No light of recognition dawned on his face.

No child would have the power to see and speak of 'a continuous surface ... infolded on itself', but any child, any infant, would immediately know a glove as a glove, see it as familiar, as going with a hand. Dr P. didn't. He saw nothing as familiar. Visually, he was lost in a world of lifeless abstractions. Indeed he did not have a real visual world, as he did not have a real visual self. He could speak about things, but did not see them face-to-face. Hughlings Jackson, discussing patients with aphasia and left-hemisphere lesions, says they have lost 'abstract' and 'propositional' thought – and compares them with dogs (or, rather, he compares dogs to patients with aphasia). Dr P., on the other hand, functioned precisely as a machine functions. It wasn't merely that he displayed the same indifference to the visual world as a computer but – even more strikingly – he construed the world as a computer construes it, by means of key features and schematic relationships.

The testing I had done so far told me nothing about Dr P.'s inner world. Was it possible that his visual memory and imagination were still intact? I asked him to imagine entering one of our local squares from the north side, to walk through it, in imagination or in memory, and tell me the buildings he might pass as he walked. He listed the buldings on his right side, but none of those on his left. I then asked him to imagine entering the square from the south. Again he mentioned only those buildings that were on the right side, although these were the very buildings he had omitted before. Those he had 'seen' internally before were not mentioned now – presumably, they were no longer 'seen'. It was evident that his difficulties with leftness, his visual field deficits, were as much internal as external, bisecting his visual memory and imagination.

It was entirely in keeping with his condition that he could remember the plot of a novel and things that the characters said, but had no sense of their physiognomy; that he could remember what happened to them but not the scenes in which they took part. What surprised me was that when I engaged him in a game of mental chess he had no difficulty in visualising the chessboard – indeed, had no difficulty in beating me. Luria said of Zazetsky that he had entirely lost his capacity to play games but that his 'vivid imagination' was unimpaired. Zazetsky and Dr P. lived in worlds which were mirror images of each other. But the saddest difference between them was that Zazetsky, as Luria said, fought to regain his lost faculties with the 'tenacity of the damned', whereas Dr P. did not even know that anything was lost.

When the examination was over, Mrs P. called us to the table, where there was coffee and a delicious spread of little cakes. Hungrily, hummingly, Dr P. started on the cakes. Swiftly, fluently, unthinkingly, melodiously, he pulled the plates towards him, and took this and that, in a great gurgling stream, an edible song of food, until, suddenly, there came an interruption: a loud, peremptory rat-ta-tat at the door. Startled, taken aback, arrested, by the interruption, Dr P. stopped eating, and sat frozen, motionless, at the table, with an indifferent, blind, bewilderment on his face. He saw, but no longer saw, the table; no longer perceived it as a table laden with cakes. His wife poured him some coffee: the smell titillated his nose, and brought him back to reality. The melody of eating resumed.

How does he do anything, I wondered to myself? What happens when he's dressing, goes to the lavatory, has a bath? I followed his wife into the kitchen and asked her how, for instance, he managed to dress himself.

'It's just like the eating,' she explained. 'I put his usual clothes out, in all the usual places, and he dresses without difficulty, singing to himself. He does everything singing to himself. But if he is interrupted and loses the thread, he comes to a complete stop, doesn't know his clothes – or his own body. He sings all the time – eating songs, dressing songs, bathing songs, everything. He can't do anything unless he makes it a song.'

We returned to the great music-room, with the Bosendorfer in the centre, and Dr P. humming the last torte. 'Well, Doctor Sacks,' he said to me. 'You find me an interesting "case", I perceive. Can you tell me what you find wrong, make recommendations?'

I can't tell you what I find wrong,' I replied, 'but I'll say what I find right. You are a wonderful musician, and music is your life. What I would prescribe, in a "case" such as yours, is a life which consists entirely of music. Music has been the centre, now make it the whole of your life.'

This was four years ago. I never saw him again. But I often wondered how he apprehended the world, given his loss of image and visuality and the perfect preservation of his musicality. I think that music for him had taken the place of image: he had no body image – he had body music. This is why he could move and act as fluently as he did, but came to a total stop if the 'inner musk' stopped. In _The World as Will and Representation_ Schopenhauer speaks of music as pure will. How fascinated he would have been by Dr P., a man who had wholly lost the world as representation but wholly preserved it as music, or will. And this, mercifully, held to the end, for despite the gradual advance of the disease – a massive tumour or degenerative process in the visual parts of his brain – Dr P. lived and taught music to the last days of his life.

* * *

[Vol. 5 No. 9 · 19 May 1983][34] » [Oliver Sacks][23] » [The man who mistook his wife for a hat][35]  
pages 3-5 | 4320 words

* * *

[Contact us][8] for rights and issues inquiries.

* * *

## Letters

[Vol. 5 No. 16 · 1 September 1983][36]

SIR: I found Oliver Sacks's article ([_LRB_, 19 May][35]) most interesting. Several years ago, I shared a flat with a student working towards attaining her diploma in social work. As part of her course she had been posted to a nearby assessment centre. During holiday periods the children were mostly allowed out on recreational visits to various places along the South Coast. However, one girl – twelve to thirteen years old – was always excluded from such 'treats' as other members of the assessment centre found her behaviour to be unpredictable, and at times quite violent. On one occasion, as a rare treat, she was allowed out for the afternoon under the supervision of the social worker. I suggested she should come back to the flat for a 'grown-up' evening meal, by candlelight, linen tablecloth, red wine heavily diluted with Perrier water, napkins … the full works which she would have received in the best of restaurants. I did not have a television at the time, which disappointed the girl somewhat, but I did possess a fairly good collection of 'progressive/psychedelic' records. She picked out the most 'disturbing': Frank Zappa's _We're only in it for the money_, Captain Beefheart's _Strictly Personal_ and Robert Wyatt's _Rock Bottom_. I looked at the social worker questioningly. The reply was to the effect that I had made an open offer, so was bound to keep my promise.

As I put on the first LP – the Frank Zappa – I asked her what had determined her choice. Her reply – I have forgotten the exact words – was to the effect that they sounded like good fun and rather silly. So, compliant host, never breaking a promise, especially to an individual who was still wary of people who promised anything at all, I set the Zappa LP on the turntable, expecting a freak-out at any moment, especially when it came to the concluding lyrics of 'What's the ugliest part of your body?':

> Some say it's your nose  
Some say it's your toes  
But I say it's your mind.

The young lady found this highly humorous rather than disturbing, believing Zappa's lyrics to be directed at the governors of the assessment centre.

Many people – perhaps most people – find 'illogical' discourse or behaviour to be frightening. This is to impose a self-centred, nefarious dictatorship of 'belief in the one-and-only God of Reason'. I later learned that the young lady had been transferred to a different establishment, and was the subject of adoption proceedings. Evidently she had been placed in a comprehensive school, where she was showing an extraordinary facility in the composition of 'nonsense-poetry'. For her, I wonder, was it all merely self-centred indulgence in surreal silliness – or the discovery of how language can be manipulated to convey feelings of happiness and fear, as opposed to something to be used as a book of rules and regulations from which governors, wardens and guardians quoted whenever she transgressed?

**Grahame White**  
Truro

* [More from this issue][34] »
* * [Current Issue][2]
* [Blog][37]
* [Archive][13]
* [Audio and Video][38]
* [Search][5]
* [About][6]
* [Terms and Conditions][7]
* [Copyright][39]
* [Privacy][40]
* [Accessibility][9]
* [Subscribe][15]
* [Contact][8]
* [Newsletters][41]
* [FAQs][42]
* [Librarians][43]
* [Back to the top][44]
* Follow the LRB  
![Facebook][45] ![Twitter][46] ![Google Plus][47]
* © LRB Limited 2018
* ISSN 0260-9592
* [Send Us Feedback][48]
* [Mobile website][49]

ISSN 0260-9592 [Copyright][39] © LRB Limited 2018

^ [Top][44]

[1]: http://www.lrb.co.uk#bodycontent
[2]: http://www.lrb.co.uk/
[3]: http://www.lrb.co.uk/contents
[4]: http://www.lrb.co.uk/sitemap
[5]: http://www.lrb.co.uk/search
[6]: http://www.lrb.co.uk/about
[7]: http://www.lrb.co.uk/terms
[8]: http://www.lrb.co.uk/contacts
[9]: http://www.lrb.co.uk/accessibility
[10]: http://www.lrb.co.uk/login?href=%2Fv05%2Fn09%2Foliver-sacks%2Fthe-man-who-mistook-his-wife-for-a-hat
[11]: http://www.lrb.co.uk/activate
[12]: https://cdn.lrb.co.uk/assets/images/lrb_logo_big.gif
[13]: http://www.lrb.co.uk/archive
[14]: http://www.lrb.co.uk/bookshop
[15]: http://www.lrb.co.uk/subscribe
[16]: http://www.lrb.co.uk/v40/n03/contents
[17]: http://www.lrb.co.uk/contributors
[18]: http://www.lrb.co.uk/categories
[19]: http://www.lrb.co.uk/v40/n03/letters
[20]: http://www.lrb.co.uk/audio
[21]: http://www.lrb.co.uk/video
[22]: https://cdn.lrb.co.uk/assets/covers/m/cov0509.jpg
[23]: http://www.lrb.co.uk/contributors/oliver-sacks
[24]: http://www.lrb.co.uk/v38/n03/peter-godfrey-smith/do-squid-feel-pain
[25]: http://www.lrb.co.uk/v35/n10/mike-jay/argument-with-myself
[26]: http://www.lrb.co.uk/v35/n05/mike-jay/elves-blew-his-mind
[27]: http://www.lrb.co.uk/v34/n06/glen-newey/sheep-dont-read-barcodes
[28]: http://www.lrb.co.uk/v34/n03/jenny-diski/the-me-who-knew-it
[29]: http://www.lrb.co.uk/v34/n03/gideon-lewis-kraus/its-good-to-be-alive
[30]: http://www.lrb.co.uk/v33/n05/jim-holt/smarter-happier-more-productive
[31]: http://www.lrb.co.uk/search?subject=Science,+technology+and+mathematics
[32]: http://www.lrb.co.uk/search?subject=Science,+technology+and+mathematics//Biology
[33]: http://www.lrb.co.uk/search?subject=Science,+technology+and+mathematics//Biology//Neuroscience
[34]: http://www.lrb.co.uk/v05/n09/contents
[35]: http://www.lrb.co.uk/v05/n09/oliver-sacks/the-man-who-mistook-his-wife-for-a-hat
[36]: http://www.lrb.co.uk/v05/n16/letters#letter11
[37]: http://www.lrb.co.uk/blog/
[38]: http://www.lrb.co.uk/audio-and-video
[39]: http://www.lrb.co.uk/copyright
[40]: http://www.lrb.co.uk/privacy
[41]: http://www.lrb.co.uk/newsletter
[42]: http://www.lrb.co.uk/subscribe/faq
[43]: http://www.lrb.co.uk/librarian
[44]: http://www.lrb.co.uk#pagetop
[45]: https://cdn.lrb.co.uk/assets/sm-icons/footer/facebook.svg
[46]: https://cdn.lrb.co.uk/assets/sm-icons/footer/twitter.svg
[47]: https://cdn.lrb.co.uk/assets/sm-icons/footer/google-plus.svg
[48]: http://www.lrb.co.uk/feedbackform
[49]: 

