---
created_at: '2017-09-01T13:55:21.000Z'
title: 'Barriers to Equality in Academia: Women in Computer Science at MIT (1983)'
url: https://homes.cs.washington.edu/~lazowska/mit/
author: eaguyhn
points: 63
story_text: 
comment_text: 
num_comments: 33
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1504274121
_tags:
- story
- author_eaguyhn
- story_15148321
objectID: '15148321'

---
[Source](https://homes.cs.washington.edu/~lazowska/mit/ "Permalink to 
Barriers to Equality in Academia: Women in Computer Science at MIT (1983)
")

# 
Barriers to Equality in Academia: Women in Computer Science at MIT (1983)


![][1]

# Barriers to Equality in Academia:   
Women in Computer Science at MIT

## Prepared by female graduate students and research staff in the Laboratory for Computer Science and the Artificial Intelligence Laboratory at MIT

### February 1983

* * *

In my view, this is the most useful report ever written in terms of its potential to improve the environment for members of under-represented groups in academia. Rather than focusing on egregious examples of harrassment (the staple of "let's avoid lawsuits" presentations), this report focuses on the million and one small ways in which even the best intentioned of us inadvertently create environments that are not conducive to the career development of women, and, by extension, members of other under-represented groups. 

This 1983 report is available for viewing in Adobe Acrobat PDF format (free Acrobat reader available [here][2]).

**N.B.** It should go without saying that the computer science area at MIT deserves enormous credit for confronting -- nearly 20 years ago -- a problem that all of us share. If this report signals something about the computer science area at MIT, it is that the environment there is better than elsewhere, not worse. We all still have a lot of work to do. 

[**START HERE**][3] \-- The easiest way to access the report online is through the hyperlinked Table of Contents available through this link.

Note also the internal and external resources available to University of Washington faculty, staff, and students: University-wide resources listed [here][4], CSE resources listed [here][5]. 

* * *
* [**Contents**][3]
* [**1\. Introduction and Summary**][6]
* 1.1 Professional Inequality 
* 1.2 Social Inequality 
* 1.3 Organization of the Report 
* [**2\. What Happened to Us**][7]
* 2.1 Professional Identity 
    * 2.1.1 First a Woman, then a Professional 
    * 2.1.2 Invisibility 
    * 2.1.3 Patronizing Behavior 
    * 2.1.4 Qualifications 
    * 2.1.5 "Acceptable" Behavior for Women: A Double Bind 
    * 2.1.6 The Consequences for a Woman 
* 2.2 Social Identity 
    * 2.2.1 Misplaced Expectations 
    * 2.2.2 Unwanted Attention 
    * 2.2.3 Obscenity 
    * 2.2.4 The Fishbowl Syndrome 
    * 2.2.4 The Consequences for Women 
* 2.3 Reactions 
    * 2.3.1 Men 
    * 2.3.2 Women 
* [**3\. Recommendations**][8]
* 3.1 First a Woman, Then a Professional 
* 3.2 Invisibility 
* 3.3 Patronizing Behavior 
* 3.4 Qualifications 
* 3.5 Double Bind 
* 3.6 Additional Recommendations to Administration and Faculty 
* [**4\. A Positive Note**][9]
* [**Bibliography**][10]
* [**I. Appendix - Authors**][11]
* [**II. Appendix - Background**][12]
* [**III. Appendix - Contributions by Other Members of the Community**][13]
* III.1 Peter Elias - The Department 
* III.2 Mary Rowe - Subtle Discrimination 
* III.3 David Reed - One Man's Reaction To The Report 
* III.4 Another Male Perspective on Discrimination 
* * *

lazowska@cs.washington.edu 

[1]: https://homes.cs.washington.edu/barriers.jpg
[2]: http://www.adobe.com/products/acrobat/readstep.html
[3]: https://homes.cs.washington.edu/Contents.pdf
[4]: http://www.cs.washington.edu/homes/lazowska/uw-ombuds.pdf
[5]: http://www.cs.washington.edu/people/staff/staff_resources.html
[6]: https://homes.cs.washington.edu/Images/Chapter1.pdf
[7]: https://homes.cs.washington.edu/Images/Chapter2.pdf
[8]: https://homes.cs.washington.edu/Images/Chapter3.pdf
[9]: https://homes.cs.washington.edu/Images/Chapter4.pdf
[10]: https://homes.cs.washington.edu/Images/Biblio.pdf
[11]: https://homes.cs.washington.edu/Images/Appendx1.pdf
[12]: https://homes.cs.washington.edu/Images/Appendx2.pdf
[13]: https://homes.cs.washington.edu/Images/Appendx3.pdf

