---
created_at: '2010-09-27T08:29:12.000Z'
title: The day that changed the way we see software (1983)
url: http://www.gnu.org/gnu/initial-announcement.html
author: skbohra123
points: 69
story_text: ''
comment_text: 
num_comments: 12
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1285576152
_tags:
- story
- author_skbohra123
- story_1731080
objectID: '1731080'

---
[Source](http://www.gnu.org/gnu/initial-announcement.html "Permalink to Initial Announcement - GNU Project - Free Software Foundation")

# Initial Announcement - GNU Project - Free Software Foundation

[Skip to main text][1] [ Set language  ][2]

[English][3] [en]   [العربية][4] [ar]   [български][5] [bg]   [català][6] [ca]   [čeština][7] [cs]   [Deutsch][8] [de]   [español][9] [es]   [français][10] [fr]   [עברית][11] [he]   [hrvatski][12] [hr]   [italiano][13] [it]   [日本語][14] [ja]   [Nederlands][15] [nl]   [polski][16] [pl]   [português do Brasil][17] [pt-br]   [русский][18] [ru]   [Shqip][19] [sq]   [svenska][20] [sv]   [українська][21] [uk]  

[JOIN THE FSF][22]

[Free Software Supporter][23]

[ ![ \[A GNU head\] ][24]**GNU** Operating System][25]

Sponsored by the [Free Software Foundation][26]

* = [ABOUT GNU][27] =
* [PHILOSOPHY][28]
* [LICENSES][29]
* [EDUCATION][30]
* [SOFTWARE][31]
* [DOCUMENTATION][32]
* [HELP GNU][33]

## Initial Announcement

This is the original announcement of the GNU Project, posted by [Richard Stallman][34] on September 27, 1983.

The actual history of the GNU Project differs in many ways from this initial plan. For example, the beginning was delayed until January 1984. Several of the philosophical concepts of [free software][35] were not clarified until a few years later.

### Free Unix!

Starting this Thanksgiving I am going to write a complete Unix-compatible software system called GNU (for Gnu's Not Unix), and give it away free[(1)][36] to everyone who can use it. Contributions of time, money, programs and equipment are greatly needed.

To begin with, GNU will be a kernel plus all the utilities needed to write and run C programs: editor, shell, C compiler, linker, assembler, and a few other things. After this we will add a text formatter, a YACC, an Empire game, a spreadsheet, and hundreds of other things. We hope to supply, eventually, everything useful that normally comes with a Unix system, and anything else useful, including on-line and hardcopy documentation.

GNU will be able to run Unix programs, but will not be identical to Unix. We will make all improvements that are convenient, based on our experience with other operating systems. In particular, we plan to have longer filenames, file version numbers, a crashproof file system, filename completion perhaps, terminal-independent display support, and eventually a Lisp-based window system through which several Lisp programs and ordinary Unix programs can share a screen. Both C and Lisp will be available as system programming languages. We will have network software based on MIT's chaosnet protocol, far superior to UUCP. We may also have something compatible with UUCP.

### Who Am I?

I am Richard Stallman, inventor of the original much-imitated EMACS editor, now at the Artificial Intelligence Lab at MIT. I have worked extensively on compilers, editors, debuggers, command interpreters, the Incompatible Timesharing System and the Lisp Machine operating system. I pioneered terminal-independent display support in ITS. In addition I have implemented one crashproof file system and two window systems for Lisp machines.

### Why I Must Write GNU

I consider that the golden rule requires that if I like a program I must share it with other people who like it. I cannot in good conscience sign a nondisclosure agreement or a software license agreement.

So that I can continue to use computers without violating my principles, I have decided to put together a sufficient body of free software so that I will be able to get along without any software that is not free.

### How You Can Contribute

I am asking computer manufacturers for donations of machines and money. I'm asking individuals for donations of programs and work.

One computer manufacturer has already offered to provide a machine. But we could use more. One consequence you can expect if you donate machines is that GNU will run on them at an early date. The machine had better be able to operate in a residential area, and not require sophisticated cooling or power.

Individual programmers can contribute by writing a compatible duplicate of some Unix utility and giving it to me. For most projects, such part-time distributed work would be very hard to coordinate; the independently-written parts would not work together. But for the particular task of replacing Unix, this problem is absent. Most interface specifications are fixed by Unix compatibility. If each contribution works with the rest of Unix, it will probably work with the rest of GNU.

If I get donations of money, I may be able to hire a few people full or part time. The salary won't be high, but I'm looking for people for whom knowing they are helping humanity is as important as money. I view this as a way of enabling dedicated people to devote their full energies to working on GNU by sparing them the need to make a living in another way.

For more information, contact me.

Arpanet mail:  
RMS@MIT-MC.ARPA

Usenet:  
...!mit-eddie!RMS@OZ  
...!mit-vax!RMS@OZ

US Snail:  
Richard Stallman  
166 Prospect St  
Cambridge, MA 02139

#### Poor choice of wording around “free”

The wording here was careless. The intention was that nobody would have to pay for **permission** to use the GNU system. But the words don't make this clear, and people often interpret them as saying that copies of GNU should always be distributed at little or no charge. That was never the intent.

### Original message

For completeness, the original email is reproduced here, in its original form.
    
    
    From CSvax:pur-ee:inuxc!ixn5c!ihnp4!houxm!mhuxi!eagle!mit-vax!mit-eddie!RMS@MIT-OZ
    From: RMS%MIT-OZ@mit-eddie
    Newsgroups: net.unix-wizards,net.usoft
    Subject: new Unix implementation
    Date: Tue, 27-Sep-83 12:35:59 EST
    Organization: MIT AI Lab, Cambridge, MA
    
    Free Unix!
    
    Starting this Thanksgiving I am going to write a complete
    Unix-compatible software system called GNU (for Gnu's Not Unix), and
    give it away free[(1)][36] to everyone who can use it.
    Contributions of time, money, programs and equipment are greatly
    needed.
    
    To begin with, GNU will be a kernel plus all the utilities needed to
    write and run C programs: editor, shell, C compiler, linker,
    assembler, and a few other things.  After this we will add a text
    formatter, a YACC, an Empire game, a spreadsheet, and hundreds of
    other things.  We hope to supply, eventually, everything useful that
    normally comes with a Unix system, and anything else useful, including
    on-line and hardcopy documentation.
    
    GNU will be able to run Unix programs, but will not be identical
    to Unix.  We will make all improvements that are convenient, based
    on our experience with other operating systems.  In particular,
    we plan to have longer filenames, file version numbers, a crashproof
    file system, filename completion perhaps, terminal-independent
    display support, and eventually a Lisp-based window system through
    which several Lisp programs and ordinary Unix programs can share a screen.
    Both C and Lisp will be available as system programming languages.
    We will have network software based on MIT's chaosnet protocol,
    far superior to UUCP.  We may also have something compatible
    with UUCP.
    
    
    Who Am I?
    
    I am Richard Stallman, inventor of the original much-imitated EMACS
    editor, now at the Artificial Intelligence Lab at MIT.  I have worked
    extensively on compilers, editors, debuggers, command interpreters, the
    Incompatible Timesharing System and the Lisp Machine operating system.
    I pioneered terminal-independent display support in ITS.  In addition I
    have implemented one crashproof file system and two window systems for
    Lisp machines.
    
    
    Why I Must Write GNU
    
    I consider that the golden rule requires that if I like a program I
    must share it with other people who like it.  I cannot in good
    conscience sign a nondisclosure agreement or a software license
    agreement.
    
    So that I can continue to use computers without violating my principles,
    I have decided to put together a sufficient body of free software so that
    I will be able to get along without any software that is not free.
    
    
    How You Can Contribute
    
    I am asking computer manufacturers for donations of machines and money.
    I'm asking individuals for donations of programs and work.
    
    One computer manufacturer has already offered to provide a machine.  But
    we could use more.  One consequence you can expect if you donate
    machines is that GNU will run on them at an early date.  The machine had
    better be able to operate in a residential area, and not require
    sophisticated cooling or power.
    
    Individual programmers can contribute by writing a compatible duplicate
    of some Unix utility and giving it to me.  For most projects, such
    part-time distributed work would be very hard to coordinate; the
    independently-written parts would not work together.  But for the
    particular task of replacing Unix, this problem is absent.  Most
    interface specifications are fixed by Unix compatibility.  If each
    contribution works with the rest of Unix, it will probably work
    with the rest of GNU.
    
    If I get donations of money, I may be able to hire a few people full or
    part time.  The salary won't be high, but I'm looking for people for
    whom knowing they are helping humanity is as important as money.  I view
    this as a way of enabling dedicated people to devote their full energies to
    working on GNU by sparing them the need to make a living in another way.
    
    
    For more information, contact me.
    Arpanet mail:
      RMS@MIT-MC.ARPA
    
    Usenet:
      ...!mit-eddie!RMS@OZ
      ...!mit-vax!RMS@OZ
    
    US Snail:
      Richard Stallman
      166 Prospect St
      Cambridge, MA 02139
    

[BACK TO TOP][37]

* * *
* [FSF][38]
* [FREE SOFTWARE DIRECTORY][39]
* [HARDWARE][40]
* [GNU ART][41]
* [GNU'S WHO?][42]
* [SITE MAP][43]

> ![ \[FSF logo\] ][44]** “The Free Software Foundation (FSF) is a nonprofit with a worldwide mission to promote computer user freedom. We defend the rights of all software users.”**

The [Free Software Foundation][45] is the principal organizational sponsor of the GNU Operating System. **Support GNU and the FSF** by [buying manuals and gear][46], [ **joining the FSF**][47] as an associate member, or making a **donation**, either [directly to the FSF][48] or [via Flattr][49].

Please send general FSF & GNU inquiries to <[gnu@gnu.org>][50]. There are also [other ways to contact][51] the FSF. Broken links and other corrections or suggestions can be sent to <[webmasters@gnu.org>][52].

Please see the [Translations README][53] for information on coordinating and submitting translations of this article.

Copyright © 1983, 1999, 2007, 2008, 2009, 2013, 2014 Free Software Foundation, Inc.

This page is licensed under a [Creative Commons Attribution-NoDerivs 3.0 United States License][54].

[Copyright Infringement Notification][55]

Updated:  $Date: 2014/04/12 12:39:38 $ 

[1]: http://www.gnu.org#content
[2]: http://www.gnu.org/server/select-language.html?callback=/gnu/initial-announcement.html
[3]: http://www.gnu.org/gnu/initial-announcement.en.html
[4]: http://www.gnu.org/gnu/initial-announcement.ar.html
[5]: http://www.gnu.org/gnu/initial-announcement.bg.html
[6]: http://www.gnu.org/gnu/initial-announcement.ca.html
[7]: http://www.gnu.org/gnu/initial-announcement.cs.html
[8]: http://www.gnu.org/gnu/initial-announcement.de.html
[9]: http://www.gnu.org/gnu/initial-announcement.es.html
[10]: http://www.gnu.org/gnu/initial-announcement.fr.html
[11]: http://www.gnu.org/gnu/initial-announcement.he.html
[12]: http://www.gnu.org/gnu/initial-announcement.hr.html
[13]: http://www.gnu.org/gnu/initial-announcement.it.html
[14]: http://www.gnu.org/gnu/initial-announcement.ja.html
[15]: http://www.gnu.org/gnu/initial-announcement.nl.html
[16]: http://www.gnu.org/gnu/initial-announcement.pl.html
[17]: http://www.gnu.org/gnu/initial-announcement.pt-br.html
[18]: http://www.gnu.org/gnu/initial-announcement.ru.html
[19]: http://www.gnu.org/gnu/initial-announcement.sq.html
[20]: http://www.gnu.org/gnu/initial-announcement.sv.html
[21]: http://www.gnu.org/gnu/initial-announcement.uk.html
[22]: https://www.fsf.org/associate/support_freedom?referrer=4052
[23]: http://www.fsf.org/fss
[24]: http://www.gnu.org/graphics/heckert_gnu.transp.small.png
[25]: http://www.gnu.org/
[26]: http://www.gnu.org#mission-statement
[27]: http://www.gnu.org/gnu/gnu.html
[28]: http://www.gnu.org/philosophy/philosophy.html
[29]: http://www.gnu.org/licenses/licenses.html
[30]: http://www.gnu.org/education/education.html
[31]: http://www.gnu.org/software/software.html
[32]: http://www.gnu.org/doc/doc.html
[33]: http://www.gnu.org/help/help.html
[34]: http://www.stallman.org/
[35]: http://www.gnu.org/philosophy/free-sw.html
[36]: http://www.gnu.org#f1
[37]: http://www.gnu.org#header
[38]: http://www.gnu.org//www.fsf.org/
[39]: http://www.gnu.org//directory.fsf.org
[40]: https://h-node.org/
[41]: http://www.gnu.org/graphics/graphics.html
[42]: http://www.gnu.org/people/people.html
[43]: http://www.gnu.org/server/sitemap.html
[44]: http://www.gnu.org/graphics/fsf-logo-notext-small.png
[45]: http://www.gnu.org//www.fsf.org
[46]: http://www.gnu.org//shop.fsf.org/
[47]: https://my.fsf.org/associate/support_freedom?referrer=4052
[48]: http://www.gnu.org//donate.fsf.org/
[49]: https://flattr.com/thing/313733/gnuproject-on-Flattr
[50]: mailto:gnu%40gnu.org
[51]: http://www.gnu.org/contact/
[52]: mailto:webmasters%40gnu.org
[53]: http://www.gnu.org/server/standards/README.translations.html
[54]: http://creativecommons.org/licenses/by-nd/3.0/us/
[55]: http://www.gnu.org//www.fsf.org/about/dmca-notice

