---
created_at: '2017-10-06T19:52:47.000Z'
title: 'Playboy Interview: Steve Jobs (1985)'
url: http://reprints.longform.org/playboy-interview-steve-jobs
author: valuearb
points: 155
story_text: 
comment_text: 
num_comments: 113
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1507319567
_tags:
- story
- author_valuearb
- story_15419860
objectID: '15419860'

---
[Source](http://reprints.longform.org/playboy-interview-steve-jobs "Permalink to Playboy Interview: Steve Jobs")

# Playboy Interview: Steve Jobs

![][2]

#  Playboy Interview: Steve Jobs

## 

_This interview is part of [_**The Playboy Interview: Moguls][3]**_, a new ebook anthology that also includes conversations with Jeff Bezos, Sergey Brin and Larry Page, David Geffen, and more. [Buy it today at Amazon][3]._

**Playboy:** We survived 1984, and computers did not take over the world, though some people might find that hard to believe. If there's any one individual who can be either blamed or praised for the proliferation of computers, you, the 29-year-old father of the computer revolution, are the prime contender. It has also made you wealthy beyond dreams—your stock was worth almost a half billion dollars at one point, wasn't it?

**Jobs:** I actually lost $250,000,000 in one year when the stock went down. [laughs]

**Playboy:** You can laugh about it?

**Jobs:** I'm not going to let it ruin my life. Isn't it kind of funny? You know, my main reaction to this money thing is that it's humorous, all the attention to it, because it's hardly the most insightful or valuable thing that's happened to me in the past ten years. But it makes me feel old, sometimes, when I speak at a campus and I find that what students are most in awe of is the fact that I'm a millionaire.

When I went to school, it was right after the Sixties and before this general wave of practical purposefulness had set in. Now students aren't even thinking in idealistic terms, or at least nowhere near as much. They certainly are not letting any of the philosophical issues of the day take up too much of their time as they study their business majors. The idealistic wind of the Sixties was still at our backs, though, and most of the people I know who are my age have that engrained in them forever.

**Playboy:** It's interesting that the computer field has made millionaires of—

**Jobs:** Young maniacs, I know.

**Playboy: **We were going to say guys like you and Steve Wozniak, working out of a garage only ten years ago. Just what is this revolution you two seem to have started?

**Jobs: **We're living in the wake of the petrochemical revolution of 100 years ago. The petrochemical revolution gave us free energy—free mechanical energy, in this case. It changed the texture of society in most ways. This revolution, the information revolution, is a revolution of free energy as well, but of another kind: free intellectual energy. It's very crude today, yet our Macintosh computer takes less power than a 100-watt light bulb to run and it can save you hours a day. What will it be able to do ten or 20 years from now, or 50 years from now? This revolution will dwarf the petrochemical revolution. We're on the forefront.

**Playboy:** Maybe we should pause and get your definition of what a computer is. How do they work?

**Jobs:** Computers are actually pretty simple. We're sitting here on a bench in this café [for this part of the _Interview_]. Let's assume that you understood only the most rudimentary of directions and you asked how to find the rest room. I would have to describe it to you in very specific and precise instructions. I might say, "Scoot sideways two meters off the bench. Stand erect. Lift left foot. Bend left knee until it is horizontal. Extend left foot and shift weight 300 centimeters forward…" and on and on. If you could interpret all those instructions 100 times faster than any other person in this café, you would appear to be a magician: You could run over and grab a milk shake and bring it back and set it on the table and snap your fingers, and I'd think you made the milk shake appear, because it was so fast relative to my perception. That's exactly what a computer does. It takes these very, very simple-minded instructions—"Go fetch a number, add it to this number, put the result there, perceive if it's greater than this other number"—but executes them at a rate of, let's say, 1,000,000 per second. At 1,000,000 per second, the results appear to be magic.

That's a simple explanation, and the point is that people really don't have to understand how computers work. Most people have no concept of how an automatic transmission works, yet they know how to drive a car. You don't have to study physics to understand the laws of motion to drive a car. You don't have to understand any of this stuff to use Macintosh—but you asked. [_laughs]_

**Playboy:** Obviously, you believe that computers are going to change our personal lives, but how would you persuade a skeptic? A holdout?

**Jobs:** A computer is the most incredible tool we've ever seen. It can be a writing tool, a communications center, a supercalculator, a planner, a filer and an artistic instrument all in one, just by being given new instructions, or software, to work from. There are no other tools that have the power and versatility of a computer. We have no idea how far it's going to go. Right now, computers make our lives easier. They do work for us in fractions of a second that would take us hours. They increase the quality of life, some of that by simply automating drudgery and some of that by broadening our possibilities. As things progress, they'll be doing more and more for us.

**Playboy:** How about some _concrete_ reasons to buy a computer today? An executive in your industry recently said, "We've given people computers, but we haven't shown them what to do with them. I can balance my checkbook faster by hand than on my computer." Why _should_ a person buy a computer?

**Jobs:** There are different answers for different people. In business, that question is easy to answer: You really can prepare documents much faster and at a higher quality level, and you can do many things to increase office productivity. A computer frees people from much of the menial work. Besides that, you are giving them a tool that encourages them to be creative. Remember, computers are tools. Tools help us do our work better.

In education, computers are the first thing to come along since books that will sit there and interact with you endlessly, without judgment. Socratic education isn't available anymore, and computers have the potential to be a real breakthrough in the educational process when used in conjunction with enlightened teachers. We're in most schools already.

**Playboy:** Those are arguments for computers in business and in schools, but what about the home?

**Jobs:** So far, that's more of a conceptual market than a real market. The primary reasons to buy a computer for your home now are that you want to do some business work at home or you want to run educational software for yourself or your children. If you can't justify buying a computer for one of those two reasons, the only other possible reason is that you just want to be computer literate. You know there's something going on, you don't exactly know what it is, so you want to learn. This will change: Computers will be essential in most homes.

**Playboy: **What will change?

**Jobs:** The most compelling reason for most people to buy a computer for the home will be to link it into a nationwide communications network. We're just in the beginning stages of what will be a truly remarkable breakthrough for most people—as remarkable as the telephone.

**Playboy:** Specifically, what kind of breakthrough are you talking about?

**Jobs:** I can only begin to speculate. We see that a lot in our industry: You don't know exactly what's going to result, but you know it's something very big and very good.

**Playboy: **Then for now, aren't you asking home-computer buyers to invest $3000 in what is essentially an act of faith?

**Jobs:** In the future, it won't be an act of faith. The hard part of what we're up against now is that people ask you about specifics and you can't tell them. A hundred years ago, if somebody had asked Alexander Graham Bell, "What are you going to be able to do with a telephone?" he wouldn't have been able to tell him the ways the telephone would affect the world. He didn't know that people would use the telephone to call up and find out what movies were playing that night or to order some groceries or call a relative on the other side of the globe. But remember that first the public telegraph was inaugurated, in 1844. It was an amazing breakthrough in communications. You could actually send messages from New York to San Francisco in an afternoon. People talked about putting a telegraph on every desk in America to improve productivity. But it wouldn't have worked. It required that people learn this whole sequence of strange incantations, Morse code, dots and dashes, to use the telegraph. It took about 40 hours to learn. The majority of people would never learn how to use it. So, fortunately, in the 1870s, Bell filed the patents for the telephone. It performed basically the same function as the telegraph, but people already knew how to use it. Also, the neatest thing about it was that besides allowing you to communicate with just words, it allowed you to sing.

**Playboy: **Meaning what?

**Jobs: **It allowed you to intone your words with meaning beyond the simple linguistics. And we're in the same situation today. Some people are saying that we ought to put an IBM PC on every desk in America to improve productivity. It won't work. The special incantations you have to learn this time are "slash q-zs" and things like that. The manual for WordStar, the most popular word-processing program, is 400 pages thick. To write a novel, you have to read a novel—one that reads like a mystery to most people. They're not going to learn slash q-z any more than they're going to learn Morse code. That is what Macintosh is all about. It's the first "telephone" of our industry. And, besides that, the neatest thing about it, to me, is that the Macintosh lets you sing the way the telephone did. You don't simply communicate words, you have special print styles and the ability to draw and add pictures to express yourself.

**Playboy:** Is that really significant or is it simply a novelty? The Macintosh has been called "the world's most expensive Etch A Sketch" by at least one critic.

**Jobs:** It's as significant as the difference between the telephone and the telegraph. Imagine what you could have done if you had this sophisticated an Etch A Sketch when you were growing up. But that's only a small part of it. Not only can it help you increase your productivity and your creativity enormously, but it also allows us to communicate more efficiently by using pictures and graphs as well as words and numbers.

**Playboy:** Most computers use key strokes to enter instructions, but Macintosh replaces many of them with something called a mouse—a little box that is rolled around on your desk and guides a pointer on your computer screen. It's a big change for people used to keyboards. Why the mouse?

**Jobs:** If I want to tell you there is a spot on your shirt, I'm not going to do it linguistically: "There's a spot on your shirt 14 centimeters down from the collar and three centimeters to the left of your button." If you have a spot—"There!" [_he points_]—I'll point to it. Pointing is a metaphor we all know. We've done a lot of studies and tests on that, and it's much faster to do all kinds of functions, such as cutting and pasting, with a mouse, so it's not only easier to use but more efficient.

![][4]

**Playboy:** How long did it take to develop Macintosh?

**Jobs:** It was more than two years on the computer itself. We had been working on the technology behind it for years before that. I don't think I've ever worked so hard on something, but working on Macintosh was the neatest experience of my life. Almost everyone who worked on it will say that. None of us wanted to release it at the end. It was as though we knew that once it was out of our hands, it wouldn't be ours anymore. When we finally presented it at the shareholders' meeting, everyone in the auditorium stood up and gave it a five-minute ovation. What was incredible to me was that I could see the Mac team in the first few rows. It was as though none of us could believe that we'd actually finished it. Everyone started crying.

**Playboy:** We were warned about you: Before this _Interview_ began, someone said we were "about to be snowed by the best."

**Jobs:** [_Smiling_] We're just enthusiastic about what we do.

**Playboy:** But considering that enthusiasm, the multimillion-dollar ad campaigns and your own ability to get press coverage, how does the consumer know what's behind the hype?

**Jobs:** Ad campaigns are necessary for competition; IBM's ads are everywhere. But good PR educates people; that's all it is. You can't con people in this business. The products speak for themselves.

**Playboy:** Aside from some of the recurrent criticisms—that the mouse is inefficient, that the Macintosh screen is only black and white—the most serious charge is that Apple overprices its products. Do you care to answer any or all?

**Jobs: **We've done studies that prove that the mouse is faster than traditional ways of moving through data or applications. Someday we may be able to build a color screen for a reasonable price. As to overpricing, the start-up of a new product makes it more expensive than it will be later. The more we can produce, the lower the price will get—

**Playboy:** That's what critics charge you with: hooking the enthusiasts with premium prices, then turning around and lowering your prices to catch the rest of the market.

**Jobs:** That's simply untrue. As soon as we _can_ lower prices, we do. It's true that our computers are less expensive today than they were a few years ago, or even last year. But that's also true of the IBM PC. Our goal is to get computers out to tens of millions of people, and the cheaper we can make them, the easier it's going to be to do that. I'd _love_ it if Macintosh cost $1000.

**Playboy:** How about people who bought Lisa and Apple III, the two computers you released prior to Macintosh? You've left them with incompatible, out-of-date products.

**Jobs:** If you want to try that one, add the people who bought the IBM PCs or the PC_jrs_ to that list, too. As far as Lisa is concerned, since some of its technology was used in the Macintosh, it can now run Macintosh software and is being seen as a big brother to Macintosh; though it was unsuccessful at first, our sales of Lisa are going through the roof. We're also still selling more than 2000 Apple IIIs a month—more than half to repeat buyers. The over-all point is that new technology will not necessarily replace old technology, but it will date it. By definition. Eventually, it _will_ replace it. But it's like people who had black-and-white TVs when color came out. They eventually decided whether or not the new technology was worth the investment.

**Playboy: **At the rate things are changing, won't Mac itself be out of date within a few years?

**Jobs: **Before Macintosh, there were two standards: Apple II and IBM PC. Those two standards are like rivers carved in the rock bed of a canyon. It's taken years to carve them—seven years to carve the Apple II and four years to carve the IBM. What we have done with Macintosh is that in less than a year, through the momentum of the revolutionary aspects of the product and through every ounce of marketing that we have as a company, we have been able to blast a third channel through that rock and make a third river, a third standard. In my opinion, there are only two companies that can do that today, Apple and IBM. Maybe that's too bad, but to do it right now is just a monumental effort, and I don't think that Apple or IBM will do that in the next three or four years. Toward the end of the Eighties, we may be seeing some new things.

**Playboy:** And in the meantime?

**Jobs: **The developments will be in making the products more and more portable, networking them, getting out laser printers, getting out shared data bases, getting out more communications ability, maybe the merging of the telephone and the personal computer.

**Playboy: **You have a lot riding on this one. Some people have said that Macintosh will make or break Apple. After Lisa and Apple III, Apple stock plummeted and the industry speculated that Apple might not survive.

**Jobs:** Yeah, we felt the weight of the world on our shoulders. We knew that we had to pull the rabbit out of the hat with Macintosh, or else we'd never realize the dreams we had for either the products or the company.

**Playboy:** How serious was it? Was Apple near bankruptcy?

**Jobs: **No, no, no. In fact, 1983, when all these predictions were being made, was a phenomenally successful year for Apple. We virtually doubled in size in 1983. We went from $583,000,000 in 1982 to something like $980,000,000 in sales. It was almost all Apple II—related. It just didn't live up to our expectations. If Macintosh weren't a success, we probably would have stayed at something like a billion dollars a year, selling Apple IIs and versions of it.

**Playboy:** Then what was behind the talk last year that Apple had had it?

**Jobs: **IBM was coming on very, very strong, and the momentum was switching to IBM. The software developers were moving to IBM. The dealers were talking more and more of IBM. It became clear to all of us who worked on Macintosh that it was just gonna blow the socks off the industry, that it was going to redefine the industry. And that's exactly what it had to do. If Macintosh hadn't been successful, then I should have just thrown in the towel, because my vision of the whole industry would have been totally wrong.

**Playboy: **Apple III was supposed to have been your souped-up Apple II, but it has been a failure since it was launched, four years ago. You recalled the first 14,000, and even the revised Apple III never took off. How much was lost on Apple III?

**Jobs:** Infinite, incalculable amounts. I think if the III had been more successful, IBM would have had a much harder time entering the market place. But that's life. I think we emerged from that experience much stronger.

**Playboy:** Yet when Lisa came out, it, too, was a relative failure in the market place. What went wrong?

**Jobs:** First of all, it was too expensive—about ten grand. We had gotten Fortune 500-itis, trying to sell to those huge corporations, when our roots were selling to people. There were other problems: late shipping; the software didn't come together in the end as well as we hoped and we lost a lot of momentum. And IBM's coming on very strong, coupled with our being about six months late, coupled with the price's being too high, plus another strategic mistake we made—deciding to sell Lisa only through about 150 dealers, which was absolutely foolish on our part—meant it was a very costly mistake. We decided to hire people we thought were marketing and management experts. Not a bad idea, but unfortunately, this was such a new business that the things the so-called professionals knew were almost detriments to their success in this new way of looking at business.

**Playboy:** Was that a reflection of insecurity on your part—"This thing has gotten big and now we're playing hardball; I better bring in some real pros"?

**Jobs:** Remember, we were 23, 24 and 25 years old. We had never done any of this before, so it seemed like a good thing to do.

**Playboy:** Were most of those decisions, good and bad, yours?

**Jobs:** We tried never to have one person make all the decisions. There were three people running the company at that time: Mike Scott, Mike Markkula and myself. Now it's John Sculley [Apple's president] and myself. In the early days, if there was a disagreement, I would generally defer my judgment to some of the other people who had more experience than I had. In many cases, they were right. In some important cases, if we had gone my way, we would have done better.

**Playboy:** You wanted to run the Lisa division. Markkula and Scott, who were, in effect, your bosses, even though you had a hand in hiring them, didn't feel you were capable, right?

**Jobs: **After setting up the framework for the concepts and finding the key people and sort of setting the technical directions, Scotty decided I didn't have the experience to run the thing. It hurt a lot. There's no getting around it.

**Playboy: **Did you feel you were losing Apple?

**Jobs:** There was a bit of that, I guess, but the thing that was harder for me was that they hired a lot of people in the Lisa group who didn't share the vision we originally had. There was a big conflict in the Lisa group between the people who wanted, in essence, to build something like Macintosh and the people hired from Hewlett-Packard and other companies who brought with them a perspective of larger machines, corporate sales. I just decided that I was going to go off and do that myself with a small group, sort of go back to the garage, to design the Macintosh. They didn't take us very seriously. I think Scotty was just sort of humoring me.

**Playboy: **But this was the company that you founded. Weren't you resentful?

**Jobs:** You can never resent your kid.

**Playboy:** Even when your kid tells you to fuck off?

**Jobs:** I wouldn't feel resentment. I'd feel great sorrow about it and I'd be frustrated, which I was. But I got the best people who were at Apple, because I thought that if we didn't do that, we'd be in real trouble. Of course, it was those people who came up with Macintosh. [_shrugs_] Look at Mac.

**Playboy:** That verdict is far from in. In fact, you ushered in the Mac with a lot of the same fanfare that preceded the Lisa, and the Lisa failed initially.

**Jobs:** It's true: We expressed very high hopes for Lisa and we were wrong. The hardest thing for us was that we knew Macintosh was coming, and Macintosh seemed to overcome every possible objection to Lisa. As a company, we would be getting back to our roots—selling computers to people, not corporations. We went off and built the most insanely great computer in the world.

**Playboy:** Does it take insane people to make insanely great things?

**Jobs:** Actually, making an insanely great product has a lot to do with the process of making the product, how you learn things and adopt new ideas and throw out old ideas. But, yeah, the people who made Mac are sort of on the edge.

**Playboy:** What's the difference between the people who have insanely great ideas and the people who pull off those insanely great ideas?

**Jobs: **Let me compare it with IBM. How come the Mac group produced Mac and the people at IBM produced the PC_jr_? We think the Mac will sell zillions, but we didn't build Mac for anybody else. We built it for ourselves. We were the group of people who were going to judge whether it was great or not. We weren't going to go out and do market research. We just wanted to build the best thing we could build. When you're a carpenter making a beautiful chest of drawers, you're not going to use a piece of plywood on the back, even though it faces the wall and nobody will ever see it. You'll know it's there, so you're going to use a beautiful piece of wood on the back. For you to sleep well at night, the aesthetic, the quality, has to be carried all the way through.

**Playboy: **Are you saying that the people who made the PC_jr_ don't have that kind of pride in the product?

**Jobs:** If they did, they wouldn't have turned out the PC_jr_. It seems clear to me that they were designing that on the basis of market research for a specific market segment, for a specific demographic type of customer, and they hoped that if they built this, lots of people would buy them and they'd make lots of money. Those are different motivations. The people in the Mac group wanted to build the greatest computer that has ever been seen.

**Playboy:** Why is the computer field dominated people so young? The average age of Apple employees is 29.

**Jobs:** It's often the same with any new, revolutionary thing. People get stuck as they get older. Our minds are sort of electrochemical computers. Your thoughts construct patterns like scaffolding in your mind. You are really etching chemical patterns. In most cases, people get stuck in those patterns, just like grooves in a record, and they never get out of them. It's a rare person who etches grooves that are other than a specific way of looking at things, a specific way of _questioning_ things. It's rare that you see an artist in his 30s or 40s able to really contribute something amazing. Of course, there are some people who are innately curious, forever little kids in their awe of life, but they're rare.

**Playboy:** A lot of guys in their 40s are going to be real pleased with you. Let's move on to the other thing that people talk about when they mention Apple—the company, not the computer. You feel a similar sense of mission about the way things are run at Apple, don't you?

**Jobs:** I do feel there is another way we have an effect on society besides our computers. I think Apple has a chance to be the model of a Fortune 500 company in the late Eighties and early Nineties. Ten to 15 years ago, if you asked people to make a list of the five most exciting companies in America, Polaroid and Xerox would have been on everyone's list. Where are they now? They would be on no one's list today. What happened? Companies, as they grow to become multibillion-dollar entities, somehow lose their vision. They insert lots of layers of middle management between the people running the company and the people doing the work. They no longer have an inherent feel or a passion about the products. The creative people, who are the ones who care passionately, have to persuade five layers of management to do what they know is the right thing to do.

What happens in most companies is that you don't keep great people under working environments where individual accomplishment is discouraged rather than encouraged. The great people leave and you end up with mediocrity. I know, because that's how Apple was built. Apple is an Ellis Island company. Apple is built on refugees from other companies. These are the extremely bright individual contributors who were troublemakers at other companies.

You know, Dr. Edwin Land was a troublemaker. He dropped out of Harvard and founded Polaroid. Not only was he one of the great inventors of our time but, more important, he saw the intersection of art and science and business and built an organization to reflect that. Polaroid did that for some years, but eventually Dr. Land, one of those brilliant troublemakers, was asked to leave his own company—which is one of the dumbest things I've ever heard of. So Land, at 75, went off to spend the remainder of his life doing pure science, trying to crack the code of color vision. The man is a national treasure. I don't understand why people like that can't be held up as models: This is the most incredible thing to be—not an astronaut, not a football player—but _this_.

Anyway, one of our biggest challenges, and the one I think John Sculley and I should be judged on in five to ten years, is making Apple an incredibly great ten- or 20-billion-dollar company. Will it still have the spirit it does today? We're charting new territory. There are no models that we can look to for our high growth, for some of the new management concepts we have. So we're having to find our own way.

**Playboy:** If Apple is really that kind of company, then why the projected twenty-fold growth? Why not stay relatively small?

**Jobs:** The way it's going to work out is that in our business, in order to continue to be one of the major contributors, we're going to have to be a ten-billion-dollar company. That growth is required for us to keep up with the competition. Our concern is how we become that, rather than the dollar goal, which is meaningless to us.

At Apple, people are putting in 18-hour days. We attract a different type of person—a person who doesn't want to wait five or ten years to have someone take a giant risk on him or her. Someone who really wants to get in a little over his head and make a little dent in the universe. We are aware that we are doing something significant. We're here at the beginning of it and we're able to shape how it goes. Everyone here has the sense that right now is one of those moments when we are influencing the future. Most of the time, we're taking things. Neither you nor I made the clothes we wear; we don't make the food or grow the foods we eat; we use a language that was developed by other people; we use another society's mathematics. Very rarely do we get a chance to put something back into that pool. I think we have that opportunity now. And no, we don't know where it will lead. We just know there's something much bigger than any of us here.

**Playboy:** You've said that the business market is crucial for you to conquer with Macintosh. Can you beat IBM at work?

**Jobs:** Yes. The business market has several sectors. Rather than just thinking of the Fortune 500, which is where IBM is strongest, I like to think of the Fortune 5,000,000 or 14,000,000. There are 14,000,000 small businesses in this country. I think that the vast group of people who need to be computerized includes that large number of medium and small businesses. We're going to try to be able to bring some meaningful solutions to them in 1985.

**Playboy:** How?

**Jobs:** Our approach is to think of them not as businesses but as collections of people. We want to qualitatively change the way people work. We don't just want to help them do word processing faster or add numbers faster. We want to change the way they can communicate with one another. We're seeing five-page memos get compressed to one-page memos because we can use a picture to express the key concept. We're seeing less paper flying around and more quality of communication. And it's more fun. There's always been this myth that really neat, fun people at home all of a sudden have to become very dull and boring when they come to work. It's simply not true. If we can inject that liberal-arts spirit into the very serious realm of business, I think it will be a worthwhile contribution. We can't even conceive of how far it will go.

**Playboy:** But in the business market, you're fighting the IBM name as much as anything. People associate IBM with stability and efficiency. The new entry in the computer field, AT&T, has that one up on you, too. Apple is a relatively young and untested company, particularly in the eyes of corporations that might be customers.

**Jobs:** It's Macintosh's job to really penetrate the business market place. IBM focuses on the top down, the mainframe centric approach to selling in businesses. If we are going to be successful, we've got to approach this from a grass-roots point of view. To use networking as an example, rather than focusing on wiring up whole companies, as IBM is doing, we're going to focus on the phenomenon of the small work group.

**Playboy:** One of the experts in the field says that for this industry to really flourish, and for it to benefit the consumer, one standard has to prevail.

**Jobs:** That's simply untrue. Insisting that we need one standard now is like saying that they needed one standard for automobiles in 1920. There would have been no innovations such as the automatic transmission, power steering and independent suspension if they believed that. The last thing we want to do is freeze technology. With computers, Macintosh is revolutionary. There is no question that Macintosh's technology is superior to IBM's. There is a clear need for an alternative to IBM.

**Playboy: **Was any of your decision not to become compatible with IBM based on the fact that you didn't want to knuckle under to IBM? One critic says that the reason Mac isn't IBM-compatible is mere arrogance—that "Steve Jobs was saying 'Fuck you' to IBM."

**Jobs:** It wasn't that we had to express our manhood by being different, no.

**Playboy:** Then why were you?

**Jobs:** The main thing is very simply that the technology we developed is superior. It could not be this good if we became compatible with IBM. Of course, it's true that we don't want IBM to dominate this industry. A lot of people thought we were nuts for not being IBM-compatible, for not living under IBM's umbrella. There were two key reasons we chose to bet our company on not doing that: The first was that we thought—and I think as history is unfolding, we're being proved correct—that IBM would fold its umbrella on the companies making compatible computers and absolutely crush them.

Second and more important, we did not go IBM-compatible because of the product vision that drives this company. We think that computers are the most remarkable tools that humankind has ever come up with, and we think that people are basically tool users. So if we can just get lots of computers to lots of people, it will make some qualitative difference in the world. What we want to do at Apple is make computers into appliances and get them to tens of millions of people. That's simply what we want to do. And we couldn't do that with the current IBM-generation type of technology. So we had to do something different. That's why we came up with the Macintosh.

![][5]

**Playboy:** From 1981 to 1983, your share of the personal-computer sales slipped from 29 percent to 23 percent. IBM's part has grown from three percent to 28 percent in the same time. How do you fight the numbers?

**Jobs:** We've never worried about numbers. In the market place, Apple is trying to focus the spotlight on products, because products really make a difference. IBM is trying to focus the spotlight on service, support, security, mainframes and motherhood. Now, Apple's key observation three years ago was that when you're shipping 10,000,000 computers a year, even IBM does not have enough mothers to ship one with every computer. So you've got to build motherhood _into_ the computer. And that's a big part of what Macintosh is all about.

All these things show that it really is coming down to just Apple and IBM. If for some reason, we make some giant mistakes and IBM wins, my personal feeling is that we are going to enter sort of a computer Dark Ages for about 20 years. Once IBM gains control of a market sector, they almost always stop innovation. They prevent innovation from happening.

**Playboy:** Why?

**Jobs:** Look at this example: Frito-Lay is a very interesting company. They call on more than half a million accounts a week. There's a Frito-Lay rack in each store, and the chips are all there, and every store's got the identical rack and the big ones have multiples. For Frito-Lay, the biggest problem is stale product—bad chips, so to speak. For Frito-Lay's service, they've got, like, 10,000 guys who run around and take out the stale product and replace it with good product. They talk to the manager of that department and they make sure everything's fine. Because of that service and support, they now have more than an 80 percent share of every segment of chips that they're in. Nobody else can break into that. As long as they keep doing what they do well, nobody else can get 80 percent of the market share, because they can't get the sales and support staff. They can't get it because they can't afford it. They can't afford it because they don't have 80 percent of the market share. It's catch-22. Nobody will ever be able to break into their franchise.

Frito-Lay doesn't have to innovate very much. They just watch all the little chip companies come out with something new, study it for a year, and a year or two years later they come out with their own, service and support it to death, and they've got 80 percent of the market share of the new product a year later.

IBM is playing exactly the same game. If you look at the mainframe market place, there's been virtually zero innovation since IBM got dominant control of that market place 15 years ago. They are going to do the same thing in every other sector of the computer market place if they can get away with it. The IBM PC fundamentally brought no new technology to the industry at all. It was just repackaging and slight extension of Apple II technology, and they want it all. They absolutely want it all.

This market place is coming down to the two of us, whether we like it or not. I don't particularly like it, but it's coming down to Apple and IBM.

**Playboy: **How can you say that about an industry that's changing so fast? Macintosh is the hot new thing right now, but will it still be in two years? Aren't you competing with your own philosophy? Just as you're after IBM, aren't there small computer companies coming after Apple?

**Jobs:** In terms of supplying the computer itself, it's coming down to Apple and IBM. And I don't think there are going to be a lot of third- and fourth-place companies, much less sixth- or seventh-place companies. Most of the new, innovative companies are focusing on the software. I think there will be lots of innovation in the areas of software but not in hardware.

**Playboy: **IBM might say the same thing about hardware, but you're not about to let it get away with that. Why is your point any different?

**Jobs:** I think that the scale of the business has gotten large enough so that it's going to be very difficult for anyone to successfully launch anything new.

**Playboy:** No more billion-dollar companies hatched in garages?

**Jobs:** No, I'm afraid not in computers. And this puts a responsibility on Apple, because if there's going to be innovation in this industry, it'll come from us. It's the only way we can compete with them. If we go fast enough, they can't keep up.

**Playboy:** When do you think IBM will finally, as you put it, fold the umbrella on the companies making IBM-compatible computers?

**Jobs:** There may be some imitators left in the $100,000,000-to-$200,000,000 range, but being a $200,000,000 company is going to mean you are struggling for your life, and that's not really a position from which to innovate. Not only do I think IBM will do away with its imitators by providing software they can't provide, I think eventually it will come up with a new standard that won't even be compatible with what it's making now—because it is too limiting.

**Playboy:** Which is exactly what you've done at Apple. If a person owns software for the Apple II, he can't run it on the Macintosh.

**Jobs:** That's right. Mac is altogether new. We knew that we could reach the early innovators with current-generation technology—Apple II, IBM PC—because they'd stay up all night learning how to use their computer. But we'd never reach the majority of people.

If we were really going to get computers to tens of millions of people, we needed a technology that would make the thing radically easier to use and more powerful at the same time, so we had to make a break. We just had to do it. We wanted to make sure it was great, because it may be the last chance that any of us get to make a clean break. And I'm very happy with the way Macintosh turned out. It will prove a really solid foundation for the next ten years.

**Playboy:** Let's go back to the predecessors of the Lisa and the Mac, to the beginning. How influential were your parents in your interest in computers?

**Jobs: **They encouraged my interests. My father was a machinist, and he was a sort of genius with his hands. He can fix anything and make it work and take any mechanical thing apart and get it back together. That was my first glimpse of it. I started to gravitate more toward electronics, and he used to get me things I could take apart and put back together. He was transferred to Palo Alto when I was five. That's how we ended up in the Valley.

**Playboy:** You had been adopted, hadn't you? How much of a factor in your life was that?

**Jobs:** You don't ever really know, do you?

**Playboy: **Did you try to find your biological parents?

**Jobs:** I think it's quite a natural curiosity for adopted people to want to understand where certain traits come from. But I'm mostly an environmentalist. I think the way you are raised and your values and most of your world view come from the experiences you had as you grew up. But some things aren't accounted for that way. I think it's quite natural to have a curiosity about it. And I did.

**Playboy: **Were you successful in trying to find your natural parents?

**Jobs:** That's one area I really don't want to talk about.

**Playboy:** The valley your parents moved to has since come to be known as Silicon Valley. What was it like growing up there?

**Jobs:** It was the suburbs. It was like most suburbs in the U.S.: I grew up on a block with lots of kids. My mother taught me to read before I went to school, so I was pretty bored in school, and I turned into a little terror. You should have seen us in third grade. We basically destroyed our teacher. We would let snakes loose in the classroom and explode bombs. Things changed in the fourth grade, though. One of the saints in my life is this woman named Imogene Hill, who was a fourth-grade teacher who taught this advanced class. She got hip to my whole situation in about a month and kindled a passion in me for learning things. I learned more that year than I think I learned in any year in school. They wanted to put me in high school after that year, but my parents very wisely wouldn't let them.

**Playboy:** But location had something to do with your interests, didn't it? How did Silicon Valley come to be?

**Jobs:** The Valley is positioned strategically between two great universities, Berkeley and Stanford. Both of those universities attract not only lots of students but very good students and ones from all over the United States. They come here and fall in love with the area and they stay here. So there is a constant influx of new, bright human resources.

Before World War Two, two Stanford graduates named Bill Hewlett and Dave Packard created a very innovative electronics company—Hewlett-Packard. Then the transistor was invented in 1948 by Bell Telephone Laboratories. One of the three coinventors of the transistor, William Shockley, decided to return to his home town of Palo Alto to start a little company called Shockley Labs or something. He brought with him about a dozen of the best and brightest physicists and chemists of his day. Little by little, people started breaking off and forming competitive companies, like those flowers or weeds that scatter seeds in hundreds of directions when you blow on them. And that's why the Valley is here today.

**Playboy:** What was your introduction to computers?

**Jobs:** A neighbor down the block named Larry Lang was an engineer at Hewlett-Packard. He spent a lot of time with me, teaching me stuff. The first computer I ever saw was at Hewlett-Packard. They used to invite maybe ten of us down every Tuesday night and give us lectures and let us work with a computer. I was maybe 12 the first time. I remember the night. They showed us one of their new desktop computers and let us play on it. I wanted one badly.

**Playboy: **What was it about it that interested you? Did you have a sense of its potential?

**Jobs:** It wasn't anything like that. I just thought they were neat. I just wanted to mess around with one.

**Playboy:** You went to work for Hewlett-Packard. How did that happen?

**Jobs: **When I was 12 or 13, I wanted to build something and I needed some parts, so I picked up the phone and called Bill Hewlett—he was listed in the Palo Alto phone book. He answered the phone and he was real nice. He chatted with me for, like, 20 minutes. He didn't know me at all, but he ended up giving me some parts and he got me a job that summer working at Hewlett-Packard on the line, assembling frequency counters. Assembling may be too strong. I was putting in screws. It didn't matter; I was in heaven.

I remember my first day, expressing my complete enthusiasm and bliss at being at Hewlett-Packard for the summer to my supervisor, a guy named Chris, telling him that my favorite thing in the whole world was electronics. I asked him what his favorite thing to do was and he looked at me and said, "To fuck!" [laughs] learned a lot that summer.

**Playboy:** At what point did you meet Steve Wozniak?

**Jobs: **I met Woz when I was 13, at a friend's garage. He was about 18. He was, like, the first person I met who knew more electronics than I did at that point. We became good friends, because we shared an interest in computers and we had a sense of humor. We pulled all kinds of pranks together.

**Playboy:** For instance?

**Jobs:** [_Grins_] Normal stuff. Like making a huge flag with a giant one of these on it. [_gives the finger_] The idea was that we would unfurl it in the middle of a school graduation. Then there was the time Wozniak made something that looked and sounded like a bomb and took it to the school cafeteria. We also went into the blue-box business together.

**Playboy: **Those were illegal devices that allowed free long-distance phone calls, weren't they?

**Jobs:** Mm-hm. The famous story about the boxes is when Woz called the Vatican and told them he was Henry Kissinger. They had someone going to wake the Pope up in the middle of the night before they figured out it wasn't really Kissinger.

**Playboy:** Did you get into trouble for any of those things?

**Jobs: **Well, I was thrown out of school a few times.

**Playboy: **Were you then, or have you ever been, a computer nerd?

**Jobs: **I wasn't completely in any one world for too long. There was so much else going on. Between my sophomore and junior years, I got stoned for the first time; I discovered Shakespeare, Dylan Thomas and all that classic stuff. I read _Moby Dick_ and went back as a junior taking creative-writing classes. By the time I was a senior, I'd gotten permission to spend about half my time at Stanford, taking classes.

**Playboy:** Was Wozniak obsessed at certain periods?

**Jobs:** [_laughs] _Yes, but not just with computers. I think Woz was in a world that nobody understood. No one shared his interests, and he was a little ahead of his time. It was very lonely for him. He's driven from inner sights rather than external expectations of him, so he survived OK. Woz and I are different in most ways, but there are some ways in which we're the same, and we're very close in those ways. We're sort of like two planets in their own orbits that every so often intersect. It wasn't just computers, either. Woz and I very much liked Bob Dylan's poetry, and we spent a lot of time thinking about a lot of that stuff. This was California. You could get LSD fresh made from Stanford. You could sleep on the beach at night with your girlfriend. California has a sense of experimentation and a sense of openness—openness to new possibilities.

Besides Dylan, I was interested in Eastern mysticism, which hit the shores at about the same time. When I went to college at Reed, in Oregon, there was a constant flow of people stopping by, from Timothy Leary and, Richard Alpert to Gary Snyder. There was a constant flow of intellectual questioning about the truth of life. That was a time when every college student in this country read _Be Here Now_ and _Diet for a Small Planet_—there were about ten books. You'd be hard pressed to find those books on too many college campuses today. I'm not saying it's better or worse; it's just different—very different. _In Search of Excellence_ [the book about business practices] has taken the place of _Be Here Now_.

**Playboy:** In retrospect, how did that influence what you're doing now?

**Jobs:** The whole period had a huge influence. As it was clear that the Sixties were over, it was also clear that a lot of the people who had gone through the Sixties ended up not really accomplishing what they set out to accomplish, and because they had thrown their discipline to the wind, they didn't have much to fall back on. Many of my friends have ended up engrained with the idealism of that period but also with a certain practicality, a cautiousness about ending up working behind the counter in a natural-food store when they are 45, which is what they saw happen to some of their older friends. It's not that that is bad in and of itself, but it's bad if that's not what you really wanted to do.

**Playboy:** After Reed, you returned to Silicon Valley and answered a now-famous ad that boasted, "Have fun and make money."

**Jobs: **Right. I decided I wanted to travel, but I was lacking the necessary funds. I came back down to get a job. I was looking in the paper and there was this ad that said, yes, "Have fun and make money." I called. It was Atari. I had never had a job before other than the one when I was a kid. By some stroke of luck, they called me up the next day and hired me.

**Playboy:** That must have been at Atari's earliest stage.

**Jobs: **I was, like, employee number 40. It was a very small company. They had made _Pong_ and two other games. My first job was helping a guy named Don work on a basketball game, which was a disaster. There was this basketball game, and somebody was working on a hockey game. They were trying to model all their games after simple field sports at that time, because _Pong_ was such a success.

**Playboy: **You never lost sight of the reason for the job: to earn money so you could travel.

**Jobs: **Atari had shipped a bunch of games to Europe and they had some engineering defects in them, and I figured out how to fix them, but it was necessary for somebody to go over there and actually do the fixing. I volunteered to go and asked to take a leave of absence when I was there. They let me do it. I ended up in Switzerland and moved from Zurich to New Delhi. I spent some time in India.

**Playboy: **Where you shaved your head.

**Jobs:** That's not quite the way it happened. I was walking around in the Himalayas and I stumbled onto this thing that turned out to be a religious festival. There was a baba, a holy man, who was the holy man of this particular festival, with his large group of followers. I could smell good food. I hadn't been fortunate enough to smell good food for a long time, so I wandered up to pay my respects and eat some lunch.

For some reason, this baba, upon seeing me sitting there eating, immediately walked over to me and sat down and burst out laughing. He didn't speak much English and I spoke a little Hindi, but he tried to carry on a conversation and he was just rolling on the ground with laughter. Then he grabbed my arm and took me up this mountain trail. It was a little funny, because here were hundreds of Indians who had traveled for thousands of miles to hang out with this guy for ten seconds and I stumble in for something to eat and he's dragging me up this mountain path.

We get to the top of this mountain half an hour later and there's this little well and pond at the top of this mountain, and he dunks my head in the water and pulls out a razor from his pocket and starts to shave my head. I'm completely stunned. I'm 19 years old, in a foreign country, up in the Himalayas, and here is this bizarre Indian baba who has just dragged me away from the rest of the crowd, shaving my head atop this mountain peak. I'm still not sure why he did it.

**Playboy: **What did you do when you came back?

**Jobs: **Coming back was more of a culture shock than going. Well, Atari called me up and wanted me to go back to work there. I didn't really want to, but eventually they persuaded me to go back as a consultant. Wozniak and I were hanging out. He took me to some Homebrew Computer Club meetings, where computer hobbyists compared notes and stuff. I didn't find them all that exciting, but some of them were fun. Wozniak went religiously.

**Playboy:** What was the thinking about computers then? Why were you interested?

**Jobs:** The clubs were based around a computer kit called the Altair. It was so amazing to all of us that somebody had actually come up with a way to build a computer you could own yourself. That had never been possible. Remember, when we were in high school, neither of us had access to a computer mainframe. We had to drive somewhere and have some large company take a benevolent attitude toward us and let us use the computer. But now, for the first time, you could actually buy a computer. The Altair was a kit that came out around 1975 and sold for less than $400.

Even though it was relatively inexpensive, not everyone could afford one. That's how the computer clubs started. People would band together and eventually become a club.

**Playboy: **What would you do with your makeshift computers?

**Jobs:** At that time, there were no graphics. It was all alphanumerics, and I used to be fascinated with the programming, simple programming. On the very early versions of computer kits, you didn't even type; you threw switches that signaled characters.

**Playboy:** The Altair, then, presented the concept of a home computer.

**Jobs:** It was just sort of a computer that you could own. They really didn't know what to do with it. The first thing that they did was to put languages on it, so you could write some programs. People didn't start to apply them for practical things until a year or two later, and then it was simple things, like bookkeeping.

**Playboy:** And you decided you could do the Altair one better.

**Jobs:** It sort of just happened. I was working a lot at Atari at night and I used to let Woz in. Atari put out a game called _Gran Track,_ the first driving game with a steering wheel to drive it. Woz was a _Gran Track_ addict. He would put great quantities of quarters into these games to play them, so I would just let him in at night and let him onto the production floor and he would play _Gran Track_ all night long.

When I came up against a stumbling block on a project, I would get Woz to take a break from his road rally for ten minutes and come and help me. He puttered around on some things, too. And at one point, he designed a computer terminal with video on it. At a later date, he ended up buying a microprocessor and hooking it up to the terminal and made what was to become the Apple I. Woz and I laid out the circuit board ourselves. That was basically it.

**Playboy:** Again, the idea was just to do it?

**Jobs:** Yeah, sure. And to be able to show it off to your friends.

**Playboy: **What triggered the next step—manufacturing and selling them to make money?

**Jobs:** Woz and I raised $1,300 by selling my VW bus and his Hewlett-Packard calculator to finance them. A guy who started one of the first computer stores told us he could sell them if we could make them. It had not dawned on us until then.

**Playboy: **How did you and Wozniak work together?

**Jobs: **He designed most of it. I helped on the memory part and I helped when we decided to turn it into a product. Woz isn't great at turning things into products, but he's really a brilliant designer.

**Playboy: **The Apple I was for hobbyists?

**Jobs:** Completely. We sold only about 150 of them, ever. It wasn't that big a deal, but we made about $95,000 and I started to see it as a business besides something to do. Apple I was just a printed circuit board. There was no case, there was no power supply; it wasn't much of a product yet. It was just a printed circuit board. You had to go out and buy transformers for it. You had to buy your own keyboard._ [laughs]_

**Playboy: **Did you and Wozniak have a vision once things started rolling? Were you both thinking about how big it could get and how computers would be able to change the world?

**Jobs: **No, not particularly. Neither of us had any idea that this would go anywhere. Woz is motivated by figuring things out. He concentrated more on the engineering and proceeded to do one of his most brilliant pieces of work, which was the disk drive, another key engineering feat that made the Apple II a possibility. I was trying to build the company—trying to find out what a company _was_. I don't think it would have happened without Woz and I don't think it would have happened without me.

**Playboy: **What happened to the partnership as time went on?

**Jobs: **The main thing was that Woz was never really interested in Apple as a company. He was just sort of interested in getting the Apple II on a printed circuit board so he could have one and be able to carry it to his computer club without having the wires break on the way. He had done that and decided to go on to other things. He had other ideas.

**Playboy:** Such as the US Festival rock concert and computer show, where he lost something like $10,000,000.

**Jobs:** Well, I thought the US Festival was a little crazy, but Woz believed very strongly in it.

**Playboy:** How is it between the two of you now?

**Jobs: **When you work with somebody that close and you go through experiences like the ones we went through, there's a bond in life. Whatever hassles you have, there is a bond. And even though he may not be your best friend as time goes on, there's still something that transcends even friendship, in a way. Woz is living his own life now. He hasn't been around Apple for about five years. But what he did will go down in history. He's going around speaking to a lot of computer events now. He likes that.

**Playboy:** The two of you went on to create the Apple II, which actually started the computer revolution. How did that occur?

**Jobs:** It wasn't just us. We brought in other people. Wozniak still did the logic of the Apple II, which certainly is a large part of it, but there were some other key parts. The power supply was really a key. The case was really a key. The real jump with the Apple II was that it was a finished product. It was the first computer that you could buy that wasn't a kit. It was fully assembled and had its own case and its own keyboard, and you could really sit down and start to use it. And that was the breakthrough of the Apple II: that it looked like a real product.

**Playboy:** Was the initial market hobbyists?

**Jobs:** The difference was that you didn't have to be a hardware hobbyist with the Apple II. You could be a software hobbyist. That was one of the key breakthroughs with the Apple II: realizing that there were a whole lot more people who wanted to play with a computer, just like Woz and me, than there were people who could build their own. That's what the Apple II was all about. Still, the first year, we sold only 3000 or 4000.

**Playboy:** Even that sounds like a lot for a few guys who barely knew what they were doing.

**Jobs:** It was giant! We did about $200,000 when our business was in the, garage, in 1976. In 1977, about $7,000,000 in business. I mean, it was phenomenal! And in 1978, we did $17,000,000. In 1979, we did $47,000,000. That's when we all really sensed that this was just going through the rafters. In 1980, we did $117,000,000. In 1981, we did $335,000,000. In 1982, we did $583,000,000. In 1983, we did $985,000,000, I think. This year, it will be a billion and a half.

**Playboy:** You don't forget those numbers.

**Jobs:** Well, they're just yardsticks, you know. The neatest thing was, by 1979, I was able to walk into classrooms that had 15 Apple computers and see the kids using them. And those are the kinds of things that are really the milestones.

**Playboy:** Which brings us full circle to your latest milestones, the Mac and your protracted shoot-out with IBM. In this _Interview_, you've repeatedly sounded as if there really are only two of you left in the field. But although the two of you account for something like 60 percent of the market, can you just write off the other 40 percent—the Radio Shacks, DECs, Epsons, et al.—as insignificant? More important, are you ignoring your potentially biggest rival, AT&T?

**Jobs:** AT&T is absolutely going to be in the business. There is a major transformation in the company that's taking place right now. AT&T is changing from a subsidized and regulated service-oriented company to a free-market, competitive-marketing technology company. AT&T's products per se have never been of the highest quality. All you have to do is go look at their telephones. They're somewhat of an embarrassment. But they do possess great technology in their research labs. Their challenge is to learn how to commercialize that technology. Also, they have to learn about consumer marketing. I think that they will do both of those things, but it's going to take them years.

**Playboy:** Are you writing them off as a threat?

**Jobs: **I don't think they're going to be a giant factor in the next 24 months, but they will learn.

**Playboy:** What about Radio Shack?

**Jobs: **Radio Shack is totally out of the picture. They have missed the boat. Radio Shack tried to squeeze the computer into their model of retailing, which in my opinion often meant selling second-rate products or low-end products in a surplus-store environment. The sophistication of the computer buyer passed Radio Shack by without their really realizing it. Their market shares dropped through the floor. I don't anticipate that they're going to recover and again become a major player.

**Playboy: **How about Xerox? Texas Instruments? DEC? Wang?

**Jobs:** Xerox is out of the business. T.I. is doing nowhere near their expectations. As to some of the others, the large companies, like DEC and Wang, can sell to their installed bases. They can sell personal computers as advanced terminals, but that business is going to dwindle.

**Playboy:** How about the low-priced computers: Commodore and Atari?

**Jobs:** I consider those a brochure for why you should buy an Apple II or Macintosh. I think people have already determined that the sub-$500 computers don't do very much. They either tease people to want more or frustrate people completely.

**Playboy: **What about some of the smaller portables?

**Jobs:** They are OK if you're a reporter and trying to take notes on the run. But for the average person, they're really not that useful, and there's not all that software for them, either. By the time you get your software done, a new one comes out with a slightly bigger display and your software is obsolete. So nobody is writing any software for them. Wait till _we_ do it—the power of a Macintosh in something the size of a book!

**Playboy:** What about Epson and some of the Japanese computer makers?

**Jobs:** I've said it before: The Japanese have hit the shores like dead fish. They're just like dead fish washing up on the shores. The Epson has been a failure in this market place.

**Playboy:** Like computers, the automobile industry was an American industry that we almost lost to the Japanese. There is a lot of talk about American semiconductor companies' losing ground to Japanese. How will you keep the edge?

**Jobs:** Japan's very interesting. Some people think it copies things. I don't think that anymore. I think what they do is reinvent things. They will get something that's already been invented and study it until they thoroughly understand it. In some cases, they understand it better than the original inventor. Out of that understanding, they will reinvent it in a more refined second-generation version. That strategy works only when what they're working with isn't changing very much—the stereo industry and the automobile industry are two examples. When the target is moving quickly, they find it very difficult, because that reinvention cycle takes a few years.

As long as the definition of what a personal computer is keeps changing at the rate that it is, they will have a very hard time. Once the rate of change slows down, the Japanese will bring all of their strengths to bear on this market, because they absolutely want to dominate the computer business; there's no question about that. They see that as a national priority.

We think that in four to five years, the Japanese will finally figure out how to build a decent computer. And if we're going to keep this industry one in which America leads, we have four years to become world-class manufacturers. Our manufacturing technology has to equal or surpass that of the Japanese.

**Playboy: **How do you plan to accomplish that?

**Jobs:** At the time we designed Macintosh, we also designed a machine to build the machine. We spent $20,000,000 building the computer industry's most automated factory. But that's not enough. Rather than take seven years to write off our factory, as most companies would do, we're writing it off in two. We will throw it away at the end of 1985 and build our second one, and we will write that off in two years and throw that away, so that three years from now, we'll be on to our third automated factory. That's the only way we can learn fast enough.

**Playboy: **It's not all competition with the Japanese: You buy your disk drives from Sony, for instance.

**Jobs:** We buy many of our components from the Japanese. We're the largest user in the world of microprocessors, of high-technology RAM chips, of disk drives, of keyboards. We save a ton of energy not having to make and design floppy-disk drives or microprocessors that we can spend on software.

**Playboy:** Let's talk about software. What are the revolutionary changes in software development as you've seen it in the past few years?

**Jobs:** Certainly, the earlier programming, getting a programming language on a microprocessor chip, was a real breakthrough. VisiCalc was a breakthrough, because that was the first real use of computers in business, where business people could see tangible benefits of using one. Before that, you had to program your own applications, and the number of people who want to program is a small fraction—one percent. Coupled with VisiCalc, the ability to graph things, graph information, was important, and so was Lotus.

**Playboy:** We're dropping a lot of brand names with which people may not be familiar. Please explain them.

**Jobs:** What Lotus did was combine a good spread sheet and graphics program. The word-processing and data-base parts of Lotus are certainly not the most robust that one can purchase. The real key to Lotus was that it combined spread sheet and graphics in one program, so you could go between them very rapidly.

The next breakthrough is happening now, thanks to the Macintosh, which brought that Lisa technology down to an affordable price. There exists, and there will be more, revolutionary software there. You generally want to truly evaluate a breakthrough a few years after it happens.

**Playboy: **What about word processing? You didn't mention that on the list of breakthroughs.

**Jobs: **You're right, I should have listed word processing after VisiCalc. Word processing is the most universally needed application and one of the easiest to understand. It's probably the first use to which most people put their personal computer. There were word processors before personal computers, but a word processor on a personal computer was more of an economic breakthrough, while there was never any form of VisiCalc before the personal computer.

**Playboy: **Have there been breakthroughs in educational software?

**Jobs:** There has been a lot of very good software in education but not the breakthrough product, not the VisiCalc. I think that will come, but I don't expect it in the next 24 months.

**Playboy:** You've stressed the fact that education is a high priority for you. How do you think computers are affecting it?

**Jobs:**_** **_Computers themselves, and software yet to be developed, will revolutionize the way we learn. We formed something called the Apple Education Foundation, and we give several million dollars in cash and equipment to people doing exploratory work with educational software and to schools that can't afford computers. We also wanted Macintosh to become the computer of choice in colleges, just as the Apple II is for grade and high schools. So we looked for six universities that were out to make large-scale commitments to personal computers—by large, meaning more than 1000 apiece—and instead of six, we found 24. We asked the colleges if they would invest at least $2,000,000 each to be part of the Macintosh program. All 24—including the entire Ivy League—did. So in less than a year, Macintosh has become the standard in college computing. I could ship every Macintosh we make this year just to those 24 colleges. We can't, of course, but the demand is there.

**Playboy: **But the software _isn't_ there, is it?

**Jobs:** Some of it's there. What's not there, the people at colleges are going to write themselves. IBM tried to stop us—I hear it formed a 400-person task force to do it—by giving away IBM PCs. But the colleges were fairly astute. They realized the software investment they were about to embark upon would far outweigh the hardware investment, and they didn't want to spend all that software money on old technology like IBM's. So in many cases, they turned down IBM's offers and went with Macintoshes. In some cases, they used IBM grant money to buy Macintoshes.

**Playboy:** Will you name some colleges?

**Jobs:** Can't. I'd get them in trouble.

**Playboy: **When you were in college in precomputer days, what did you and your classmates feel was the way to make a contribution? Politics?

**Jobs: **None of the really bright people I knew in college went into politics. They all sensed that, in terms of making a change in the world, politics wasn't the place to be in the late Sixties and Seventies. All of them are in business now—which is funny, because they were the same people who trekked off to India or who tried in one way or another to find some sort of truth about life.

![][6]

**Playboy:** Wasn't business and the lure of money merely the easy choice in the end?

**Jobs: **No, none of those people care about the money. I mean, a lot of them made a lot of money, but they don't really _care_. Their lifestyles haven't particularly changed. It was the chance to actually try something, to fail, to succeed, to grow. Politics wasn't the place to be these past ten years if you were eager to try things out. As someone who hasn't turned 30 yet, I think your 20s are the time to be impatient, and a lot of these people's idealism would have been deeply frustrated in politics; it would have been blunted.

I think it takes a crisis for something to occur in America. And I believe there's going to be a crisis of significant proportions in the early Nineties as these problems our political leaders _should_ have been addressing boil up to the surface. And that's when a lot of these people are going to bring both their practical experience and their idealism into the political realm. You're going to see the best-trained generation ever to go into politics. They're going to know how to choose people, how to get things done, how to lead.

**Playboy:** Doesn't every generation say that?

**Jobs:** These are different times. The technological revolution is more intertwined every day with our economy and our society—more than 50 percent of America's gross national product comes from information-based industries—and most political leaders today have had no background in that revolution. It's going to become crucial that many of the larger decisions we make—how we allot our resources, how we educate our children—be made with an understanding of the technical issues and the directions the technology is taking. And that hasn't begun happening yet. In education, for example, we have close to a national embarrassment. In a society where information and innovation are going to be pivotal, there really is the possibility that America can become a second-rate industrial nation if we lose the technical momentum and leadership we have now.

**Playboy: **You mentioned investing in education, but isn't the problem finding the fiends in a time of soaring deficits?

**Jobs:** We're making the largest investment of capital that humankind has ever made in weapons over the next five years. We have decided, as a society, that that's where we should put our money, and that raises the deficits and, thus, the cost of our capital. Meanwhile, Japan, our nearest competitor on the next technological frontier—the semiconductor industry—has shaped its tax structure, its entire society, toward raising the capital to invest in that area. You get the feeling that connections aren't made in America between things like building weapons and the fact that we might lose our semiconductor industry. We have to educate ourselves to that danger.

**Playboy: **And you think computers will help in that process.

**Jobs: **Well, I'll tell you a story. I saw a video tape that we weren't supposed to see. It was prepared for the Joint Chiefs of Staff. By watching the tape, we discovered that, at least as of a few years ago, every tactical nuclear weapon in Europe manned by U.S. personnel was targeted by an Apple II computer. Now, we didn't sell computers to the military; they went out and bought them at a dealer's, I guess. But it didn't make us feel good to know that our computers were being used to target nuclear weapons in Europe. The only bright side of it was that at least they weren't [Radio Shack] TRS-80s! Thank God for that.

The point is that tools are always going to be used for certain things we don't find personally pleasing. And it's ultimately the wisdom of people, not the tools themselves, that is going to determine whether or not these things are used in positive, productive ways.

**Playboy:** Where do you see computers and software going in the near future?

**Jobs:** Thus far, we're pretty much using our computers as good servants. We ask them to do something, we ask them to do some operation like a spread sheet, we ask them to take our key strokes and make a letter out of them, and they do that pretty well. And you'll see more and more perfection of that—computer as servant. But the next thing is going to be computer as guide or agent. And what that means is that it's going to do more in terms of anticipating what we want and doing it for us, noticing connections and patterns in what we do, asking us if this is some sort of generic thing we'd like to do regularly, so that we're going to have, as an example, the concept of triggers. We're going to be able to ask our computers to monitor things for us, and when certain conditions happen, are triggered, the computers will take certain actions and inform us after the fact.

**Playboy:** For example?

**Jobs:** Simple things like monitoring your stocks every hour or every day. When a stock gets beyond set limits, the computer will call my broker and electronically sell it and then let me know. Another example is that at the end of the month, the computer will go into the data base and find all the salesmen who exceeded their sales quotas by more than 20 percent and write them a personalized letter from me and send it over the electronic mail system to them, and give me a report on who it sent the letters to each month. There will be a time when our computers have maybe 100 or so of those tasks; they're going to be much more like an agent for us. You're going to see that start to happen a little bit in the next 12 months, but really, it's about three years away. That's the next breakthrough.

**Playboy: **Will we be able to perform all of those things on the hardware we have now? Or are you going to charge us for new machines?

**Jobs: **All? That would be a dangerous statement, using the word all. I don't know about that. Macintosh was certainly designed with those concepts in mind.

**Playboy:** You take great pride in having Apple keep ahead. How do you feel about the older companies that have to play catch-up with the younger companies—or perish?

**Jobs:** That's inevitably what happens. That's why I think death is the most wonderful invention of life. It purges the system of these old models that are obsolete. I think that's one of Apple's challenges, really. When two young people walk in with the next thing, are we going to embrace it and say this is fantastic? Are we going to be willing to drop our models, or are we going to explain it away? I think we'll do better, because we're completely aware of it and we make it a priority.

**Playboy:** In thinking about your success, did you ever get to the point where you slapped your head and asked yourself what was happening? After all, it was virtually overnight.

**Jobs:** I used to think about selling 1,000,000 computers a year, but it was just a thought. When it actually happens, it's a totally different thing. So it was, "Holy shit, it's actually coming true!" But what's hard to explain is that this does not feel like overnight. Next year will be my tenth year. I had never done anything longer than a year in my life. Six months, for me, was a long time when we started Apple. So this has been my life since I've been sort of a free-willed adult. Each year has been so robust with problems and successes and learning experiences and human experiences that a year is a lifetime at Apple. So this has been ten lifetimes.

**Playboy:** Do you know what you want to do with the rest of this lifetime?

**Jobs:** There's an old Hindu saying that comes into my mind occasionally: "For the first 30 years of your life, you make your habits. For the last 30 years of your life, your habits make you." As I'm going to be 30 in February, the thought has crossed my mind.

**Playboy:** And?

**Jobs:** And I'm not sure. I'll always stay connected with Apple. I hope that throughout my life I'll sort of have the thread of my life and the thread of Apple weave in and out of each other, like a tapestry. There may be a few years when I'm not there, but I'll always come back. And that's what I may try to do. The key thing to remember about me is that I'm still a student. I'm still in boot camp. If anyone is reading any of my thoughts, I'd keep that in mind. Don't take it all too seriously. If you want to live your life in a creative way, as an artist, you have to not look back too much. You have to be willing to take whatever you've done and whoever you were and throw them away. What are we, anyway? Most of what we think we are is just a collection of likes and dislikes, habits, patterns. At the core of what we are is our values, and what decisions and actions we make reflect those values. That is why it's hard doing interviews and being visible: As you are growing and changing, the more the outside world tries to reinforce an image of you that it thinks you are, the harder it is to continue to be an artist, which is why a lot of times, artists have to go, "Bye. I have to go. I'm going crazy and I'm getting out of here." And they go and hibernate somewhere. Maybe later they re-emerge a little differently.

**Playboy:** You could take off. You certainly don't have to worry about money. You're still working—

**Jobs: [**_laughs]_ Because of guilt. Guilt over the money.

**Playboy:** Let's talk about the money. You were a millionaire at 23—

**Jobs:** And when I was 24, my net worth was more than $10,000,000; when I was 25, it was more than $100,000,000.

**Playboy:** What's the main difference between having $1,000,000 and having several hundred million?

**Jobs:** Visibility. The number of people who have a net worth of more than $1,000,000 in this country is in the tens of thousands. The number of people who have a net worth of more than $10,000,000 gets down to thousands. And the number who have a net worth of more than $100,000,000 gets down to a few hundred.

**Playboy: **What does the money actually mean to you?

**Jobs:** I still don't understand it. It's a large responsibility to have more than you can spend in your lifetime—and I feel I have to spend it. If you die, you certainly don't want to leave a large amount to your children. It will just ruin their lives. And if you die without kids, it will all go to the Government. Almost everyone would think that he could invest the money back into humanity in a much more astute way than the Government could. The challenges are to figure out how to live with it and to reinvest it back into the world, which means either giving it away or using it to express your concerns or values.

**Playboy:** So what do you do?

**Jobs: **That's a part of my life that I like to keep private. When I have some time, I'm going to start a public foundation. I do some things privately now.

**Playboy: **You could spend all of your time disbursing your money.

**Jobs: **Oh, you have to. I'm convinced that to give away a dollar effectively is harder than to make a dollar.

**Playboy:** Could that be an excuse to put off doing something?

**Jobs: **No. There are some simple reasons for that. One is that in order to learn how to do something well, you have to fail sometimes. In order to fail, there has to be a measurement system. And that's the problem with most philanthropy—there's no measurement system. You give somebody some money to do something and most of the time you can really never measure whether you failed or succeeded in your judgment of that person or his ideas or their implementation. So if you can't succeed or fail, it's really hard to get better. Also, most of the time, the people who come to you with ideas don't provide the best ideas. You go seek the best ideas out, and that takes a lot of time.

**Playboy:** If you plan to use your visibility to create a model for people, why is this one of the areas you choose not to discuss?

**Jobs:** Because I haven't done anything much yet. In that area, actions should speak the loudest.

**Playboy:** Are you completely virtuous or do you admit to any extravagances?

**Jobs:** Well, my favorite things in life are books, _sushi_ and.… My favorite things in life don't cost any money. It's really clear that the most precious resource we all have is time. As it is, I pay a price by not having much of a personal life. I don't have the time to pursue love affairs or to tour small towns in Italy and sit in cafés and eat tomato-and-mozzarella salad. Occasionally, I spend a little money to save myself a hassle, which means time. And that's the extent of it. I bought an apartment in New York, but it's because I love that city. I'm trying to educate myself, being from a small town in California, not having grown up with the sophistication and culture of a large city. I consider it part of my education. You know, there are many people at Apple who can buy everything that they could ever possibly want and still have most of their money unspent. I hate talking about this as a problem; people are going to read this and think, Yeah, well, give me your problem. They're going to think I'm an arrogant little asshole.

**Playboy:** With your wealth and past accomplishments, you have the ability to pursue dreams as few others do. Does that freedom frighten you?

**Jobs:** The minute you have the means to take responsibility for your own dreams and can be held accountable for whether they come true or not, life is a lot tougher. It's easy to have wonderful thoughts when the chance to implement them is remote. When you've gotten to a place where you at least have a chance of implementing your ideas, there's a lot more responsibility in that.

**Playboy:** We've talked about what you see in the near future; what about the far future? If we're still in kindergarten, and you start imagining some of the ways computers are going to change our lives, what do you see?

**Jobs:** When I came back from India, I found myself asking, What was the one most important thing that had struck me? And I think it was that Western rational thought is not an innate human characteristic. It is a learned ability. It had never occurred to me that if no one taught us how to think this way, we would not think this way. And yet, that's the way it is. Obviously, one of the great challenges of an education is to teach us how to think. What we're finding is that computers are actually going to affect the quality of thinking as more and more of our children have these tools available to them. Humans are tool users. What's really incredible about a book is that you can read what Aristotle wrote. You don't have to have some teacher's interpretation of Aristotle. You can certainly get that, but you can read exactly what Aristotle wrote. That direct transmission of thoughts and ideas is one of the key building blocks of why we are where we are, as a society. But the problem with a book is that you can't ask Aristotle a question. I think one of the potentials of the computer is to somehow…capture the fundamental, underlying principles of an experience.

**Playboy:** For example?

**Jobs:** Here's a very crude example. The original video game, _Pong,_ captured the principles of gravity, angular momentum and things like that, to where each game obeyed those underlying principles, and yet every game was different—sort of like life. That's the simplest example. And what computer programming can do is to capture the underlying principles, the underlying essence, and then facilitate thousands of experiences based on that perception of the underlying principles. Now, what if we could capture Aristotle's world view—the underlying principles of his world view? Then you could actually ask Aristotle a question. OK. You might say it would not be exactly what Aristotle was. It could be all wrong. But maybe not.

**Playboy: **But you would say it was at least interesting feedback.

**Jobs:** Exactly. Part of the challenge, I think, is to get these tools to millions and tens of millions of people and to start to refine these tools so that someday we can crudely, and then in a more refined sense, capture an Aristotle or an Einstein or a Land while he's alive. Imagine what that could be like for a young kid growing up. Forget the young kid—for us! And that's part of the challenge.

**Playboy: **Will you be working on that yourself?

**Jobs: **That's for someone else. It's for the next generation. I think an interesting challenge in this area of intellectual inquiry is to grow obsolete gracefully, in the sense that things are changing so fast that certainly by the end of the Eighties, we really want to turn over the reins to the next generation, whose fundamental perceptions are state-of-the-art perceptions, so that they can go on, stand on our shoulders and go much further. It's a very interesting challenge, isn't it? How to grow obsolete with grace.

[Playboy Interview: Steve Jobs][7]

1. [Section 1][8]
[ ][9] [ ][10]

[1]: https://atavist.com/signup
[2]: https://dh1rvgpokacch.cloudfront.net/atavist/1511/image/derivative/lite~jobs1-1465938377-32.jpg
[3]: http://www.amazon.com/The-Playboy-Interview-Moguls-ebook/dp/B00ACC2U1I/ref=sr_1_10?s=digital-text&ie=UTF8&qid=1353941424&sr=1-10&keywords=the+playboy+interview
[4]: http://longform.org/wp-content/uploads/2012/11/Jobs1.jpeg "Jobs1"
[5]: http://longform.org/wp-content/uploads/2012/11/jobs2.jpeg "Jobs1"
[6]: http://longform.org/wp-content/uploads/2012/11/Jobs3.jpeg "Jobs1"
[7]: https://longform.atavist.com/playboy-interview-steve-jobs#chapter-cover
[8]: http://reprints.longform.org/playboy-interview-steve-jobs#chapter-1172757
[9]: http://www.facebook.com/share.php?s=100&p[url]=http://reprints.longform.org/playboy-interview-steve-jobs&p[title]=Playboy+Interview%3A+Steve+Jobs&p[images][0]=http://reprints.longform.org/data/files/organization/1511/image/share_image/public/&u=http://reprints.longform.org/playboy-interview-steve-jobs
[10]: http://twitter.com/share?url=http://reprints.longform.org/playboy-interview-steve-jobs&text=Playboy%20Interview%3A%20Steve%20Jobs

