---
created_at: '2017-11-20T17:08:09.000Z'
title: Microsoft Has It All—Almost (1985)
url: http://www.nytimes.com/1985/09/04/business/microsoft-has-it-all-almost.html
author: coloneltcb
points: 208
story_text: 
comment_text: 
num_comments: 146
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1511197689
_tags:
- story
- author_coloneltcb
- story_15741381
objectID: '15741381'

---
[Source](http://www.nytimes.com/1985/09/04/business/microsoft-has-it-all-almost.html "Permalink to MICROSOFT HAS IT ALL - ALMOST - NYTimes.com")

# MICROSOFT HAS IT ALL - ALMOST - NYTimes.com

* [Log In][1]
* [Register Now][2]
* [Help][3]
* [Home Page][4]
* [Today's Paper][5]
* [Video][6]
* [Most Popular][7]

Edition: [U.S.][4] / [Global][8]

Search All NYTimes.com

![New York Times][9]

##  [Business Day][10]

* [World][11]
* [U.S.][12]
* [N.Y. / Region][13]
* [Business][10]
* [Technology][14]
* [Science][15]
* [Health][16]
* [Sports][17]
* [Opinion][18]
* [Arts][19]
* [Style][20]
* [Travel][21]
* [Jobs][22]
* [Real Estate][23]
* [Autos][24]
* [DealBook][25]
* [Markets][26]
* [Economy][27]
* [Energy][28]
* [Media][29]
* [Technology][30]
* [Personal Tech][31]
* [Entrepreneurship][32]
* [Your Money][33]

# MICROSOFT HAS IT ALL - ALMOST

######  By ANDREW POLLACK, Special to the New York Times

###### Published: September 4, 1985

**BELLEVUE, Wash— ** Something is gnawing at Microsoft. 

By all accounts, the Microsoft Corporation, the first major company spawned by the personal computer to reach its 10th birthday, has a lot to celebrate. Clearly the company has prospered, with revenues leaping by more than 40 percent in its last fiscal year. It has by far the broadest product line among software companies. And recently it signed a long-term agreement with the International Business Machines Corporation that is seen as cementing Microsoft's position at the center of the personal computer universe. 

''They're just on top of the world right now, as far as I'm concerned,'' said David S. Wagman, co-chairman of Softsel Computer Products, a leading distributor of software. 

But what is spoiling the party is that the company was eclipsed last year as the largest personal computer software concern by the Lotus Development Corporation, creator of the highly successful 1-2-3 spreadsheet program. Lotus's revenues totaled $200 million for the 12 months ended June 30. Microsoft's revenues came to $140 million in that period. 

Some Shortcomings 

While Lotus and Microsoft remain friendly rivals, Microsoft and its 29-year-old chairman, William H. Gates, clearly want to be No. 1 again. ''It drives him up the wall,'' said one friend of Mr. Gates. Perhaps more important, however, the ascendance of Lotus has pointed out some Microsoft shortcomings that the company is hastening to correct. 

To catch up to Lotus, or even merely to continue to grow, Microsoft must continue to expand beyond systems software, which governs the basic functions of the computer, to the far larger market of applications programs, such as word processors and spreadsheets, which guide the computer in particular tasks. Lotus sells only applications software. 

Microsoft is now unleashing a barrage of programs, including Excel, a spreadsheet program for the Macintosh computer, and Access, a communications package for the I.B.M. computer. It is also finally bringing Windows to market. That program, a key part of its strategy, is more than a year behind schedule. 

But selling software to consumers is different from selling highly technical operating systems directly to computer companies. To compete against sophisticated marketers like Lotus, Microsoft is also undergoing a corporate makeover, trying to shed its ''techie'' image in favor of a flashier one. The corporate image perhaps is a reflection of Mr. Gates himself, who is a technical genius but is much less outgoing than Mitchell D. Kapor, Lotus's chairman. 

Perhaps symbolically, the company has already replaced its drab green packaging cartons with more colorful boxes and will concentrate its advertising on fewer products to make a bigger splash. ''We're taking a look at everything,'' said Jean Richardson, a former Apple official who now heads Microsoft's corporate communications. ''A year from now you will see a very different image of Microsoft.'' 

Going public next year is also part of the plan. Officials say that the need for money is not the primary reason for a public offering. The company has been consistently profitable and is believed to have more than $15 million in cash on hand. But going public is expected to win increased attention and credibility. In addition, such a move would provide a way of rewarding Microsoft employees, who have received stock or options. 

Microsoft was founded in 1975 by Mr. Gates, then 19, and a friend, Paul Allen, who is now less actively involved in the company. Mr. Gates, who as a teen-ager had developed a previous computer programming business, dropped out of Harvard and wrote a version of the Basic computer language for one of the first personal computers. Selected by I.B.M. Microsoft's big break came five years ago, when its MS-DOS - which stands for Microsoft disk operating system - was chosen by I.B.M. for use on its personal computer. As I.B.M. soared to prominence in the personal computer business, so did Microsoft, in a relationship that one Microsoft official recently described as ''five years on a raft.'' There was always the risk that I.B.M. would go its own way. But the agreement signed recently between I.B.M. and Microsoft seems to remove this threat for the next few years at least. 

Last year, MS-DOS accounted for about 20 percent of Microsoft's revenues, while other systems software, mainly programming languages, totaled 30 percent. In applications software, which accounted for most of the rest of the revenues and is expected to grow fastest, Microsoft has done only moderately well. 

It got a late start in the applications software market for I.B.M. and faced entrenched, highly specialized competitors. The I.B.M. computer version of Microsoft Word, the company's word processing software, trails programs by Multimate, Micropro International and I.B.M. itself, according to audits of computer stores by IMS America, a market research firm. 

Microsoft was also hurt by its reputation for bringing products to market behind schedule and full of ''bugs'' or errors. In a letter in the latest issue of Macworld magazine, for instance, a reader gripes about finding ''15 bugs and 7 shortcomings'' in the initial Macintosh version of Microsoft Word. ''Word is typical untested Microsoft software,'' he said. 

To improve its production process, Microsoft has changed its management. Mr. Gates, while still chief executive and clear leader of the company, has no one reporting directly to him. That allows him to concentrate on the direction of the company while leaving day-to-day management to others, particularly the president and chief operating officer, Jon Shirley, former head of the Tandy Corporation's personal computer merchandising. 

The company has also moved quickly into software for the Macintosh computer, and now dominates that market. It is also expanding overseas, where its Multiplan spreadsheet outsells 1-2-3. 

But Microsoft is still in search of a hit product. One contender, coming this month, is Excel, a spreadsheet program for the Macintosh that Mr. Gates expects will become Microsoft's best seller. Excel is more like 1-2-3 than Lotus's own program for the Macintosh, which is called Jazz and has sold below expectations. 

Microsoft officials predict that Excel will do better. The company also plans a multifunctional product for Macintosh, known as Microsoft Works, that will be lower priced than Jazz. Yet it is unclear whether any product for the Macintosh, which has suffered a sales slowdown, will sell all that well. 

Windows Coming in Fall 

For the I.B.M. world, Microsoft this fall is introducing Windows, a program that allows various applications to appear on the screen at once, each in its own ''window.'' Microsoft hopes to make Windows a standard on all MS-DOS PC's. 

While Windows, which is operating system software, might be a big product in its own right, it could also help increase sales of other Microsoft applications software. Since Windows makes the I.B.M. computer screen resemble the Macintosh screen, Microsoft will be able to convert its Macintosh programs for use on the I.B.M. computers using Windows. A version of Excel running on Windows for the I.B.M. computer, which would directly compete with 1-2-3, is expected early next year. 

But Windows faces an uphill battle. While more than a dozen companies expressed support for Windows when it was announced in 1983, enthusiasm has cooled. 

graph of Microsofts annual revenue for fiscal year in millions of dollars; photo of William Gates and Jon Shirley (AP) 

![][34]

![][35] ![][36]

####  Inside NYTimes.com 

| ----- |
| 

######  [Health »][16]

![Too Hot to Handle][37]

###### [Too Hot to Handle__][38]

 | 

######  [Arts »][39]

![The Harmony of Liberty][40]

###### [The Harmony of Liberty__][41]

 | 

###### [Opinion »][18]

### [Should Beach Privatization Be Allowed?__][42]

Room for Debate asks whether shorefront homeowners should have to open their land to all comers.

 | 

######  [Sports »][17]

![A Woman’s Leadership May Steady Murray][43]

###### [A Woman’s Leadership May Steady Murray__][44]

 | 

 | 

######  [Opinion »][18]

![Menagerie: Streaming Eagles][45]

###### [Menagerie: Streaming Eagles__][46]

 | 

######  [U.S. »][12]

![Curlers’ Aim: Sweep to a Win Over the Heat][47]

###### [Curlers’ Aim: Sweep to a Win Over the Heat__][48]

 | 

######  [Television »][49]

###### [The Cold War Brews Anew in Prime Time__][50]

 | 

######  [Book Review »][51]

###### [Command Performance__][52]

 | 

######  [Opinion »][18]

###### [Op-Ed: Fooling Mexican Fans__][53]

 | 

######  [World »][11]

###### [Reading, Writing and Allegations__][54]

 | 

###### [Opinion »][18]

### [Op-Ed: Elite, Separate, Unequal__][55]

New York City’s top public schools must become more diverse.

 | 

######  [Business »][10]

###### [Vice Has Media Giants Salivating__][56]

 | 

* ©[ 2018 The New York Times Company][57]
* [Site Map][58]
* [Privacy][59]
* [Your Ad Choices][60]
* [Advertise][61]
* [Terms of Sale][62]
* [Terms of Service][63]
* [Work With Us][64]
* [RSS][65]
* [Help][3]
* [Contact Us][66]
* [Site Feedback][67]

![DCSIMG][68]

![][69]

[1]: https://myaccount.nytimes.com/auth/login
[2]: https://myaccount.nytimes.com/gst/regi.html
[3]: http://www.nytimes.com/membercenter/sitehelp.html
[4]: http://www.nytimes.com
[5]: http://www.nytimes.com/pages/todayspaper/index.html
[6]: http://www.nytimes.com/video
[7]: http://www.nytimes.com/most-popular
[8]: http://global.nytimes.com
[9]: https://static01.nyt.com/images/misc/nytlogo152x23.gif
[10]: http://www.nytimes.com/pages/business/index.html
[11]: http://www.nytimes.com/pages/world/index.html
[12]: http://www.nytimes.com/pages/national/index.html
[13]: http://www.nytimes.com/pages/nyregion/index.html
[14]: http://www.nytimes.com/pages/technology/index.html
[15]: http://www.nytimes.com/pages/science/index.html
[16]: http://www.nytimes.com/pages/health/index.html
[17]: http://www.nytimes.com/pages/sports/index.html
[18]: http://www.nytimes.com/pages/opinion/index.html
[19]: http://www.nytimes.com/pages/arts/index.html
[20]: http://www.nytimes.com/pages/style/index.html
[21]: http://www.nytimes.com/pages/travel/index.html
[22]: http://www.nytimes.com/pages/jobs/index.html
[23]: http://www.nytimes.com/pages/realestate/index.html
[24]: http://www.nytimes.com/pages/automobiles/index.html
[25]: https://www.nytimes.com/pages/business/dealbook/index.html
[26]: https://markets.on.nytimes.com/research/markets/overview/overview.asp?src=busfn
[27]: https://www.nytimes.com/pages/business/economy/index.html?src=busfn
[28]: https://www.nytimes.com/pages/business/energy-environment/index.html?src=busfn
[29]: https://www.nytimes.com/pages/business/media/index.html?src=busfn
[30]: https://www.nytimes.com/pages/technology/index.html?src=busfn
[31]: https://www.nytimes.com/pages/technology/personaltech/index.html?src=busfn
[32]: https://www.nytimes.com/pages/business/smallbusiness/index.html?src=busfn
[33]: https://www.nytimes.com/pages/your-money/index.html?src=busfn
[34]: http://analytics.apnewsregistry.com/analytics/v2/image.svc//RWS/nytimes.com/CAI/237170/E/prod/PC/Basic/AT/A
[35]: http://i1.nyt.com/images/global/buttons/moth_reverse.gif
[36]: http://i1.nyt.com/images/global/buttons/moth_forward.gif
[37]: http://i1.nyt.com/images/2014/06/23/health/23MOTH_BRODY/23MOTH_BRODY-moth.jpg
[38]: http://well.blogs.nytimes.com/?p=102302
[39]: http://www.nytimes.com/pages/arts/design/index.html
[40]: http://i1.nyt.com/images/2014/06/23/arts/design/23MOTH_MUSEUM/23MOTH_MUSEUM-moth.jpg
[41]: http://www.nytimes.com/2014/06/23/arts/design/national-center-for-civil-and-human-rights-opens-in-atlanta.html
[42]: http://www.nytimes.com/roomfordebate/2014/06/22/should-beach-privatization-be-allowed/
[43]: http://i1.nyt.com/images/2014/06/23/sports/23MOTH_MURRAY/23MOTH_MURRAY-moth.jpg
[44]: http://www.nytimes.com/2014/06/23/sports/tennis/with-female-coach-murray-faces-a-new-kind-of-attention-at-wimbledon.html
[45]: http://i1.nyt.com/images/2014/06/22/sunday-review/22MOTH_MENAGERIE/22MOTH_MENAGERIE-moth.jpg
[46]: http://opinionator.blogs.nytimes.com/2014/06/20/streaming-eagles/
[47]: http://i1.nyt.com/images/2014/06/23/us/23MOTH_CURLING/23MOTH_CURLING-moth.jpg
[48]: http://www.nytimes.com/2014/06/23/us/curlers-aim-sweep-to-a-win-over-the-heat.html
[49]: http://www.nytimes.com/pages/television/index.html
[50]: http://www.nytimes.com/2014/06/23/arts/television/on-the-americans-and-other-shows-russian-spies-invade.html
[51]: http://www.nytimes.com/pages/books/index.html
[52]: http://www.nytimes.com/2014/06/22/books/review/song-of-the-shank-by-jeffery-renard-allen.html
[53]: http://www.nytimes.com/2014/06/23/opinion/fooling-mexican-fans.html
[54]: http://www.nytimes.com/2014/06/23/world/europe/reading-writing-and-allegations-muslim-school-at-center-of-debate.html
[55]: http://www.nytimes.com/2014/06/23/opinion/new-york-citys-top-public-schools-need-diversity.html
[56]: http://www.nytimes.com/2014/06/23/business/media/vice-has-many-media-giants-salivating-but-its-terms-will-be-rich.html
[57]: http://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[58]: http://spiderbites.nytimes.com/
[59]: http://www.nytimes.com/privacy
[60]: http://www.nytimes.com/ref/membercenter/help/privacy.html#pp
[61]: http://www.nytimes.whsites.net/mediakit/
[62]: http://www.nytimes.com/content/help/rights/sale/terms-of-sale.html 
[63]: http://www.nytimes.com/ref/membercenter/help/agree.html
[64]: http://www.nytco.com/careers
[65]: http://www.nytimes.com/rss
[66]: http://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[67]: https://myaccount.nytimes.com/membercenter/feedback.html
[68]: http://wt.o.nytimes.com/dcsym57yw10000s1s8g0boozt_9t1x/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=1.0.7
[69]: http://up.nytimes.com/?d=0//&t=&s=0&ui=&r=&u=www.nytimes.com%2F1985%2F09%2F04%2Fbusiness%2Fmicrosoft-has-it-all-almost.html

