---
created_at: '2009-03-15T18:32:03.000Z'
title: 'Terry Prachett: Why Gandalf Never Married (1985)'
url: http://www.ansible.co.uk/misc/tpspeech.html
author: iamelgringo
points: 95
story_text: ''
comment_text: 
num_comments: 39
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1237141923
_tags:
- story
- author_iamelgringo
- story_517053
objectID: '517053'

---
[Source](https://ansible.uk/misc/tpspeech.html "Permalink to Why Gandalf Never Married")

# Why Gandalf Never Married

# Why Gandalf Never Married  
1985 talk by Terry Pratchett

[Fan Stuff Index][1]

> I want to talk about magic, how magic is portrayed in fantasy, how fantasy literature has in fact contributed to a very distinct image of magic, and perhaps most importantly how the Western world in general has come to accept a very precise and extremely suspect image of magic users.
> 
> I'd better say at the start that I don't actually believe in magic any more than I believe in astrology, because I'm a Taurean and we don't go in for all that weirdo occult stuff.
> 
> But a couple of years ago I wrote a book called _The Colour of Magic_. It had some boffo laughs. It was an attempt to do for the classical fantasy universe what _Blazing Saddles_ did for Westerns. It was also my tribute to twenty-five years of fantasy reading, which started when I was thirteen and read _Lord of the Rings_ in 25 hours. That damn book was a halfbrick in the path of the bicycle of my life. I started reading fantasy books at the kind of speed you can only manage in your early teens. I panted for the stuff.
> 
> I had a deprived childhood, you see. I had lots of other kids to play with and my parents bought me outdoor toys and refused to ill-treat me, so it never occurred to me to seek solitary consolation with a good book.
> 
> Then Tolkien changed all that. I went mad for fantasy. Comics, boring Norse sagas, even more boring Victorian fantasy ... I'd better explain to younger listeners that in those days fantasy was not available in every toyshop and bookstall, it was really a bit like sex: you didn't know where to get the really dirty books, so all you could do was paw hopefully through Amateur Photography magazines looking for artistic nudes.
> 
> When I couldn't get it -- heroic fantasy, I mean, not sex -- I hung around the children's section in the public libraries, trying to lure books about dragons and elves to come home with me. I even bought and read all the Narnia books in one go, which was bit like a surfeit of Communion wafers. I didn't care any more.
> 
> Eventually the authorities caught up with me and kept me in a dark room with small doses of science fiction until I broke the habit and now I can walk past a book with a dragon on the cover and my hands hardly sweat at all.
> 
> But a part of my mind remained plugged into what I might call the consensus fantasy universe. It does exist, and you all know it. It has been formed by folklore and Victorian romantics and Walt Disney, and E R Eddison and Jack Vance and Ursula Le Guin and Fritz Leiber -- hasn't it? In fact those writers and a handful of others have very closely defined it. There are now, to the delight of parasitical writers like me, what I might almost call "public domain" plot items. There are dragons, and magic users, and far horizons, and quests, and items of power, and weird cities. There's the kind of scenery that we would have had on Earth if only God had had the money.
> 
> To see the consensus fantasy universe in detail you need only look at the classical Dungeons and Dragon role-playing games. They are mosaics of every fantasy story you've ever read.
> 
> Of course, the consensus fantasy universe is full of cliches, almost by definition. Elves are tall and fair and use bows, dwarves are small and dark and vote Labour. And magic works. That's the difference between magic in the fantasy universe and magic here. In the fantasy universe a wizard points his fingers and all these sort of blue glittery lights come out and there's a sort of explosion and some poor soul is turned into something horrible.
> 
> Anyway, if you are in the market for easy laughs you learn that two well-tried ways are either to trip up a cliche or take things absolutely literally. So in the sequel to _The Colour of Magic_, which is being rushed into print with all the speed of continental drift, you'll learn what happens, for example, if someone like me gets hold of the idea that megalithic stone circles are really complex computers. What you get is, you get druids walking around talking a sort of computer jargon and referring to Stonehenge as the miracle of the silicon chunk.
> 
> While I was plundering the fantasy world for the next cliche to pulls a few laughs from, I found one which was so deeply ingrained that you hardly notice it is there at all. In fact it struck me so vividly that I actually began to look at it seriously.
> 
> That's the generally very clear division between magic done by women and magic done by men.
> 
> Let's talk about wizards and witches. There is a tendency to talk of them in one breath, as though they were simply different sexual labels for the same job. It isn't true. In the fantasy world there is no such thing as a male witch. Warlocks, I hear you cry, but it's true. Oh, I'll accept you can postulate them for a particular story, but I'm talking here about the general tendency. There certainly isn't such a thing as a female wizard.
> 
> Sorceress? Just a better class of witch. Enchantress? Just a witch with good legs. The fantasy world. in fact, is overdue for a visit from the Equal Opportunities people because, in the fantasy world, magic done by women is usually of poor quality, third-rate, negative stuff, while the wizards are usually cerebral, clever, powerful, and wise.
> 
> Strangely enough, that's also the case in this world. You don't have to believe in magic to notice that.
> 
> Wizards get to do a better class of magic, while witches give you warts.
> 
> The archetypal wizard is of course Merlin, advisor of kings, maker of the Round Table, and the only man who knew how to work the electromagnet that released the Sword from the Stone. He is not in fact a folklore hero, because much of what we know about him is based firmly on Geoffrey de Monmouth's _Life of Merlin_, written in the Twelfth Century. Old Geoffrey was one of the world's great writers of fantasy, nearly as good as Fritz Leiber but without that thing about cats.
> 
> Had a lot of trouble with women, did Merlin. Morgan Le Fay -- a witch \-- was his main enemy but he was finally trapped in his crystal cave or his enchanted forest, pick your own variation, by a female pupil. The message is clear, boys: that's what happens to you if you let the real powerful magic get into the hands of women.
> 
> In fact Merlin is almost being replaced as the number one wizard by Gandalf, whose magic is more suggested than apparent. I'd also like to bring in at this point a third wizard, of whom most of you must have heard -- Ged, the wizard of Earthsea. I do this because Ursula Le Guin's books give us a very well thought-out, and typical, magic world. I'd suggest that they worked because they plugged so neatly into our group image of how magic is ordered. They serve to point up some of the similarities in our wizards.
> 
> They're all bachelors, and sexually continent. In this fantasy is in agreement with some of the standard works on magic, which make it clear that a good wizard doesn't get his end away. (Funny, because there's no such prohibition on witches; they can be at it like knives the whole time and it doesn't affect their magic at all.) Wizards tend to exist in Orders, or hierarchies, and certainly the Island of Gont reminds me of nothing so much as a medieval European university, or maybe a monastery. There don't seem to be many women around the University, although I suppose someone cleans the lavatories. There are indeed some female practitioners of magic around Earthsea, but if they are not actually evil then they are either misguided or treated by Ged in the same way that a Harley Street obstetrician treats a local midwife.
> 
> Can you imagine a girl trying to get a place at the University of Gont? Or I can put it another way -- can you imagine a female Gandalf?
> 
> Of course I hardly need mention the true fairytale witches, as malevolent a bunch of crones as you could imagine. It was probably living in those gingerbread cottages. No wonder witches were always portrayed as toothless -- it was living in a 90,000 calorie house that did it. You'd hear a noise in the night and it'd be the local kids, eating the doorknob. According to my eight-year-old daughter's book on _Wizards_, a nicely-illustrated little paperback available at any good bookshop, "wizards undid the harm caused by evil witches". There it is again, the recurrent message: female magic is cheap and nasty.
> 
> But why is all this? Is there anything in the real world that is reflected in fantasy?
> 
> The curious thing is that the Western world at least has no very great magical tradition. You can look in vain for any genuine wizards, or for witches for that matter. I know a large number of people who think of themselves as witches, pagans or magicians, and the more realistic of them will admit that while they like to think that they are following a tradition laid down in the well-known Dawn of Time they really picked it all up from books and, yes, fantasy stories. I have come to believe that fantasy fiction in all its forms has no basis in anything in the real world. I believe that witches and witches get their ideas from their reading matter or, before that, from folklore. Fiction invents reality.
> 
> In Western Europe, certainly, wizards are few and far between. I have been able to turn up a dozen or so, who with the 20-20 hindsight of history look like either conmen or conjurers. Druids almost fit the bill, but Druids were a few lines by Julius Caesar until they were reinvented a couple of hundred years ago. All this business with the white robes and the sickles and the oneness with nature is wishful thinking. It's significant, though. Caesar portrayed them as vicious priests of a religion based on human sacrifice, and gory to the elbows. But the PR of history has nevertheless turned them into mystical shamans, unless I mean shamen; men of peace, brewers of magic potions.
> 
> Despite the claim that nine million people were executed for witchcraft in Europe in the three centuries from 1400 -- this turns up a lot in books of popular occultism and I can only say it is probably as reliable as everything else they contain -- it is hard to find genuine evidence of a widespread witchcraft cult. I know a number of people who call themselves witches. No, they are witches -- why should I disbelieve them? Their religion strikes me as woolly but well-meaning and at the very least harmless. Modern witchcraft is the Friends of the Earth at prayer. If it has any root at all they lie in the works of a former Colonial civil servant and pioneer naturist called Gerald Gardiner, but I suggest that its is really based in a mishmash of herbalism, Sixties undirected occultism, and _The Lord of the Rings_.
> 
> But I must accept that people called witches have existed. In a sense they have been created by folklore, by what I call the Flying Saucer process -- you know, someone sees something they can't or won't explain in the sky, is aware that there is a popular history of sightings of flying saucers, so decides that what he has seen is a flying saucer, and pretty soon that "sighting" adds another few flakes to the great snowball of saucerology. In the same way, the peasant knows that witches are ugly old women who live by themselves because the folklore says so, so the local crone must be a witch. Soon everyone locally KNOWS that there is a witch in the next valley, various tricks of fate are laid at her door, and so the great myth chugs on.
> 
> One may look in vain for similar widespread evidence of wizards. In addition to the double handful of doubtful practitioners mentioned above, half of whom are more readily identifiable as alchemists or windbags, all I could come up with was some vaguely masonic cults, like the Horseman's Word in East Anglia. Not much for Gandalf in there.
> 
> Now you can take the view that of course this is the case, because if there is a dirty end of the stick then women will get it. Anything done by women is automatically downgraded. This is the view widely held -- well, widely held by my wife every since she started going to consciousness-raising group meetings -- who tells me it's ridiculous to speculate on the topic because the answer is so obvious. Magic, according to this theory, is something that only men can be really good at, and therefore any attempt by women to trespass on the sacred turf must be rigorously stamped out. Women are regarded by men as the second sex, and their magic is therefore automatically inferior. There's also a lot of stuff about man's natural fear of a woman with power; witches were poor women seeking one of the few routes to power open to them, and men fought back with torture, fire and ridicule.
> 
> I'd like to know that this is all it really is. But the fact is that the consensus fantasy universe has picked up the idea and maintains it. I incline to a different view, if only to keep the argument going, that the whole thing is a lot more metaphorical than that. The sex of the magic practitioner doesn't really enter into it. The classical wizard, I suggest, represents the ideal of magic -- everything that we hope we would be, if we had the power. The classical witch, on the other hand, with her often malevolent interest in the small beer of human affairs, is everything we fear only too well that we would in fact become.
> 
> Oh well, it won't win me a PhD. I suspect that via the insidious medium of picture books for children the wizards will continue to practice their high magic and the witches will perform their evil, bad-tempered spells. It's going to be a long time before there's room for equal rites. 

Copyright © Terry Pratchett, 1985, 1986. Originally delivered as a speech at Novacon 15, 1985. Published in _Xyster 11_ ed. Dave Wood, 1986. Thanks to Terry and Dave (who, alas, is no longer with us) for permission to put it here.  
[Fan Stuff Index][1]

[1]: https://ansible.uk/fanstuff.html

