---
created_at: '2015-11-22T13:18:29.000Z'
title: The Implementation of Functional Programming Languages (1987)
url: http://research.microsoft.com/en-us/um/people/simonpj/papers/slpj-book-1987/
author: tbirdz
points: 190
story_text: 
comment_text: 
num_comments: 45
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1448198309
_tags:
- story
- author_tbirdz
- story_10609960
objectID: '10609960'

---
[Source](http://www.microsoft.com/en-us/research/publication/the-implementation-of-functional-programming-languages/?from=http%3A%2F%2Fresearch.microsoft.com%2Fen-us%2Fum%2Fpeople%2Fsimonpj%2Fpapers%2Fslpj-book-1987%2F "Permalink to The Implementation of Functional Programming Languages - Microsoft Research")

# The Implementation of Functional Programming Languages - Microsoft Research

Try Microsoft Edge A fast and secure browser that's designed for Windows 10 No thanks Get started

This site uses cookies for analytics, personalized content and ads. By continuing to browse this site, you agree to this use. [Learn more][1]

[ ![][2] Microsoft ][3]

Research

* [Microsoft 365][4]
* [Azure][5]
* [Office 365][6]
* [Dynamics 365][7]
* [SQL][8]
* [Windows 10][9]
* More
    * Products & Services
        * [Windows Server][10]
        * [Enterprise Mobility + Security][11]
        * [Power BI][12]
        * [Teams][13]
        * [Visual Studio][14]
        * [Surface for Business][15]
    * Emerging Technologies
        * [AI][16]
        * [Internet of Things][17]
        * [Azure Cognitive Services][18]
        * [Quantum][19]
        * [Research][20]
    * Developer & IT
        * [Docs][21]
        * [TechNet][22]
        * [Developer Network][23]
        * [Windows Dev Center][24]
        * [Windows IT Pro Center][25]
        * [FastTrack][26]
    * Partner
        * [Partner Network][27]
        * [Solution Providers][28]
        * [Partner Center][29]
        * [Cloud Hosting][30]
    * Industries
        * [Education][31]
        * [Financial services][32]
        * [Government][33]
        * [Health][34]
        * [Manufacturing & resources][35]
        * [Retail][36]
    * Other
        * [Security][37]
        * [Licensing][38]
        * [AppSource][39]
        * [Azure Marketplace][40]
        * [Events][41]
    * [View all][42]

[ Research ][43] [Research Home][43]

Research areas

* Intelligence
    * [Artificial Intelligence][44]
    * [Computer vision][45]
    * [Graphics & multimedia][46]
    * [Human-computer interaction][47]
    * [Human language technologies][48]
    * [Search & information retrieval][49]
* Systems
    * [Data visualization, analytics & platform][50]
    * [Hardware, devices & quantum computing][51]
    * [Programming languages & software engineering][52]
    * [Security, privacy & cryptography][53]
    * [Systems & networking][54]
* Theory
    * [Algorithms][55]
    * [Mathematics][56]
* Other Sciences
    * [Ecology & environment][57]
    * [Economics][58]
    * [Medical, health & genomics][59]
    * [Social sciences][60]
    * [Technology for emerging markets][61]

[Products & Downloads][62]

Programs & Events

* [Academic Programs][63]
* [Events & Conferences][64]

[People][65] [Careers][66]

Blogs & Podcasts

* [Microsoft Research Blog][67]
* [The Microsoft Research Podcast][68]
* [The AI Blog][69]

Labs & Locations

* Microsoft Research
    * [MSR AI][70]
    * [Asia Lab (Chinese)][71]
    * [Asia Lab (English)][72]
    * [Cambridge Lab][73]
    * [India Lab][74]
    * [Montreal Lab][75]
    * [New England Lab][76]
    * [New York City Lab][77]
    * [Redmond Lab][78]
* Other labs/locations
    * [Applied Sciences Lab][79]
    * [Advanced Technology Lab Cairo][80]
    * [Quantum][81]
* About
    * [Research at Microsoft][82]

#  The Implementation of Functional Programming Languages 

January 1, 1987 

* [ Download PDF ][83]
* [ BibTex ][84]

##  Authors 

* [Simon Peyton Jones][85]

## Publication Type

Book 

## Book Title

The Implementation of Functional Programming Languages 

## Publisher

Prentice Hall 

* [ Abstract ][86]
* [ Related Info ][87]

## Abstract

My 1987 book is now out of print, but it is available here in its entirety in PDF form.

**Errata**

* P168, line 2, “VAR” should be “TVAR”.

## Related Info

##  Research Areas 

* [ Programming languages and software engineering ][88]

##  Follow Microsoft Research 

* * [Follow @MSFTResearch][89]
* ##  Share this page 
* * [Tweet][90]
* #### What's new
* [Surface Book 2][91]
* [Surface Pro][92]
* [Xbox One X][93]
* [Xbox One S][94]
* [VR & mixed reality][95]
* [Windows 10 apps][96]
* [Office apps][97]

#### Store & Support

* [Account profile][98]
* [Download Center][99]
* [Sales & support][100]
* [Returns][101]
* [Order tracking][102]
* [Store locations][103]
* [Support][104]
* [Buy online, pick up in store][105]

#### Education

* [Microsoft in education][31]
* [Office for students][106]
* [Office 365 for schools][107]
* [Deals for students & educators ][108]
* [Microsoft Azure in education][109]

#### Enterprise

* [Microsoft Azure ][110]
* [Enterprise][111]
* [Data platform][112]
* [Find a solutions provider][113]
* [Microsoft partner resources ][114]
* [Microsoft AppSource ][115]
* [Manufacturing & resources][35]
* [Financial services][32]

#### Developer

* [Microsoft Visual Studio][14]
* [Windows Dev Center][24]
* [Developer Network][23]
* [TechNet][116]
* [Microsoft Virtual Academy][117]
* [Microsoft developer program][118]
* [Channel 9][119]
* [Office Dev Center][120]

#### Company

* [Careers][121]
* [About Microsoft][122]
* [Company news][123]
* [Privacy at Microsoft][124]
* [Investors][125]
* [Diversity and inclusion][126]
* [Accessibility][127]
* [Security][128]
* [Sitemap][129]
* [Contact us][130]
* [Privacy & cookies ][131]
* [Terms of use][132]
* [Trademarks][133]
* [About our ads][134]
* © Microsoft 2018

![][135]

[1]: https://go.microsoft.com/fwlink/?linkid=845480
[2]: https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE1Mu3b?ver=5c31
[3]: https://www.microsoft.com
[4]: https://www.microsoft.com/en-us/microsoft-365
[5]: https://azure.microsoft.com
[6]: https://products.office.com/en-us/business/office
[7]: https://dynamics.microsoft.com/en-us/
[8]: https://www.microsoft.com/sql-server/
[9]: https://www.microsoft.com/en-us/windowsforbusiness
[10]: https://www.microsoft.com/cloud-platform/windows-server
[11]: https://www.microsoft.com/cloud-platform/enterprise-mobility-security
[12]: https://powerbi.microsoft.com/en-us/
[13]: https://products.office.com/en-us/microsoft-teams/group-chat-software
[14]: https://www.visualstudio.com/
[15]: https://www.microsoft.com/en-us/surface/business/overview
[16]: https://www.microsoft.com/ai/
[17]: https://www.microsoft.com/internet-of-things
[18]: https://azure.microsoft.com/services/cognitive-services/
[19]: https://www.microsoft.com/quantum/
[20]: https://www.microsoft.com/research/
[21]: https://docs.microsoft.com/en-us/
[22]: https://technet.microsoft.com/en-us/ms376608.aspx
[23]: https://msdn.microsoft.com/en-us
[24]: https://developer.microsoft.com/en-us/windows
[25]: https://www.microsoft.com/en-us/itpro/windows
[26]: https://fasttrack.microsoft.com/office
[27]: https://partner.microsoft.com/
[28]: https://www.microsoft.com/solution-providers/
[29]: https://partnercenter.microsoft.com/partner/home
[30]: https://www.microsoft.com/en-us/cloudandhosting
[31]: https://www.microsoft.com/en-us/education
[32]: https://enterprise.microsoft.com/en-us
[33]: https://enterprise.microsoft.com/en-us/industries/government/
[34]: https://enterprise.microsoft.com/en-us/industries/health/
[35]: https://enterprise.microsoft.com/en-us/industries/discrete-manufacturing/
[36]: https://enterprise.microsoft.com/en-us/industries/retail-and-consumer-goods/
[37]: https://www.microsoft.com/security/
[38]: https://www.microsoft.com/licensing/
[39]: https://appsource.microsoft.com/
[40]: https://azuremarketplace.microsoft.com/marketplace/
[41]: https://events.microsoft.com/
[42]: https://www.microsoft.com/en-us/sitemap.aspx
[43]: http://www.microsoft.com/en-us/research/
[44]: http://www.microsoft.com/en-us/research/research-area/artificial-intelligence/
[45]: http://www.microsoft.com/en-us/research/research-area/computer-vision/
[46]: http://www.microsoft.com/en-us/research/research-area/graphics-and-multimedia/
[47]: http://www.microsoft.com/en-us/research/research-area/human-computer-interaction/
[48]: http://www.microsoft.com/en-us/research/research-area/human-language-technologies/
[49]: http://www.microsoft.com/en-us/research/research-area/search-information-retrieval/
[50]: http://www.microsoft.com/en-us/research/research-area/data-visualization-analytics-platform/
[51]: http://www.microsoft.com/en-us/research/research-area/hardware-devices-quantum-computing/
[52]: http://www.microsoft.com/en-us/research/research-area/programming-languages-software-engineering/
[53]: http://www.microsoft.com/en-us/research/research-area/security-privacy-cryptography/
[54]: http://www.microsoft.com/en-us/research/research-area/systems-and-networking/
[55]: http://www.microsoft.com/en-us/research/research-area/algorithms/
[56]: http://www.microsoft.com/en-us/research/research-area/computational-sciences-mathematics/
[57]: http://www.microsoft.com/en-us/research/research-area/ecology-environment/
[58]: http://www.microsoft.com/en-us/research/research-area/economics/
[59]: http://www.microsoft.com/en-us/research/research-area/medical-health-genomics/
[60]: http://www.microsoft.com/en-us/research/research-area/social-sciences/
[61]: http://www.microsoft.com/en-us/research/research-area/technology-for-emerging-markets/
[62]: http://www.microsoft.com/en-us/research/products/
[63]: http://www.microsoft.com/en-us/research/academic-programs/
[64]: http://www.microsoft.com/en-us/research/events-conferences/
[65]: http://www.microsoft.com/en-us/research/people/
[66]: http://www.microsoft.com/en-us/research/careers/
[67]: http://www.microsoft.com/en-us/research/blog
[68]: http://www.microsoft.com/en-us/research/blog/category/podcast/
[69]: https://blogs.microsoft.com/next/
[70]: http://www.microsoft.com/en-us/research/lab/microsoft-research-ai/
[71]: http://www.msra.cn
[72]: http://www.microsoft.com/en-us/research/lab/microsoft-research-asia/
[73]: http://www.microsoft.com/en-us/research/lab/microsoft-research-cambridge/
[74]: http://www.microsoft.com/en-us/research/lab/microsoft-research-india/
[75]: http://www.microsoft.com/en-us/research/lab/microsoft-research-montreal/
[76]: http://www.microsoft.com/en-us/research/lab/microsoft-research-new-england/
[77]: http://www.microsoft.com/en-us/research/lab/microsoft-research-new-york/
[78]: http://www.microsoft.com/en-us/research/lab/microsoft-research-redmond/
[79]: http://www.microsoft.com/en-us/research/lab/applied-sciences-group/
[80]: http://www.microsoft.com/en-us/research/group/advanced-technology-lab-cairo-2/
[81]: http://www.microsoft.com/en-us/research/lab/quantum/
[82]: http://www.microsoft.com/en-us/research/about/
[83]: https://www.microsoft.com/en-us/research/wp-content/uploads/1987/01/slpj-book-1987-small.pdf
[84]: https://www.microsoft.com/en-us/research/publication/the-implementation-of-functional-programming-languages/bibtex/
[85]: https://www.microsoft.com/en-us/research/people/simonpj/
[86]: http://www.microsoft.com#%21abstract
[87]: http://www.microsoft.com#%21related_info
[88]: https://www.microsoft.com/en-us/research/research-area/programming-languages-software-engineering/
[89]: https://twitter.com/MSFTResearch
[90]: https://twitter.com/share
[91]: https://www.microsoft.com/en-us/surface/devices/surface-book-2/overview
[92]: https://www.microsoft.com/en-us/surface/devices/surface-pro/overview
[93]: https://www.xbox.com/en-us/xbox-one-x
[94]: https://www.xbox.com/en-us/xbox-one-s?xr=shellnav
[95]: https://www.microsoft.com/en-us/store/b/virtualreality
[96]: https://www.microsoft.com/en-us/windows/windows-10-apps
[97]: https://store.office.com/en-us/appshome.aspx?
[98]: https://account.microsoft.com/
[99]: https://www.microsoft.com/en-us/download
[100]: https://go.microsoft.com/fwlink/p/?LinkID=824761&clcid=0x409
[101]: https://go.microsoft.com/fwlink/p/?LinkID=824764&clcid=0x409
[102]: https://account.microsoft.com/orders
[103]: https://www.microsoft.com/en-us/store/locations/find-a-store
[104]: https://support.microsoft.com/en-us
[105]: https://www.microsoft.com/en-us/store/b/buy-online-pick-up-in-store?icid=uhf_footer_bopuis
[106]: https://www.microsoft.com/en-us/education/products/office/default.aspx
[107]: https://products.office.com/en-us/academic/compare-office-365-education-plans
[108]: https://www.microsoft.com/en-us/store/b/student
[109]: https://azure.microsoft.com/en-us/community/education/
[110]: https://azure.microsoft.com/
[111]: https://enterprise.microsoft.com/en-us/
[112]: https://www.microsoft.com/en-us/sql-server/
[113]: https://www.microsoft.com/en-us/solution-providers
[114]: https://partner.microsoft.com/en-us/
[115]: https://go.microsoft.com/fwlink/?LinkID=808093
[116]: https://technet.microsoft.com/en-us
[117]: https://mva.microsoft.com/
[118]: https://developer.microsoft.com/en-us/store/register
[119]: https://channel9.msdn.com/
[120]: https://developer.microsoft.com/office
[121]: https://careers.microsoft.com/
[122]: https://www.microsoft.com/en-us/about
[123]: https://news.microsoft.com/
[124]: https://privacy.microsoft.com/en-us
[125]: https://www.microsoft.com/investor/default.aspx
[126]: https://www.microsoft.com/en-us/diversity/
[127]: https://www.microsoft.com/en-us/accessibility/home
[128]: https://www.microsoft.com/en-us/security/default.aspx
[129]: https://www.microsoft.com/en-us/sitemap1.aspx
[130]: https://support.microsoft.com/en-us/contactus
[131]: https://go.microsoft.com/fwlink/?LinkId=521839
[132]: https://go.microsoft.com/fwlink/?LinkID=206977
[133]: https://www.microsoft.com/trademarks
[134]: https://choice.microsoft.com
[135]: https://www.facebook.com/tr?id=435868603227390&ev=PageView&noscript=1

