---
created_at: '2014-08-08T15:41:16.000Z'
title: Autoweapons (1987)
url: http://www.ccs.neu.edu/home/shivers/autoweapons.html
author: dgellow
points: 41
story_text: ''
comment_text: 
num_comments: 44
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1407512476
_tags:
- story
- author_dgellow
- story_8153341
objectID: '8153341'

---
[Source](http://www.ccs.neu.edu/home/shivers/autoweapons.html "Permalink to Autoweapons")

# Autoweapons

### A series of posts appearing on the Opinion bboard at CMU in 1987.

* * *
    
    
    22-May-87 19:24    Olin.Shivers@h               Presentation announcement
    

It's common knowledge that whenever you get two or more CS grad students together, the conversation will inevitably drift to the same topic: automatic weapons. Lately, we've noticed that whenever we attend a CS party, picnic, or bullsession, we always hear the same questions and discussions, usually from the younger grad students: 

> When I switched from guncotton to standard ball powder on my .223 loads, the gas ports on my M16 would clog like you wouldn't believe. Steer clear of that stuff. 

> You haven't cleared an ejection port jam until you've cleared one in the Hill district at 4:00 AM on a Saturday morning. 

> I want to mount an M60 in front of the sun roof of my Tercel, but the mounting bracket wasn't drilled for import cars. How did Josh Bloch do his? 

> What exactly are those special 'conference rounds' that Newell hand loads before AAAI every year? 

> Some of my friends at the MIT AI Lab don't like M203's because the grenade launcher adds too much weight, but I wouldn't have gotten out of IJCAI-85 in one piece if it hadn't been for those 40mm flechette rounds. What do you think? 

> Do you have to be a god-damned tenured professor to get teflon rounds at this place? 

> Does the 'reasonable person principle' cover hosing down a member of the Soar project after he's used the phrase 'cognitively plausible' for the fifteenth time in a 20 minute conference talk? 

> Where _did_ Prof. Vrsalovic get that Kalashnikov AK-47? 

> I used to use Dri-Slide to lube my M16. How come my advisor says Dri-Slide is for momma's boys and Stanford profs? 

> Does the way Jon Webb keeps flicking the safety of his Mac-10 on and off at thesis defenses make you nervous, too? 

In short, there is a lot of concern in this department for the proper care, handling and etiquette of automatic weapons. So as a service to the department, we are starting a two week daily series on "The Care and Handling of Your M16A1." Every day for the next two weeks, we will post on the wall outside our office the day's helpful hint on care and maintenance of that good old departmental standby: the M16A1. Our thanks to the US Army, whose training manuals we have shamelessly cribbed for material. 

We would like to encourage other knowledgeable members of the CS community to share their expertise in a similar fashion. There is a real need for this kind of dialogue in the department. The new students come in here every fall, and are totally unequipped to handle the realities of graduate student life at CMU. Computability theory and lexical scoping are fine things to know about, but they just don't cut the mustard when somebody from the Psych department opens up on you with an Ingram set to full auto. -the friendly automatic weapons enthusiasts of SkyCave1, Olin, Derek, and Allan 

* * *
    
    
    27-May-87 01:14    Olin.Shivers@h               Keep those cards and letters coming
    From defrocked psychoanalysts to Californian gun nuts, my posts really seem
    to bring the fringe element out of the woodwork. Can't imagine why.
    
    
    
    
    I received the following in the mail today. I thought it might amuse you all,
    so I'm posting it here. My reply to Mr. Hubbard's mail is in a following post,
    entitled "Automatic weapons, part III," for those of you who might wish to
    skip it.
    
    
    
    
    Let me take this opportunity to announce that Allan, Derek, and I posted the
    third installment of our "Care and Maintenance of Your M16A1" series today,
    which finishes off the section on disassembly.  We urge interested parties to
    drop by and peruse the posts; we feel it's pretty important.
    
    
    
    
    Thank you.
        -Olin
    
    ----- message follows -----
    
    Date: Tue, 26 May 87 09:55:15 PDT
    From: jkh%violet.Berkeley.EDU@BERKELEY.EDU (Jordan K. Hubbard)
    To: Olin.Shivers@h.cs.cmu.edu
    Subject: Supporting one's opinion with sustained fully automatic weapons fire.
    
    
    
    
    I had recent occasion to view your Presentation Announcement on care
    and feeding of automatic weapons during lecture hall. I found it most
    amusing. I would very much like to see and/or contribute future material.
    
    
    
    
    We have similar problems here at Berkeley, though it has been difficult
    to wean our students away from more the more mundane assortment of
    Browning Hi-Power's, Beretta 92SBF's and Sig-Sauer P226's. The 9mm clique
    is pretty strong here, and the young grad students fairly parsimonious.
    They tend to balk at the idea of spending enough money on ammo to make
    full auto firefights practical. Lately, they've taken to sniping at each other
    from the Campanile tower and engaging in loose hit-and-run guerrilla tactics
    during finals. This is obviously not the American Way and needs to be changed.
    While I've been able to slowly wean them into more progressive arms (such
    as the Beretta 93R and an occasional mini-uzi), I still can't seem to get
    past the supply problem. My questions are:
    
    	"Do you buy your ammo in bulk, or do appointed individuals
    		do shifts on a progressive reloader?"
    
    	"Does the school pay for this?"
    
    				Thank you.
    
    					Sincerely,
    
    					Jordan Hubbard
    					U.C. Berkeley
    
    					moderator of rec.guns
    

* * *
    
    
    27-May-87 02:22    Olin.Shivers@h               Automatic Weapons, part III
    My reply to Mr. Hubbard of UC Berkeley:
    -----
    Mr. Hubbard-
    
    
    
    
    Thank you for your letter.  It was certainly interesting to hear of conditions
    out on the West Coast.  What can I tell you about the situation here at CMU?
    I'm really glad I came to CMU.  The faculty is absolutely first rate, and
    they all take pride in their weapons skills.  We are admittedly a pretty
    opinionated bunch, which provides for many interesting interchanges within the
    community.  I, for instance, think the long barrel .44 Automag is more of a
    fashion statement than a weapon, though you won't catch me saying that within
    earshot of Prof. Fahlman.  If you catch my drift.
    
    
    
    
    Yes, I am aware of the West Coast predilection for 9mm pistolry.  When I was
    an undergraduate, I spent one summer doing AI hacking at the MIT AI Lab.  We'd
    hired this west coast guy to do Lisp hacking, and I can clearly remember being
    a little stranged out by his attitudes.  He just wouldn't shut up about
    Interlisp and Browning Hi-Power's.  Every time I tried to explain to him the
    way our project did things, he'd interrupt with "the right way,"
    _i.e._ the West
    Coast Way, to do it.  He just couldn't get it through his head that I didn't
    want to hear about Interlisp, and I damn sure didn't want to hear about
    9-fucking-millimeter automatics; we were a Zetalisp/.223 project.  I finally
    gave up on him; that was the first time I'd ever personally encountered the
    east coast/west coast split in Lisp style and weapons choice.
    
    
    
    
    I'm not quite as adamant about that sort of thing as I used to be.  I guess
    these days I tend to have a "whatever gets the job done" attitude -- even if
    it's franz or a .22 Woodsman.  But I've always thought that the west coast was
    really missing out on a good thing.  I mean, on the east coast, public comment
    sometimes requires you to tuck a Beretta discreetly away in a shoulder
    holster.  But when you are in Berkeley, it being the sort of place that it is,
    you can stroll down the street toting your automatic rifle of choice without
    so much as raising an eyebrow.
    
    
    
    
    I am very fond of Berkeley.  I think that while LA represents the dark,
    twisted climb-the-water-tower-and-start-shooting-until-the-Marines-settle-it
    side of California weirdness, Berkeley represents the very best of the pure,
    innocent-killer side of it all.  The first weekend I ever spent in Berkeley
    was in the summer of 1983.  I was sitting down at one of those really
    delightful cafes you have out there.  To my left some old man was drinking
    cappuccino and practicing Chinese calligraphy; down the street some
    undergraduates were engaged in a running firefight.  I was taking it all in,
    thinking that Berkeleians have remembered something about living well that the
    rest of America seems to have forgotten, when this kid's stray .223 slug
    shattered my glass of pomegranate soda.  "Crazy undergraduates" I remember
    chuckling to myself as I put the safety back on my Hi-Power and returned it
    to its holster.
    
    
    
    
    It seems a shame that ammunition is so hard to come by out there, though.  We
    are quite spoiled here at CMU.  The departmental attitude towards logistical
    support really crystallised for me in September of my first year.  One of the
    incoming first-year hot-shots had taken out Prof. Felton with a head shot
    from 500 yards.  We were all really impressed, and I think it was generally
    agreed that Felton couldn't have asked for a more painless, appropriate end.
    It was a beautiful, almost poetic way to cap what had been a textbook career
    of brilliant, original mathematical insights punctuated with outbursts of
    random, deeply unhinged violence.  Many were the stories of Felton told that
    week -- we were particularly touched that, in a very real sense, he'd died
    with his boots on.  He may have been all of 65, but his .357 Magnum had been
    in his hand when he hit the ground, a reflexive feat of almost mystical
    proportions, considering that by the time he'd become aware of the danger to
    himself, most of his processing hardware had become so much organic garbage
    heading west at Mach 1.
    
    
    
    
    You've probably heard of Felton (National Academy of Science, IEEE Past
    President, NRA sustaining member).  My advisor told me later that Felton's
    academic peak had come at that now-infamous 1982 Symposium on Data Encryption,
    when he presented the plaintext of the encrypted challenge message that Rob
    Merkin had published earlier that year using his "phonebooth packing"
    trap-door algorithm.  According to my advisor, Felton wordlessly walked up to
    the chalkboard, wrote down the plaintext, cranked out the multiplies and
    modulus operations by hand, and wrote down the result, which was obviously
    identical to the encrypted text Merkin had published in CACM.  Then, still
    without saying a word, he tossed the chalk over his shoulder, spun around,
    drew and put a 158grain semi-wadcutter right between Merkin's eyes.  As the
    echoes from the shot reverberated through the room, he stood there, smoke
    drifting from the muzzle of his .357 Magnum, and uttered the first words of
    the entire presentation: "Any questions?" There was a moment of stunned
    silence, then the entire conference hall erupted in wild applause.  God, I
    wish I'd been there.
    
    
    
    
    But I digress.  At Felton's funeral, our departmental chairman delivered the
    eulogy.  I'll never forget his summation:  "Poor Felton.  Published, and
    published, and perished just the same." And that's the attitude that the
    professors take here.  As my advisor said: "The tragedy of Galois is that he
    could have contributed so much more to mathematics if he'd only spent more
    time on his marksmanship." The professors at CMU aren't in the business of
    turning out effete researchers, aimed at the big industrial labs.  They are
    interested in training _real_ academicians, suitably prepared for life in the
    jungle of university-level computer science.  And that means time spent
    practicing our teaching skills and weapons handling _as well as_ making
    fundamental research contributions to the field.  The department does not care
    to just crank out PhD's, half of whom aren't going going to make it through
    their first semester as a junior professor without winding up in a body bag.
    They are committed to a solid grounding in small arms fire, and if that means
    spending some grant money for the necessary resources, they are ready to stand
    up to the line.
    
    
    
    
    So the short answer is, the department supplies us with all the ammunition
    we can use, and then some. Any caliber; any load configuration. They even
    keep those crazy Czechs supplied, who come in here every year with the
    absolutely strangest knock-off versions of other countries' guns that you have
    ever laid eyes on.  The free ammunition has some nice side effects, too:  the
    campus police never, ever give CS grad students parking tickets.  And you just
    wouldn't believe how attentive the students are in the courses we TA.
    
    				-Olin
    
    
    
    
    

