---
created_at: '2018-01-21T19:36:02.000Z'
title: The Joys of Victimhood (1989)
url: http://www.nytimes.com/1989/07/02/magazine/the-joys-of-victimhood.html?pagewanted=2&pagewanted=all
author: imartin2k
points: 93
story_text: 
comment_text: 
num_comments: 68
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1516563362
_tags:
- story
- author_imartin2k
- story_16199541
objectID: '16199541'

---
[Source](http://www.nytimes.com/1989/07/02/magazine/the-joys-of-victimhood.html?pagewanted=2&pagewanted=all "Permalink to THE JOYS OF VICTIMHOOD - NYTimes.com")

# THE JOYS OF VICTIMHOOD - NYTimes.com

* [Log In][1]
* [Register Now][2]
* [Help][3]
* [Home Page][4]
* [Today's Paper][5]
* [Video][6]
* [Most Popular][7]

Edition: [U.S.][4] / [Global][8]

Search All NYTimes.com

![New York Times][9]

##  [Magazine][10]

* [World][11]
* [U.S.][12]
* [N.Y. / Region][13]
* [Business][14]
* [Technology][15]
* [Science][16]
* [Health][17]
* [Sports][18]
* [Opinion][19]
* [Arts][20]
* [Style][21]
* [Travel][22]
* [Jobs][23]
* [Real Estate][24]
* [Autos][25]

# THE JOYS OF VICTIMHOOD

######  By Joseph Epstein; Joseph Epstein's most recent book is ''Partial Payments.''

###### Published: July 2, 1989

A SHAME THERE ISN'T A MA-chine, the sociological equivalent of a seismograph, that registers fundamental shifts in social attitudes and concerns. In the absence of such a machine, we all have to operate with our own often rather primitive social radar, taking our signals where we find them. When one's dentist, for example, begins to say ''pasta'' instead of spaghetti or noodles, one knows that the interest in cookery has fully swept the middle classes. When one sees Mafia men jogging and worrying about their cholesterol, one knows that anxiety about health really is endemic. What began as a fad becomes a trend, which becomes a shift, which finally becomes a serious change in the way we live and think about ourselves. 

My own fairly low-voltage radar has been pinging away for some while on another such shift, and last summer, while I was watching the Democratic National Convention on television, it began to bleep furiously in my mind. The noise could no longer be avoided when, at the moment that Ann Richards, the Texas State Treasurer, completed her strong keynote speech, the commentator on the television network I was watching remarked (as near as I can recall), ''Ann Richards is a divorced mother of four who has undergone rehabilitation for an alcohol problem.'' Earlier in the campaign, Kitty Dukakis had announced that she had undergone treatment for an addiction she had to diet pills. During his speech at the convention, Jesse Jackson, in speaking of his own origins, declared that he was an illegitimate child, and then he wove a speech around the metaphor of the Democratic Party being a quilt both made by and supplying warmth to all those elements in American life - minority groups, homosexuals, American Indians (or Native Americans, as they're now known), welfare families, and many others - who, in Mr. Jackson's reading, were America's victims. Eight and even four years earlier, the Democratic Party had advertised itself as the party of concern. Last summer, though, the Democratic Party seemed to have cut out the middleman and gone from ''caring persons'' straight to victims. The logic of the convention seemed to call for Michael Dukakis, on the night of his nomination, to arrive in an iron lung and announce that he was a lesbian mother. 

Victims have never been in short supply in the world, but the rush to identify oneself as a victim is rather a new feature of modern life. Why this should be so isn't very complicated: to position oneself as a victim is to position oneself for sympathy, special treatment, even victory. It's not only individuals who benefit. In international politics, one sees the deliberate strategy of positioning for victimhood played out in the Middle East. Although Israel is a country of fewer than four million Jewish people surrounded by Arab nations numbering some 200 million people, very few of whom mean the Israelis well, the Arabs have somehow been able to make themselves - or at least the Palestinians as their representatives - seem the great victims in the Middle East. Every time a woman or a small child is injured in the organized riots known as the intifada - one might ask why small children are allowed anywhere near such danger - the victimhood of the Palestinians is reinforced and their cause, as victims, made all the stronger. 

Gandhi was the great teacher of the art of victimhood, of setting one's victimization on full public display. Part of the genius of the Rev. Dr. Martin Luther King Jr. was to recognize the value of Gandhi's lessons for the American civil rights movement, and most especially the lesson of nonviolent resistance, which not only highlights victimhood but gives it, in a good cause, a genuinely moral aura. Their moral and physical courage lent civil rights workers in the South an appeal that was irresistible to all but the most hard-hearted of segregationists. Americans, all of whose families began in this country as immigrants, have a built-in tradition of having known victimhood, at least historically, and hence a strong tendency toward sympathy for victims. 

Yet it was the civil rights movement, by my reckoning, that changed the tenor, the quality, the very nature of victimhood in the United States. I happened to be living in the South in the early 1960's, working as a director of the antipoverty program in Little Rock, Ark., while the civil rights movement was under way in full earnest. What I saw was a number of bad laws called into question and ultimately removed by acts of courage and wise restraint on the part of the victims of those laws. One really had to have nailed shut the shutters to one's heart not to have been moved by the spectacle of men and women risking everything to gain only what in fairness was coming to them. It was immensely impressive, on every level. Why? Because the early civil rights movement's appeal was unmistakably not to the guilt but to the conscience of the nation. 

An appeal to conscience is an appeal to one's ethical nature, to one's sense of fair play; it is fundamentally an appeal to act upon the best that is in one. An appeal to guilt is almost entirely negative; rather than awaken the best in one, it reminds one what a dog one is. Conscience seeks its outlet in action, or right conduct; guilt seeks assuagement, or to find a way to be let off the hook. 

The civil rights movement, like a spiritual oil spill, left a vast residue of guilt in its wake. Suddenly, if you were white you couldn't possibly be in the right. Such civil rights figures as Stokely Carmichael and H. Rap Brown - and not they alone -were endlessly reminding everyone that their forebears were brought to this country against their will in chains by our forebears. (That my forebears themselves fled a 25-year conscription in the czar's army and your forebears fled the peril of another potato famine was judged beside the point.) This abundant stirring up of guilt may have produced little in the way of direct social change, but it did without doubt strike its target - so profoundly that social scientists began to write about a ''culture of guilt.'' The guilt that was loosed, moreover, was of a kind that had no outlet. What are you supposed to do, after all, if someone blames you for slavery, a hideous institution, to be sure, but one defunct for more than a century? Say you are sorry it ever happened? Should you clear your throat and announce that there are historical reasons for some of these things? 

And yet if you couldn't fight 'em, you could, spiritually at any rate, attempt to join 'em. The most efficient way to do so was not to deny the claims of militant blacks but instead set out claims of your own to victimhood alongside theirs. One saw this happen straightaway with the student protest movement of the late 1960's and early 1970's. Many students of those days not only claimed victimhood but claimed it precisely on the black model. Students were powerless, they said, they were exploited. Powerless, exploited, thoroughly alienated. Those were the claims of one group after another - 60's students, feminists, homosexuals, Vietnam veterans, the handicapped, even artists. Yea, verily, they would all overcome, except over whom? Who was left to be overcome? It soon began to seem as if there wasn't anyone in American life who couldn't find grounds for claiming to be a victim. 

Small wonder, too, for victimhood has not only its privileges but its pleasures. To begin with, it allows one to save one's greatest sympathy for that most sympathetic of characters -oneself. Of the various kinds and degrees of pity, easily the most vigilant is self-pity. To stake out one's own territory as a victim, or member of a victim group, also allows one to cut the moral ground out from under others who make an appeal on the basis of their victimhood - to go off singing, as it were, ''You've got your troubles, I've got mine.'' 

THE PLEASURES OF VICTIM-hood include imbuing one's life with a sense of drama. The drama of daily life is greatly heightened if one feels that society is organized against one. 

To feel oneself excluded and set apart is no longer obviously or even necessarily a bad thing. A victim cannot properly be thought bourgeois or middle-class in any significant way, which in some circles is itself meritorious. Excluded, set apart, alienated, the victim begins to sound like no one so much as the modern artist. 

Artists have for some while now liked to think of themselves as victims. Whole books - usually overwrought, rather boring books - have been written about the alienation of the artist in modern society. The bill of complaint states that the artist is undervalued, underappreciated - like the soft drink Dr Pepper in an old television commercial, so misunderstood. Best-selling novelists are driven in limousines to give lectures whose main message is that the artist in America has no place to rest his head. Painters with serious real estate holdings rant against a vile and philistine coun-try. Artists meanwhile maintain permanent victim status, which, it is understood, no public recognition or financial success can ever hope to diminish. 

Like other victim groups, artists can be exceedingly touchy. I once sat in a room where grants in the arts were being discussed, and I had the temerity to wonder aloud about the usefulness of a series of grants to support places where writers might meet to discuss their own and one another's work. Did writers truly need such institutions, I asked, being in the trade some years myself and never having felt the need of them. In response, a rather famous novelist replied with a lengthy exegesis on the loneliness of the writer who spends months, often years on the same project, filled with doubt, encouraged by no one, stirred only by the passion to create something that no one may eventually want. . . . Did she, I wondered (this time to myself), show slides with that talk? It reminded me of H. L. Mencken's remark that whenever he heard writers complain about the loneliness of their work he recommended that they spend a few days on the assembly line, where they would have plenty of opportunities for camaraderie with their mates. 

Sometimes it must be difficult for the spokesmen for victims to keep up the anger - Jesse Jackson in an expensive suit, Gloria Steinem at a socialite party at the New York Public Library - but, whether simulated or real, the note of outrage always seems to be there when they need it. A victim, especially a professional victim, must at all times be angry, suspicious, above all progress-denying. He or she is ever on the lookout for that touch of racism, sexism, or homophobia that might show up in a stray opinion, an odd locution, an uninformed misnomer. With victims everywhere, life becomes a minefield in a cow pasture - no matter where you step, you are in trouble. 

As if all this isn't nervous-making enough, there has come into being a large number of people, many of them in universities, who, if not victims themselves, wish to speak for victims or rouse other people to a sense of their injury as victims. They are the intellectual equivalent of ambulance chasers. 

Perhaps the best place to see the traffic of victims and ambulance chasers in full flow is in the contemporary university. I don't think it's stretching things to say that nowadays if you cannot declare victim status, or find some way to align yourself with putative victims, in the contemporary university you don't figure to have much standing. Victimisme, to Frenchify the condition, is very much where the action is in universities. Women's centers, African-American studies programs, student gay and lesbian programs, and those ultimate intellectual ambulance chasers, academic Marxists, all hammer cheerfully away at revealing what a perfect hell life has been, and continues to be, for almost everyone in the world. And yet they all seem so happy in their work: the young man wearing a smile and a black T-shirt with the pink triangle that Hitler forced homosexuals under the Nazis to wear; the young female professor and her graduate student sharing an intimate scornful laugh at the hopeless sexist assumptions of an older male professor; the recently tenured Marxist theorist in the black leather jacket and Bertolt Brecht haircut. Happy victims all. 

One might conceivably be a victim if one works in a coal mine or a steel mill or in the fields as a sharecropper, but no one who works as a teacher in a university, or for that matter is a student there, is a victim. To have a teaching job in a university is to work roughly seven months a year in a generally Edenic setting at intellectual tasks largely of one's own choosing. Relativity of relativities, a victim among university teachers is someone who isn't permitted to teach the Shakespeare course, or who feels he has stupid students, or whose office is drafty, or who doesn't get tenure (which is lifetime security in the job) and therefore must find another job within (usually) the next 16 months. These are not exactly the kinds of problem faced by, say, boat people fleeing Cambodia. 

Yet an increasing number of university teachers nowadays teach one or another branch of victimology -what might not unfairly be called Victim Lit. The more prestige-laden the school, the more victimological studies are likely to be a strong component in its curriculum. ''Unfortunately,'' writes a black Harvard graduate named Christopher H. Foreman Jr. in a letter to The New Republic about ethnic sensitivity training at Harvard, ''the psychological comfort of being simultaneously privileged and oppressed seems too enticing for many people to forgo.'' Harvard, Yale, Princeton, Stanford and other only scarcely less august institutions compete among themselves lest they be caught without a goodly supply of angry teachers of victimological subjects. Irony of ironies, nuttiness of nuttinesses, the scene thus presented is that of the fortunate teaching the privileged that the world is by and large divided between the oppressed and the oppressors, victims and executioners, and that the former are inevitably morally superior. As a tuition-paying parent, I used sometimes to think, writing out those heavy checks to universities, that the only true victims in this entire arrangement were those of us who helped to pay for it all. 

Such a situation could never have come about without certain fundamental confusions having been firmly established, and these begin with language itself. Victims have traditionally been minority groups, but in fact women, who in the United States are a slight majority, have been deemed victims, whereas the Jews and the Chinese in America, though clearly minorities (and vastly less numerous than blacks or Hispanic people), are not usually counted as victims and thus rarely get included in affirmative action or other quota favoritism programs. A victim, then, is someone who insistently declares himself a victim. 

People who count and call themselves victims never blame themselves for their condition. They therefore have to find enemies. Forces high and low block their progress: society is organized against them; history is not on their side; the malevolent, who are always in ample supply, conspire to keep them down. Asked by an interviewer in Time magazine about violence in schools that are all-black -that is, violence by blacks against blacks - the novelist Toni Morrison replies, ''None of those things can take place, you know, without the complicity of the people who run the schools and the city.'' 

For victimhood to be taken seriously, there has to be a core of substance to the victim's complaints. Blacks were discriminated against, de facto and de jure, in this country for a very long while. Women were paid lower wages for doing the same work as men and they were indubitably excluded from jobs they were perfectly capable of performing. Mexican-Americans often worked under deplorable conditions. A case for victimhood cannot simply be invented, though some people try. I recall some time ago watching a television program that stressed the problems of the unwed teen-age father. Greatly gripping though they doubtless were, I remember muttering to myself: the unwed father, another victim group - who'd've thunk it? 

Even when there is a core of substance to the victims' complaints, they tend to push it. A subtle shift takes place, and suddenly the victim is no longer making appeals but demands. The terms lady and homosexual are out; it's only woman and gay that are acceptable. Public pronouncements from victims take on a slightly menacing quality, in which, somehow, the line between victim and bully seems to blur. At some point, one gets the sense that the victims actively enjoy their victimhood - enjoy the moral vantage point it gives them to tell off the rest of the country, to overstate their case, to absolve themselves from all responsibility for their condition, to ask the impossible and then demonstrate outrage when it isn't delivered. 

Apparently, the victims of our day rather like this state of affairs. I say ''apparently'' because it has been many years since any of the victim groups have shown anything approaching a genuine interest in organization. Instead, they seem to function chiefly as loose repositories for the expression of resentment. A strong sign of this is the striking absence of leadership in any of the major victim movements of the time: black, women, gay. The Rainbow Coalition - it might more accurately be called the Victim Coalition - isn't cutting it. Like the wild rookie pitcher in the movie ''Bull Durham,'' the various victim groups are ''all over the place'': blaming racism for black teen-age crime, male psychology for capitalism, the Government for AIDS. There is something fundamentally unserious about all of this. Whereas once the idea was to shake off victimhood through courage and organization, nowadays the idea seems to be to enjoy it for its emotional effects. 

Not many other people seem to be enjoying it, though. The reserves of guilt that victims once felt they could draw on now appear all but depleted. White ethnics and others have begun to feel themselves the victims of affirmative action and other favoritism programs, so that we have the phenomenon of victims created by victims. Those whom the victims have been attacking all these years are themselves beginning to feel like victims. It's a real growth industry. When I recently read, in The Times Literary Supplement of London, at the close of a review of two books on adultery, that ''Adultery is built upon, even aimed at, female unhappiness,'' I wondered if the T.L.S. would one day soon carry an angry answering letter from a man representing a society of cuckolds. 

Just the other day I heard a fresh euphemism for what used to be known as ''the handicapped.'' Take a moment to breathe in deeply before I set it out on the page, for I think it might take your breath away. The handicapped, in this new euphemism, are ''the physically challenged.'' Somebody, obviously, has been working overtime. 

Yet I cannot help think of the contempt in which that euphemism is likely to be held by the people I know who are seriously handicapped. These people do not in the least think themselves physically challenged; instead, they know that they have to undergo endless small and infuriating difficulties that the rest of us have been spared. They have been kicked, very hard, in the stomach by fate. Without denying or attempting to disguise the effects of this devastating kick, they neither whine about it nor protest it. 

As it happens, these people are all intensely political (they are liberals and conservatives), but the last thing I can imagine any of them doing is using his handicap for political advantage or for that matter in any public way either to define or advance himself. Because they neither act as nor think of themselves as victims, in the end they seem, far from victimized, immensely dignified and quietly heroic. Although it was never their intention to do so, they make the contemporary joys of victimhood -the assumption of moral superiority, the spread of guilt and bad feeling, the shifting of responsibility for one's own destiny onto others or the ''system'' or society at large - seem rather dreary, if not pathetic. They also remind the rest of us that the most efficient way to become truly a victim is to think and act like a victim. 

drawing 

![][26]

![][27] ![][28]

####  Inside NYTimes.com 

| ----- |
| 

######  [Health »][17]

![Too Hot to Handle][29]

###### [Too Hot to Handle__][30]

 | 

######  [Arts »][31]

![The Harmony of Liberty][32]

###### [The Harmony of Liberty__][33]

 | 

###### [Opinion »][19]

### [Should Beach Privatization Be Allowed?__][34]

Room for Debate asks whether shorefront homeowners should have to open their land to all comers.

 | 

######  [Sports »][18]

![A Woman’s Leadership May Steady Murray][35]

###### [A Woman’s Leadership May Steady Murray__][36]

 | 

 | 

######  [Opinion »][19]

![Menagerie: Streaming Eagles][37]

###### [Menagerie: Streaming Eagles__][38]

 | 

######  [U.S. »][12]

![Curlers’ Aim: Sweep to a Win Over the Heat][39]

###### [Curlers’ Aim: Sweep to a Win Over the Heat__][40]

 | 

######  [Television »][41]

###### [The Cold War Brews Anew in Prime Time__][42]

 | 

######  [Book Review »][43]

###### [Command Performance__][44]

 | 

######  [Opinion »][19]

###### [Op-Ed: Fooling Mexican Fans__][45]

 | 

######  [World »][11]

###### [Reading, Writing and Allegations__][46]

 | 

###### [Opinion »][19]

### [Op-Ed: Elite, Separate, Unequal__][47]

New York City’s top public schools must become more diverse.

 | 

######  [Business »][14]

###### [Vice Has Media Giants Salivating__][48]

 | 

* ©[ 2018 The New York Times Company][49]
* [Site Map][50]
* [Privacy][51]
* [Your Ad Choices][52]
* [Advertise][53]
* [Terms of Sale][54]
* [Terms of Service][55]
* [Work With Us][56]
* [RSS][57]
* [Help][3]
* [Contact Us][58]
* [Site Feedback][59]

![DCSIMG][60]

![][61]

[1]: https://myaccount.nytimes.com/auth/login
[2]: https://myaccount.nytimes.com/gst/regi.html
[3]: http://www.nytimes.com/membercenter/sitehelp.html
[4]: http://www.nytimes.com
[5]: http://www.nytimes.com/pages/todayspaper/index.html
[6]: http://www.nytimes.com/video
[7]: http://www.nytimes.com/most-popular
[8]: http://global.nytimes.com
[9]: https://static01.nyt.com/images/misc/nytlogo152x23.gif
[10]: http://www.nytimes.com/archive/
[11]: http://www.nytimes.com/pages/world/index.html
[12]: http://www.nytimes.com/pages/national/index.html
[13]: http://www.nytimes.com/pages/nyregion/index.html
[14]: http://www.nytimes.com/pages/business/index.html
[15]: http://www.nytimes.com/pages/technology/index.html
[16]: http://www.nytimes.com/pages/science/index.html
[17]: http://www.nytimes.com/pages/health/index.html
[18]: http://www.nytimes.com/pages/sports/index.html
[19]: http://www.nytimes.com/pages/opinion/index.html
[20]: http://www.nytimes.com/pages/arts/index.html
[21]: http://www.nytimes.com/pages/style/index.html
[22]: http://www.nytimes.com/pages/travel/index.html
[23]: http://www.nytimes.com/pages/jobs/index.html
[24]: http://www.nytimes.com/pages/realestate/index.html
[25]: http://www.nytimes.com/pages/automobiles/index.html
[26]: http://analytics.apnewsregistry.com/analytics/v2/image.svc//RWS/nytimes.com/CAI/996389/E/prod/PC/Basic/AT/A
[27]: http://i1.nyt.com/images/global/buttons/moth_reverse.gif
[28]: http://i1.nyt.com/images/global/buttons/moth_forward.gif
[29]: http://i1.nyt.com/images/2014/06/23/health/23MOTH_BRODY/23MOTH_BRODY-moth.jpg
[30]: http://well.blogs.nytimes.com/?p=102302
[31]: http://www.nytimes.com/pages/arts/design/index.html
[32]: http://i1.nyt.com/images/2014/06/23/arts/design/23MOTH_MUSEUM/23MOTH_MUSEUM-moth.jpg
[33]: http://www.nytimes.com/2014/06/23/arts/design/national-center-for-civil-and-human-rights-opens-in-atlanta.html
[34]: http://www.nytimes.com/roomfordebate/2014/06/22/should-beach-privatization-be-allowed/
[35]: http://i1.nyt.com/images/2014/06/23/sports/23MOTH_MURRAY/23MOTH_MURRAY-moth.jpg
[36]: http://www.nytimes.com/2014/06/23/sports/tennis/with-female-coach-murray-faces-a-new-kind-of-attention-at-wimbledon.html
[37]: http://i1.nyt.com/images/2014/06/22/sunday-review/22MOTH_MENAGERIE/22MOTH_MENAGERIE-moth.jpg
[38]: http://opinionator.blogs.nytimes.com/2014/06/20/streaming-eagles/
[39]: http://i1.nyt.com/images/2014/06/23/us/23MOTH_CURLING/23MOTH_CURLING-moth.jpg
[40]: http://www.nytimes.com/2014/06/23/us/curlers-aim-sweep-to-a-win-over-the-heat.html
[41]: http://www.nytimes.com/pages/television/index.html
[42]: http://www.nytimes.com/2014/06/23/arts/television/on-the-americans-and-other-shows-russian-spies-invade.html
[43]: http://www.nytimes.com/pages/books/index.html
[44]: http://www.nytimes.com/2014/06/22/books/review/song-of-the-shank-by-jeffery-renard-allen.html
[45]: http://www.nytimes.com/2014/06/23/opinion/fooling-mexican-fans.html
[46]: http://www.nytimes.com/2014/06/23/world/europe/reading-writing-and-allegations-muslim-school-at-center-of-debate.html
[47]: http://www.nytimes.com/2014/06/23/opinion/new-york-citys-top-public-schools-need-diversity.html
[48]: http://www.nytimes.com/2014/06/23/business/media/vice-has-many-media-giants-salivating-but-its-terms-will-be-rich.html
[49]: http://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[50]: http://spiderbites.nytimes.com/
[51]: http://www.nytimes.com/privacy
[52]: http://www.nytimes.com/ref/membercenter/help/privacy.html#pp
[53]: http://www.nytimes.whsites.net/mediakit/
[54]: http://www.nytimes.com/content/help/rights/sale/terms-of-sale.html 
[55]: http://www.nytimes.com/ref/membercenter/help/agree.html
[56]: http://www.nytco.com/careers
[57]: http://www.nytimes.com/rss
[58]: http://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[59]: https://myaccount.nytimes.com/membercenter/feedback.html
[60]: http://wt.o.nytimes.com/dcsym57yw10000s1s8g0boozt_9t1x/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=1.0.7
[61]: http://up.nytimes.com/?d=0//&t=&s=0&ui=&r=&u=www.nytimes.com%2F1989%2F07%2F02%2Fmagazine%2Fthe-joys-of-victimhood.html

