---
created_at: '2015-08-09T09:32:42.000Z'
title: 'US Army Field Manual: Basic Cryptanalysis (1990)'
url: http://www.umich.edu/~umich/fm-34-40-2/
author: adsche
points: 53
story_text: ''
comment_text: 
num_comments: 6
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1439112762
_tags:
- story
- author_adsche
- story_10029950
objectID: '10029950'

---
[Source](http://www.umich.edu/~umich/fm-34-40-2/ "Permalink to FM 34-40-2 Basic Cryptanalysis")

# FM 34-40-2 Basic Cryptanalysis

# Basic Cryptanalysis

  
*FM 34-40-2   
  
FIELD MANUAL   
NO 34-40-2 HEADQUARTERS   
DEPARTMENT OF THE ARMY   
Washington, DC, 13 September 1990   

The original for this came from [here][1] on Tue Dec 17 01:21:11 EST 1996. 

There are two formats here, the original [PDF][2] format files, and derived [ These are in Adobe (PDF) format. These are readable with the Adobe Acrobat viewer from [Adobe Systems Incorporated][3]. If Acrobat isn't available for your system, you might try [xpdf][4], a PDF viewer for X 

You can either get all the parts at once, [gzipped and tarred][5], or piecewise: ][6]

* [table of contents][7]
* [preface][8]
* [intro][9]
* [authorization][10]   
part one - introduction to cryptanalysis   
* [chapter 1 ][11]
* [chapter 2][12]   
part two - monographic substitution systems   
* [chapter 3][13] monoalphabetic uniliteral substitution systems using standard cipher alphabets 
* [chapter 4][14] monoalphabetic uniliteral substitution systems using mixed cipher alphabets 
* [chapter 5][15] monoalphabetic multiliteral substitution systems part three - polygraphic substitution systems 
* [chapter 6][16] characteristics of polygraphic substitution systems 
* [chapter 7][17] solution of polygraphic substitution systems polyalphabetic substitution systems 
* [chapter 8][18] periodic polyalphabetic substitution systems 
* [chapter 9][19] solution of periodic polyalphabetic systems 
* [chapter 10][20] aperiodic polyalphabetic ciphers   
part five - transposition systems   
* [chapter 11 ][21] types of transposition systems 
* [chapter 12 ][22] solution of numerically-keyed columnar transposition ciphers 
* [chapter 13 ][23] transposition special solutions   
part six - analysis of code systems   
* [chapter 14 ][24] types of code systems 
* [chapter 15 ][25] analysis of syllabary spelling 
* [appendix A ][26] frequency distributions of english digraphs 
* [appendix B ][27] frequency distributions of english trigraphs 
* [appendix C ][28] frequency distributions of english tetragraphs 
* [appendix D ][29] word and pattern tables 
* [appendix E ][30] utility tables 
* [appendix F ][31] cryptanalysis support program 
* [glossary][32]
* [references][33]
* [index][34]
* * *

Here they are in postscript. These files were converted from the original [PDF][2] format, using pdftops, which comes with [xpdf][4]. 

You can either get all the parts at once, [gzipped and tarred][35], or piecewise: 

* [table of contents][36]
* [preface][37]
* [intro][38]
* [authorization][39]   
part one - introduction to cryptanalysis   
* [chapter 1 ][40]
* [chapter 2][41]   
part two - monographic substitution systems   
* [chapter 3][42] monoalphabetic uniliteral substitution systems using standard cipher alphabets 
* [chapter 4][43] monoalphabetic uniliteral substitution systems using mixed cipher alphabets 
* [chapter 5][44] monoalphabetic multiliteral substitution systems part three - polygraphic substitution systems 
* [chapter 6][45] characteristics of polygraphic substitution systems 
* [chapter 7][46] solution of polygraphic substitution systems polyalphabetic substitution systems 
* [chapter 8][47] periodic polyalphabetic substitution systems 
* [chapter 9][48] solution of periodic polyalphabetic systems 
* [chapter 10][49] aperiodic polyalphabetic ciphers   
part five - transposition systems   
* [chapter 11 ][50] types of transposition systems 
* [chapter 12 ][51] solution of numerically-keyed columnar transposition ciphers 
* [chapter 13 ][52] transposition special solutions   
part six - analysis of code systems   
* [chapter 14 ][53] types of code systems 
* [chapter 15 ][54] analysis of syllabary spelling 
* [appendix A ][55] frequency distributions of english digraphs 
* [appendix B ][56] frequency distributions of english trigraphs 
* [appendix C ][57] frequency distributions of english tetragraphs 
* [appendix D ][58] word and pattern tables 
* [appendix E ][59] utility tables 
* [appendix F ][60] cryptanalysis support program 
* [glossary][61]
* [references][62]
* [index][63] Enjoy! 
* * *

### Contact Information

mdw + /afs/umich.edu/user/m/d/mdw + mdw@umich.edu

[1]: http://www.atsc-army.org/cgi-win/$atdl.exe/fm/34-40-2/default.htm
[2]: http://www.umich.edu#pdf
[3]: http://www.adobe.com/
[4]: http://www.contrib.andrew.cmu.edu/usr/dn0o/xpdf/xpdf.html
[5]: http://www.umich.edu/pdf.tar.gz
[6]: 
[7]: http://www.umich.edu/toc.pdf
[8]: http://www.umich.edu/pref.pdf
[9]: http://www.umich.edu/intro.pdf
[10]: http://www.umich.edu/auth.pdf
[11]: http://www.umich.edu/ch1.pdf
[12]: http://www.umich.edu/ch2.pdf
[13]: http://www.umich.edu/ch3.pdf
[14]: http://www.umich.edu/ch4.pdf
[15]: http://www.umich.edu/ch5.pdf
[16]: http://www.umich.edu/ch6.pdf
[17]: http://www.umich.edu/ch7.pdf
[18]: http://www.umich.edu/ch8.pdf
[19]: http://www.umich.edu/ch9.pdf
[20]: http://www.umich.edu/ch10.pdf
[21]: http://www.umich.edu/ch11.pdf
[22]: http://www.umich.edu/ch12.pdf
[23]: http://www.umich.edu/ch13.pdf
[24]: http://www.umich.edu/ch14.pdf
[25]: http://www.umich.edu/ch15.pdf
[26]: http://www.umich.edu/appa.pdf
[27]: http://www.umich.edu/appb.pdf
[28]: http://www.umich.edu/appc.pdf
[29]: http://www.umich.edu/appd.pdf
[30]: http://www.umich.edu/appe.pdf
[31]: http://www.umich.edu/appf.pdf
[32]: http://www.umich.edu/gloss.pdf
[33]: http://www.umich.edu/ref.pdf
[34]: http://www.umich.edu/index.pdf
[35]: http://www.umich.edu/ps.tar.gz
[36]: http://www.umich.edu/toc.ps
[37]: http://www.umich.edu/pref.ps
[38]: http://www.umich.edu/intro.ps
[39]: http://www.umich.edu/auth.ps
[40]: http://www.umich.edu/ch1.ps
[41]: http://www.umich.edu/ch2.ps
[42]: http://www.umich.edu/ch3.ps
[43]: http://www.umich.edu/ch4.ps
[44]: http://www.umich.edu/ch5.ps
[45]: http://www.umich.edu/ch6.ps
[46]: http://www.umich.edu/ch7.ps
[47]: http://www.umich.edu/ch8.ps
[48]: http://www.umich.edu/ch9.ps
[49]: http://www.umich.edu/ch10.ps
[50]: http://www.umich.edu/ch11.ps
[51]: http://www.umich.edu/ch12.ps
[52]: http://www.umich.edu/ch13.ps
[53]: http://www.umich.edu/ch14.ps
[54]: http://www.umich.edu/ch15.ps
[55]: http://www.umich.edu/appa.ps
[56]: http://www.umich.edu/appb.ps
[57]: http://www.umich.edu/appc.ps
[58]: http://www.umich.edu/appd.ps
[59]: http://www.umich.edu/appe.ps
[60]: http://www.umich.edu/appf.ps
[61]: http://www.umich.edu/gloss.ps
[62]: http://www.umich.edu/ref.ps
[63]: http://www.umich.edu/index.ps

