---
created_at: '2011-07-05T21:12:29.000Z'
title: All NeXT Inc.'s Plant Lacks Is Orders (1990)
url: http://www.nytimes.com/1990/12/24/business/all-next-inc-s-plant-lacks-is-orders.html?pagewanted=all&src=pm
author: shawndumas
points: 153
story_text: ''
comment_text: 
num_comments: 81
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1309900349
_tags:
- story
- author_shawndumas
- story_2731600
objectID: '2731600'

---
[Source](http://www.nytimes.com/1990/12/24/business/all-next-inc-s-plant-lacks-is-orders.html?pagewanted=all&src=pm "Permalink to All Next Inc.'s Plant Lacks Is Orders - NYTimes.com")

# All Next Inc.'s Plant Lacks Is Orders - NYTimes.com

* [Log In][1]
* [Register Now][2]
* [Help][3]
* [Home Page][4]
* [Today's Paper][5]
* [Video][6]
* [Most Popular][7]

Edition: [U.S.][4] / [Global][8]

Search All NYTimes.com

![New York Times][9]

##  [Business Day][10]

* [World][11]
* [U.S.][12]
* [N.Y. / Region][13]
* [Business][10]
* [Technology][14]
* [Science][15]
* [Health][16]
* [Sports][17]
* [Opinion][18]
* [Arts][19]
* [Style][20]
* [Travel][21]
* [Jobs][22]
* [Real Estate][23]
* [Autos][24]
* [DealBook][25]
* [Markets][26]
* [Economy][27]
* [Energy][28]
* [Media][29]
* [Technology][30]
* [Personal Tech][31]
* [Entrepreneurship][32]
* [Your Money][33]

# All Next Inc.'s Plant Lacks Is Orders

######  By JOHN MARKOFF, Special to The New York Times

###### Published: December 24, 1990

**FREMONT, Calif.— ** In a cavernous factory here, Next Inc.'s flashy jet-black work stations began creating their own offspring this month. The highly automated factory, where robots controlled by Next computers do almost all of the assembling, is a model for improving American competitiveness, many experts say. But the ambitious manufacturing experiment at Silicon Valley's most visible start-up company may be wasted unless its new second generation of computers gains wider acceptance. 

"There is a tremendous amount of thought that has gone into their manufacturing process -- it's one of the most automated factories I've ever seen," said Michael Gibson, vice president of the Juran Institute, a Wilton, Conn., manufacturing consulting firm. "But the proof of the pudding will be in high-volume production." 

Automated manufacturing is not unusual in Silicon Valley, but those who have visited the $10 million computer factory say that Next has done the best job in the United States computer industry of achieving high quality, low cost and flexibility, as well as linking research and development to manufacturing. 

It has accomplished this feat in several important ways. One is the extent to which the plant is automated. It requires only five manual-assembly workers and fewer than a hundred other workers, mostly engineers, for a line capable of producing $1 billion of computers a year. The assembly-line workers are needed only to install a few parts, like the microprocessor. By contrast, Next's main competitor, Sun Microsystems Inc., has only begun to automate and still does much assembly with manual labor. 

To visit the factory is to glimpse the high-tech asceticism of Steven P. Jobs, Next's founder, chairman and chief executive, who is fond of buying multimillion-dollar residences, yet has lived in rooms with barely any furniture. 

In place of workers along the assembly line are robots, each controlled by an earlier-generation Next work station. These work stations are far easier to program for various assembly tasks than are conventional systems, which rely on a central minicomputer to direct all the robots. With the work stations so easy to reprogram, the changes can be made on the fly, and as a result, all four of Next's new computer models can be assembled without stopping the line. Monitoring Product Quality 

The work stations on the assembly line have another important advantage over traditional manufacturing systems: They double as monitors of the quality of the products coming off the line. Using a camera, the system records images of circuit boards moving along the assembly line and feeds the data to a special chip in the work station that analyzes the images for defects. 

The robots also illustrate Mr. Jobs's exacting attention to detail: Next asked the Japanese and American makers of the robots to remove their logos and painted the machines gray simply to preserve a uniform appearance. 

Another manufacturing advantage is that unlike the Apple Macintosh factory down the road in Fremont and most other plants, the Next factory has no warehouse. Parts arrive at the last minute and go directly into production. What is more, Next uses only 40 suppliers, compared with hundreds for some conventional factories. High-Speed Data Network 

The Next factory is also connected by a high-speed data network to the company's headquarters across San Francisco Bay in Redwood City. Computer designers at headquarters can therefore reprogram the robots on the line to assemble experimental circuit boards; they need not manufacture them on a separate prototype line. By allowing the factory people to participate in the design of future products, the often-difficult transition from prototype assembly to full-scale manufacturing is mostly eliminated. 

And because software is simpler to write for the Next work stations than for other work stations, technicians in the factory can easily modify programs that control each robot. Many of Next's technicians have advanced degrees and are paid 30 to 40 percent more on average than their counterparts elsewhere, Next officials say. 

"It's extraordinary what they've been able to do with a very small group of programmers," said Dr. Martin B. Piszczalski, a manufacturing researcher at the Yankee Group, a market research and consulting organization. Dr. Piszczalski contrasted the dozen programmers who have developed the software for the Next factory with the hundreds of programmers doing a similar task at an I.B.M. factory he visited. Investment in Factory Questioned 

But he questioned whether the investment made sense without higher volumes. "Right now it is a little like having a battleship when a 40-foot sailboat would do," he said. 

Indeed, critics of Mr. Jobs, who is 35 years old, say he is wasting his money by building a factory at this point. With the small number of machines he is building today, it would have been cheaper simply to contract with other companies to assemble the computers, they say. 

But Dr. Piszczalski said the initial high investment in an automated factory may permit Next more control of its expenses while volumes are low. 

And backers of Mr. Jobs note that he has a long-term strategy in which manufacturing makes sense. "Steve will be in business for the long pull," said H. Ross Perot, one of Next's investors. "He's not in business for six months." Strategic Advantage Claimed 

Next's products have yet to gain a significant share of the marketplace, but Mr. Jobs, who has a reputation for painstaking attention to detail and a passion for the importance of manufacturing, argues that by linking this flexible factory more closely than ever to Next's research and development process, his company can gain a strategic advantage in the industry that will eventually pay off in larger sales. 

In Mr. Jobs's view, the factory testifies to the fact that the United States can still compete as both a low-cost and a world-class manufacturer when it sets its mind to the task. 

Mr. Jobs said he modeled the factory after those of Japanese corporations like the Sony Corporation that have perfected a design-for-manufacturing strategy that transforms the factory floor into an extension of the company research and development center. Proof of Manufacturing Prowess 

Proof of Next's manufacturing prowess came when Sony, which supplies monitors to the computer maker, was able to save $20 a monitor by purchasing the electronics boards for the monitor from Next rather than making them in Japan, said Randy Heffner, Next's vice president of manufacturing. 

Next, now four years old, has failed to meet early expectations. The first work station, called the Next Computer System, was acquired only by loyal software developers and universities; other potential customers were deterred by its price, lack of a floppy disk drive and enough software, slow erasable optical disk drive, and incompatibility with most common desktop computers. Sales through Next's retail distributor, Businessland Inc., were weak. The first computer sold fewer than 10,000 machines by some estimates. Four New Computers 

Yet with a family of four new computers -- including the souped-up and slimmed-down entry-level Nextstation, which is drawing positive initial reactions -- Mr. Jobs is once again enthusiastically preaching his computer gospel. The Nextstation, about three times faster than Apple's top-of-the-line IIfx and slightly faster than Sun Microsystems' Sparcstation I, is selling for $4,995, significantly less expensive than its competitors. The new machine also has an I.B.M.-compatible floppy disk drive and a hard disk, and the optical disk is available as an option. 

Although some in the industry dismiss it, the company does have the support of a number of influential industry executives who think the computer business has been stalled by primitive MS-DOS operating-system standards that are now more than a decade old. Mr. Jobs's machines, which use an advanced version of Unix, offer a path to break the industry out of its malaise, they say. At the September product introduction, both the Lotus Development Corporation and the Wordperfect Corporation enthusiastically endorsed the new Next products and introduced software packages for the computer. In 1991, I.B.M. plans to offer Next's software on its RS/6000 and PS/2 models. 

"I feel weird saying nice things about Next because nobody else is," said Stewart Alsop, publisher of PC Letter, a computer industry newsletter. "But I'm betting that he succeeds. Next is farther ahead in software than any of the Unix vendors or Windows." 

"The world badly needs an alternative," said Mitchell D. Kapor, the founder of Lotus who has since started the software company On Technology Inc. "I hope Steve makes it." Hopes and Visions 

But hope may not be enough, and Mr. Jobs's window of opportunity could soon close. Many in the industry who heard the keynote speech of William Gates, chairman of the Microsoft Corporation, at the Comdex computer show in November noted that his vision for the I.B.M.-compatible personal computer world in 1994 or 1995 appears to be remarkably similar to what Next is offering today. These observers were referring to the ease with which Next work stations communicate and their ability to search quickly through vast amounts of data. 

Some industry analysts said Next needs to sell 25,000 computers next year just to survive. Mr. Jobs said he could sell far more than that. The company now describes the market for Next computers as professional workers including financial analysts, lawyers and executives. 

Photos: The highly automated factory for Next Inc. in Fremont, Calif., is capable of producing $1 billion worth of computers a year. It requires only five manual-assembly workers and fewer than a hundred other workers (Terrence McCarthy for The New York Times) (pg. 29); The $10 million computer factory in Fremont, Calif., where robots do almost all of the assembly-line work. (Terrence McCarthy for The New York Times) (pg. 33) 

![][34]

![][35] ![][36]

####  Inside NYTimes.com 

| ----- |
| 

######  [Health »][16]

![Too Hot to Handle][37]

###### [Too Hot to Handle__][38]

 | 

######  [Arts »][39]

![The Harmony of Liberty][40]

###### [The Harmony of Liberty__][41]

 | 

###### [Opinion »][18]

### [Should Beach Privatization Be Allowed?__][42]

Room for Debate asks whether shorefront homeowners should have to open their land to all comers.

 | 

######  [Sports »][17]

![A Woman’s Leadership May Steady Murray][43]

###### [A Woman’s Leadership May Steady Murray__][44]

 | 

 | 

######  [Opinion »][18]

![Menagerie: Streaming Eagles][45]

###### [Menagerie: Streaming Eagles__][46]

 | 

######  [U.S. »][12]

![Curlers’ Aim: Sweep to a Win Over the Heat][47]

###### [Curlers’ Aim: Sweep to a Win Over the Heat__][48]

 | 

######  [Television »][49]

###### [The Cold War Brews Anew in Prime Time__][50]

 | 

######  [Book Review »][51]

###### [Command Performance__][52]

 | 

######  [Opinion »][18]

###### [Op-Ed: Fooling Mexican Fans__][53]

 | 

######  [World »][11]

###### [Reading, Writing and Allegations__][54]

 | 

###### [Opinion »][18]

### [Op-Ed: Elite, Separate, Unequal__][55]

New York City’s top public schools must become more diverse.

 | 

######  [Business »][10]

###### [Vice Has Media Giants Salivating__][56]

 | 

* ©[ 2018 The New York Times Company][57]
* [Site Map][58]
* [Privacy][59]
* [Your Ad Choices][60]
* [Advertise][61]
* [Terms of Sale][62]
* [Terms of Service][63]
* [Work With Us][64]
* [RSS][65]
* [Help][3]
* [Contact Us][66]
* [Site Feedback][67]

![DCSIMG][68]

![][69]

[1]: https://myaccount.nytimes.com/auth/login
[2]: https://myaccount.nytimes.com/gst/regi.html
[3]: http://www.nytimes.com/membercenter/sitehelp.html
[4]: http://www.nytimes.com
[5]: http://www.nytimes.com/pages/todayspaper/index.html
[6]: http://www.nytimes.com/video
[7]: http://www.nytimes.com/most-popular
[8]: http://global.nytimes.com
[9]: https://static01.nyt.com/images/misc/nytlogo152x23.gif
[10]: http://www.nytimes.com/pages/business/index.html
[11]: http://www.nytimes.com/pages/world/index.html
[12]: http://www.nytimes.com/pages/national/index.html
[13]: http://www.nytimes.com/pages/nyregion/index.html
[14]: http://www.nytimes.com/pages/technology/index.html
[15]: http://www.nytimes.com/pages/science/index.html
[16]: http://www.nytimes.com/pages/health/index.html
[17]: http://www.nytimes.com/pages/sports/index.html
[18]: http://www.nytimes.com/pages/opinion/index.html
[19]: http://www.nytimes.com/pages/arts/index.html
[20]: http://www.nytimes.com/pages/style/index.html
[21]: http://www.nytimes.com/pages/travel/index.html
[22]: http://www.nytimes.com/pages/jobs/index.html
[23]: http://www.nytimes.com/pages/realestate/index.html
[24]: http://www.nytimes.com/pages/automobiles/index.html
[25]: https://www.nytimes.com/pages/business/dealbook/index.html
[26]: https://markets.on.nytimes.com/research/markets/overview/overview.asp?src=busfn
[27]: https://www.nytimes.com/pages/business/economy/index.html?src=busfn
[28]: https://www.nytimes.com/pages/business/energy-environment/index.html?src=busfn
[29]: https://www.nytimes.com/pages/business/media/index.html?src=busfn
[30]: https://www.nytimes.com/pages/technology/index.html?src=busfn
[31]: https://www.nytimes.com/pages/technology/personaltech/index.html?src=busfn
[32]: https://www.nytimes.com/pages/business/smallbusiness/index.html?src=busfn
[33]: https://www.nytimes.com/pages/your-money/index.html?src=busfn
[34]: http://analytics.apnewsregistry.com/analytics/v2/image.svc//RWS/nytimes.com/CAI/538890/E/prod/PC/Basic/AT/A
[35]: http://i1.nyt.com/images/global/buttons/moth_reverse.gif
[36]: http://i1.nyt.com/images/global/buttons/moth_forward.gif
[37]: http://i1.nyt.com/images/2014/06/23/health/23MOTH_BRODY/23MOTH_BRODY-moth.jpg
[38]: http://well.blogs.nytimes.com/?p=102302
[39]: http://www.nytimes.com/pages/arts/design/index.html
[40]: http://i1.nyt.com/images/2014/06/23/arts/design/23MOTH_MUSEUM/23MOTH_MUSEUM-moth.jpg
[41]: http://www.nytimes.com/2014/06/23/arts/design/national-center-for-civil-and-human-rights-opens-in-atlanta.html
[42]: http://www.nytimes.com/roomfordebate/2014/06/22/should-beach-privatization-be-allowed/
[43]: http://i1.nyt.com/images/2014/06/23/sports/23MOTH_MURRAY/23MOTH_MURRAY-moth.jpg
[44]: http://www.nytimes.com/2014/06/23/sports/tennis/with-female-coach-murray-faces-a-new-kind-of-attention-at-wimbledon.html
[45]: http://i1.nyt.com/images/2014/06/22/sunday-review/22MOTH_MENAGERIE/22MOTH_MENAGERIE-moth.jpg
[46]: http://opinionator.blogs.nytimes.com/2014/06/20/streaming-eagles/
[47]: http://i1.nyt.com/images/2014/06/23/us/23MOTH_CURLING/23MOTH_CURLING-moth.jpg
[48]: http://www.nytimes.com/2014/06/23/us/curlers-aim-sweep-to-a-win-over-the-heat.html
[49]: http://www.nytimes.com/pages/television/index.html
[50]: http://www.nytimes.com/2014/06/23/arts/television/on-the-americans-and-other-shows-russian-spies-invade.html
[51]: http://www.nytimes.com/pages/books/index.html
[52]: http://www.nytimes.com/2014/06/22/books/review/song-of-the-shank-by-jeffery-renard-allen.html
[53]: http://www.nytimes.com/2014/06/23/opinion/fooling-mexican-fans.html
[54]: http://www.nytimes.com/2014/06/23/world/europe/reading-writing-and-allegations-muslim-school-at-center-of-debate.html
[55]: http://www.nytimes.com/2014/06/23/opinion/new-york-citys-top-public-schools-need-diversity.html
[56]: http://www.nytimes.com/2014/06/23/business/media/vice-has-many-media-giants-salivating-but-its-terms-will-be-rich.html
[57]: http://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[58]: http://spiderbites.nytimes.com/
[59]: http://www.nytimes.com/privacy
[60]: http://www.nytimes.com/ref/membercenter/help/privacy.html#pp
[61]: http://www.nytimes.whsites.net/mediakit/
[62]: http://www.nytimes.com/content/help/rights/sale/terms-of-sale.html 
[63]: http://www.nytimes.com/ref/membercenter/help/agree.html
[64]: http://www.nytco.com/careers
[65]: http://www.nytimes.com/rss
[66]: http://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[67]: https://myaccount.nytimes.com/membercenter/feedback.html
[68]: http://wt.o.nytimes.com/dcsym57yw10000s1s8g0boozt_9t1x/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=1.0.7
[69]: http://up.nytimes.com/?d=0//&t=&s=0&ui=&r=&u=www.nytimes.com%2F1990%2F12%2F24%2Fbusiness%2Fall-next-inc-s-plant-lacks-is-orders.html

