---
created_at: '2017-01-07T22:14:18.000Z'
title: Lecture on Creativity (1991)
url: http://genius.com/John-cleese-lecture-on-creativity-annotated
author: drawkbox
points: 154
story_text: 
comment_text: 
num_comments: 29
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1483827258
_tags:
- story
- author_drawkbox
- story_13346958
objectID: '13346958'

---
[Source](https://genius.com/John-cleese-lecture-on-creativity-annotated "Permalink to John Cleese – Lecture On Creativity | Genius")

# John Cleese – Lecture On Creativity | Genius

{{:: 'cloud_flare_always_on_short_message' | i18n }}   
Check [@genius][1] for updates. We'll have things fixed soon. 

[GENIUS][2]

| |
* [ Facebook ][3]
* [ Twitter ][4]
* [ Instagram ][5]
* [ Youtube ][6]

![Https%3a%2f%2fimages][7]

# Lecture On Creativity

##  [John Cleese][8]

### 

### 

### 

## Lecture On Creativity Lyrics

[You know, when Video Arts asked me][9] [if I'd like to talk about creativity I said "no problem!" No problem! Because telling people how to be creative is easy, it's only being it that's difficult.][10]  
  
I knew it would be particularly easy for me because I've spent the last 25 years watching how [various creative people produce their stuff,][11] and being fascinating to see if I could figure out what makes folk, including me, more creative.  
  
What is more, a couple of years ago I got very excited because a friend of mine who runs the psychology department at Sussex University, Brian Bates, showed me [some research on creativity done at Berkley in the 70s by a brilliant psychologist called Donald MacKinnon][12] which seemed to confirm in the most impressively scientific way all the vague observations and intuitions that I'd had over the years.  
  
The prospect of settling down for quite serious study of creativity for the purpose of tonight's gossip was delightful. Having spent several weeks on it, I can state categorically that what I have to tell you tonight about how you can all become more creative is a complete waste of time.  
  
[So I think it would be much better if I just told jokes instead.][13]  
  
You know the lightbulb jokes? How many Poles does it take to screw in a lightbulb? One to hold the bulb, four to turn the table. How many folksingers does it take to change a lightbulb? Answer: five, one to change the bulb and four to sing about how much better the old one was. How many socialists does it take to change a [lightbulb][14]? Answer: We're not going to change it, we think it works. How many creative art--  
  
The reason why it is futile for me to talk about creativity is that it simply cannot be explained, it's like Mozart's music or Van Gogh's painting or [Saddam Hussein's propaganda][15]. It is literally inexplicable.  
  
Freud, who analyzed practically everything else, [repeatedly denied that psychoanalysis could shed any light whatsoever on the mysteries of creativity.][16]  
  
And Brian Bates wrote to me recently "Most of the best research on creativity was done in the 60s and 70s with a [quite dramatic drop-off in quantity after then,"][17] largely, I suspect because researchers began to feel that they had reached the limits of what science could discover about it.  
  
In fact, the only thing from the research that I could tell you about how to be creative is the sort of childhood that you should have had, [which is of limited help to you at this point in your lives.][18]  
  
However there is one negative thing that I can say, and it's "negative" because it is easier to say what creativity isn't.  
  
A bit like the sculptor who when asked how he had sculpted a very fine elephant, explained that he'd taken a big block of marble and then knocked away all the bits that didn't look like an elephant.  
  
Now here's the negative thing: Creativity is not a talent. It is not a talent, it is a way of operating.  
  
So how many actors does it take to screw in a lightbulb? Answer: thousands. Only one to do it but thousands to say "I could have done that." How many Jewish mothers does it take to screw in a lightbulb? Answer: Don't mind me, I'll just sit here in the dark, nobody cares about… {mumble} How many surgeons --  
You see when I say "a way of operating" what I mean is this: creativity is not an ability that you either have or do not have.  
  
[It is, for example, (and this may surprise you) absolutely unrelated to IQ][19] [(provided that you are intelligent above a certain minimal level that is)][20] but MacKinnon showed in investigating scientists, architects, engineers, and writers that those regarded by their peers as "most creative" were in no way whatsoever different in IQ from their less creative colleagues.  
  
So in what way were they different?  
  
MacKinnon showed that the most creative had simply acquired a facility for getting themselves into [a particular mood -- "a way of operating" -- which allowed their natural creativity to function.][21]  
  
In fact, MacKinnon described this particular facility as an ability to play.  
  
Indeed he described the most creative (when in this mood) as being childlike. For they were able to play with ideas… to explore them… not for any immediate practical purpose but just for enjoyment. Play for its own sake.  
  
Now, about this mood.  
  
[I'm working at the moment with Dr. Robin Skynner3 on a successor][22] to [our psychiatry book Families and How To Survive Them][23] we're comparing the ways in which psychologically healthy families function (the ways in which such families function) with the ways in which the most successful corporations and organizations function.  
  
We've become fascinated by the fact that we can usually describe the way in which people function at work in terms of two modes: open and closed.  
  
So what i can just add now is that creativity is not possible in the closed mode.  
  
Ok, so how many American network TV executives does it take to screw in a lightbulb? Answer: Does it have to be a lightbulb? How many doorke--  
  
Let me explain a little. By the "closed mode" I mean the mode that we are in most of the time when {we are} at work.  
  
We have inside us a feeling that there's lots to be done and we have to get on with it if we're going to get through it all.  
  
It's an active (probably slightly anxious) mode, although the anxiety can be exciting and pleasurable.  
  
It's a mode which we're probably a little impatient, if only with ourselves.  
  
It has a little tension in it, not much humor.  
  
It's a mode in which we're very purposeful, and it's a mode in which we can get very stressed and even a bit manic, but not creative.  
  
By contrast, the open mode, is relaxed… expansive… less purposeful mode… in which we're probably more contemplative, [more inclined to humor (which always accompanies a wider perspective)][24] and, consequently, more playful.  
  
It's a mood in which curiosity for its own sake can operate because we're not under pressure to get a specific thing done quickly. We can play, and that is what allows our natural creativity to surface.  
  
Let me give you and example of what I mean.  
  
[When Alexander Fleming had the thought that led to the discovery of penicillin, he must have been in the open mode.][25]  
  
The previous day, he'd arranged a number of dishes so that culture would grow upon them.  
  
On the day in question, he glanced at the dishes, and he discovered that on one of them no culture had appeared.  
  
Now, if he'd been in the closed mode he would have been so focused upon his need for ["dishes with cultures grown upon them"][26] that when he saw that one dish was of no use to him for that purpose he would quite simply have thrown it away.  
  
Thank goodness, he was in the open mode so he became curious about why the culture had not grown on this particular dish. And that curiosity, as the world knows, led him to the lightbulb --- I'm sorry, to penicillin.  
  
Now in the closed mode an uncultured dish is an irrelevance. In the open mode, it's a clue.  
  
Now, one more example: one of [Alfred Hitchcock][27]'s regular co-writers has described working with him on screenplays.  
  
[He says, "When we came up against a block and our discussions became very heated and intense, Hitchcock would suddenly stop and tell a story that had nothing to do with the work at hand. At first, I was almost outraged, and then I discovered that he did this intentionally. He mistrusted working under pressure. He would say "We're pressing, we're pressing, we're working too hard. Relax, it will come."][28] And, says the writer, of course it finally always did. We need both modes.  
  
But let me make one thing quite clear: we need to be in the open mode when we're pondering a problem but once we come up with a solution, we must then switch to the closed mode to implement it. Because once we've made a decision, we are efficient only if we go through with it decisively, undistracted by doubts about its correctness.  
  
For example, if you decide to leap a ravine, the moment just before take-off is a bad time to start reviewing alternative strategies. When you're attacking a machine-gun post you should not make a particular effort to see the funny side of what you are doing.  
  
Humor is a natural concomitant in the open mode, but it's a luxury in the closed {mode}.  
  
No, once we've taken a decision we should narrow our focus while we're implementing it, and then after it's been carried out we should once again switch back to the open mode to review the feedback rising from our action, in order to decide whether the course that we have taken is successful, or whether we should continue with the next stage of our plan. Whether we should create an alternative plan to correct any error we perceive.  
  
And then back into the closed mode to implement that next stage, and so on.  
  
In other words, to be at our most efficient we need to be able to switch backwards and forwards between the two modes.  
We often get stuck in one mode.  
  
But here's the problem: we too often get stuck in the closed mode.  
  
Under the pressures which are all too familiar to us we tend to maintain tunnel vision at times when we really need to step back and contemplate the wider view.  
  
This is particularly true, for example, of politicians. The main complaint about them from their non-political colleagues is that they become so addicted to the adrenaline that they get from reacting to events on an hour-by-hour basis that they almost completely lose the desire or the ability to ponder problems in the open mode.  
  
So, as I say, creativity is not possible in the closed mode.  
  
And that's it. Well… 20 minutes to go… So, how many women's libbers does it take to change a lightbulb? Answer: 37, one to screw it in, and 36 to make a documentary about it. How many psychiatrists does it take to change a lightbulb? The answer: only one, but the lightbulb has really got to want to change.  
  
Oh, there is one, just one, other thing that I can say about creativity.  
  
There are certain conditions which do make it more likely that you'll get into the open mode, and that something creative will occur.  
  
More likely… you can't guarantee anything will occur. You might sit around for hours as I did last Tuesday, and nothing.  
  
[Zilch.  
  
Bupkis.][29]  
  
[Not a sausage.][30]  
  
Nevertheless I can at least tell you how to get yourselves into the open mode. You need five things:  
  
Space  
Time  
Time  
Confidence  
A 22 inch waist  
  
[Sorry, my mind was wandering. I'm getting into the open mode too quickly. Instead of a 22 inch waist, you need humor. I do beg your pardon.][31]  
  
Let's take space first: you can't become playful and therefore creative if you're under your usual pressures, because to cope with them you've got to be in the closed mode.  
  
So you have to create some space for yourself away from those demands. And that means sealing yourself off.  
  
You must make a quiet space for yourself where you will be undisturbed.  
  
Next: Time. It's not enough to create space, you have to create your space for a specific period of time. You have to know that your space will last until exactly (say) 3:30, and that at that moment your normal life will start again.  
  
And it's only by having a specific moment when your space starts and an equally specific moment when your space stops that you can seal yourself off from the every day closed mode in which we all habitually operate.  
  
And I'd never realized how vital this was until I read [a historical study of play by a Dutch historian called Johan Huizinga and in it he says "Play is distinct from ordinary life, both as to locality and duration. This is its main characteristic: its secludedness, its limitedness. Play begins and then (at a certain moment) it is over. Otherwise, it's not play."][32]  
  
So combining the first two factors we create an "oasis of quiet" for ourselves by setting the boundaries of space and of time.  
  
Now creativity can happen, because play is possible when we are separate from everyday life.  
  
So, you've arranged to take no calls, you've closed your door, you've sat down somewhere comfortable, take a couple of deep breaths and if you're anything like me, after you've pondered some problem that you want to turn into an opportunity for about 90 seconds, you find yourself thinking "Oh I forgot I've got to call Jim… oh, and I must tell Tina that I need the report on Wednesday and not Thursday which means I must move my lunch with Joe and Damn! I haven't called St. Paul's about getting Joe's daughter an interview and I must pop out this afternoon to get Will's birthday present and those plants need watering and none of my pencils are sharpened and Right! I've got too much to do, so I'm going to start by sorting out my paper clips and then I shall make 27 phone calls and I'll do some thinking tomorrow when I've got everything out of the way."  
  
Because, as we all know, [it's easier to do trivial things that are urgent than it is to do important things that are not urgent, like thinking][33].  
  
And it's also easier to do little things we know we can do, than to start on big things that we're not so sure about.  
  
So when I say create an oasis of quiet know that when you have, your mind will pretty soon start racing again. But you're not going to take that very seriously, you just sit there (for a bit) tolerating the racing and the slight anxiety that comes with that, and after a time your mind will quiet down again.  
  
Now, because it takes some time for your mind to quiet down it's absolutely no use arranging a "space/time oasis" lasting 30 minutes, because just as you're getting quieter and getting into the open mode you have to stop and that is very deeply frustrating. So you must allow yourself a good chunk of time. I'd suggest about an hour and a half. Then after you've gotten to the open mode, you'll have about an hour left for something to happen, if you're lucky.  
  
But don't put a whole morning aside. My experience is that after about an hour-and-a-half you need a break. So it's far better to do an hour-and-a-half now and then an hour-and-a-half next Thursday and maybe an hour-and-a-half the week after that, than to fix one four-and-a-half hour session now.  
  
There's another reason for that, and that's factor number three: time.  
  
Yes, I know we've just done time, but that was half of creating our oasis.  
  
Now I'm going to tell you about how to use the oasis that you've created.  
  
Why do you still need time?  
  
Well, let me tell you a story. I was always intrigued that [one of my Monty Python colleagues who seemed to be (to me) more talented than I was {but} did never produce scripts as original as mine.][34] And I watched for some time and then I began to see why. If he was faced with a problem, and fairly soon saw a solution, he was inclined to take it. Even though (I think) he knew the solution was not very original.  
  
Whereas if I was in the same situation, although I was sorely tempted to take the easy way out, and finish by 5 o'clock, I just couldn't. I'd sit there with the problem for another hour-and-a-quarter, and by sticking at it would, in the end, almost always come up with something more original.  
  
It was that simple.  
  
[My work was more creative than his simply because I was prepared to stick with the problem longer.][35]  
  
So imagine my excitement when I found that this was exactly what MacKinnon found in his research. He discovered that the most creative professionals always played with a problem for much longer before they tried to resolve it, because they were prepared to tolerate that slight discomfort and anxiety that we all experience when we haven't solved a problem.  
  
You know I mean, if we have a problem and we need to solve it, until we do, we feel (inside us) a kind of internal agitation, a tension, or an uncertainty that makes us just plain uncomfortable. And we want to get rid of that discomfort. So, in order to do so, we take a decision. Not because we're sure it's the best decision, but because taking it will make us feel better.  
  
Well, the most creative people have learned to tolerate that discomfort for much longer. And so, just because they put in more pondering time, their solutions are more creative.  
  
Now the people I find it hardest to be creative with are people who need all the time to project an image of themselves as decisive.  
  
And who feel that to create this image they need to decide everything very quickly and with a great show of confidence.  
  
Well, this behavior I suggest sincerely, is the most effective way of strangling creativity at birth.  
  
But please note I'm not arguing against real decisiveness. I'm 100% in favor of taking a decision when it has to be taken and then sticking to it while it is being implemented.  
  
What I am suggesting to you is that before you take a decision, you should always ask yourself the question, "When does this decision have to be taken?" And having answered that, you defer the decision until then, in order to give yourself maximum pondering time, which will lead you to the most creative solution.  
  
And if, while you're pondering, somebody accuses you of indecision say, "Look, Babycakes, I don't have to decide 'til Tuesday, and I'm not chickening out of my creative discomfort by taking a snap decision before then, that's too easy."  
  
[So, to summarize: the third factor that facilitates creativity is time, giving your mind as long as possible to come up with something original.][36]  
  
Now the next factor, number 4, is confidence.  
  
When you are in your space/time oasis, getting into the open mode, nothing will stop you being creative so effectively as the fear of making a mistake.  
  
Now if you think about play, you'll see why. To play is experiment: "What happens if I do this? What would happen if we did that? What if…?"  
  
The very essence of playfulness is an openness to anything that may happen. The feeling that whatever happens, it's ok. So you cannot be playful if you're frightened that moving in some direction will be "wrong" -- something you "shouldn't have done."  
  
Well, [you're][37] either free to play, or you're not.  
  
As Alan Watts puts it, you can't be spontaneous within reason.  
  
So you've got to risk saying things that are silly and illogical and wrong, and the best way to get the confidence to do that is to know that while you're being creative, nothing is wrong. There's no such thing as a mistake, and any drivel may lead to the break-through.  
  
And now, the last factor, the fifth: humor.  
  
Well, I happen to think the main evolutionary significance of humor is that it gets us from the closed mode to the open mode quicker than anything else.  
  
I think we all know that laughter brings relaxation, and that humor makes us playful, yet how many times important discussions been held where really original and creative ideas were desperately needed to solve important problems, but where humor was taboo because the subject being discussed was {air quotes} "so serious"?  
  
This attitude seems to me to stem from a very basic misunderstanding of the difference between 'serious' and 'solemn'.  
  
Now I suggest to you that a group of us could be sitting around after dinner, discussing matters that were extremely serious like the education of our children, or our marriages, or [the meaning of life (and I'm not talking about the film),][38] and we could be laughing, and that would not make what we were discussing one bit less serious.  
  
Solemnity, on the other hand… I don't know what it's for. I mean, what is the point of it? [The two most beautiful memorial services that I've ever attended both had a lot of humor, and it somehow freed us all, and made the services inspiring and cathartic.][39]  
  
But solemnity? It serves pomposity, and the self-important always know with some level of their consciousness that their egotism is going to be punctured by humor -- that's why they see it as a threat. And so {they} dishonestly pretend that their deficiency makes their views more substantial, when it only makes them feel bigger.  
  
{John blows "raspberries" with his tongue.}  
  
No, humor is an essential part of spontaneity, an essential part of playfulness, an essential part of the creativity that we need to solve problems, no matter how 'serious' they may be.  
  
So when you set up a space/time oasis, giggle all you want.  
  
And there, ladies and gentlemen, are the five factors which you can arrange to make your lives more creative:  
  
Space, time, time, confidence, and [Lord Jeffrey Archer][40].  
  
So, now you know how to get into the open mode, the only other requirement is that you keep mind gently 'round the subject you're pondering.  
  
You'll daydream, of course, but you just keep bringing your mind back, just like with meditation. Because, and this is the extraordinary thing about creativity, if you just keep your mind resting against the subject in a friendly but persistent way, sooner or later you will get a reward from your unconscious, probably in the shower later. Or at breakfast the next morning, but suddenly you are rewarded, out of the blue a new thought mysteriously appears.  
  
If you've put in the pondering time first.  
  
So, how many Cecil Parkinsons does it take to change a lightbulb? Answer: two, one to screw it in, one to screw it up. How many account executives does it take to screw in a lightbulb? Answer: Can I get back to you on that? How many Norwei--- Oh, sorry, how many Yugoslav--- how many Malt-- how many Dutch--- I'm out of jokes.  
  
[Oh! One thing! Looking at you all reminds me, I think it's easy to be creative if you've got other people to play with.][41]  
  
I always find that if two (or more) of us throw ideas backwards and forwards I get to more interesting and original places than I could have ever have gotten to on my own. But there is a danger, a real danger, if there's one person around you who makes you feel defensive, you lose the confidence to play, and it's goodbye creativity.  
  
So always make sure your play friends are people that you like and trust.  
  
And never say anything to squash them either, never say "no" or "wrong" or "I don't like that."  
  
Always be positive, and build on what is being said:  
  
"Would it be even better if…"  
  
"I don't quite understand that, can you just explain it again?"  
  
"Go on…"  
  
"What if…?"  
  
"Let's pretend…"  
  
Try to establish as free an atmosphere as possible.  
  
Sometimes I wonder if [the success of the Japanese][42] isn't partly due to their instinctive understanding of how to use groups creatively.  
  
Westerners are often amazed at the unstructured nature of Japanese meetings but maybe it's just that very lack of structure, that absence of time pressure, that frees them to solve problems so creatively. And how clever of the Japanese sometimes to plan that un-structured-ness by, for example, insisting that the first people to give their views are the most junior, so that they can speak freely without the possibility of contradicting what's already been said by somebody more important. (29:00)  
  
Four minutes left… How many Irish-- sorry, sorry  
  
Creativity is when two frameworks come together to create new meaning  
  
Well, look, the very last thing that I can say about creativity is this: it's like humor. In a joke, the laugh comes at a moment when you connect two different frameworks of reference in a new way.  
  
Example: there's the old story about a woman doing a survey into sexual attitudes who stops an airline pilot and asks him, amongst other things, when he last had sexual intercourse. He replies "Nineteen fifty eight." Now, knowing airline pilots, the researcher is surprised, and queries this. "Well," says the pilot, "it's only twenty-one ten now."  
  
We laugh, eventually, at the moment of contact between two frameworks of reference: the way we express what year it is and the 24-hour clock.  
  
Now, having an idea, a new idea, is exactly the same thing. It's connecting two hitherto separate ideas in a way that generates new meaning.  
  
Now, connecting different ideas isn't difficult, you can connect cheese with motorcycles or [moral courage with light green][43], or bananas with international cooperation. You can get any computer to make a billion random connection for you, but these new connections or juxtapositions are significant only if they generate new meaning.  
  
So as you play you can deliberately try inventing these random juxtapositions, and then use your intuition to tell you whether any of them seem to have significance for you. That's the bit the computer can't do. It can produce millions of new connections, but it can't tell which one smells interesting.  
  
And, of course, you'll produce some juxtapositions which are absolutely ridiculous, absurd. Good for you!  
  
Because Edward de Bono7 (who invented the notion of lateral thinking) specifically suggests in his book PO: Beyond Yes and No that you can try loosening up your assumptions by playing with deliberately crazy connections. He calls such absurd ideas "Intermediate Impossibles."  
  
And he points out the use of an Intermediate Impossible is completely contrary to ordinary logical thinking in which you have to be right at each stage.  
  
It doesn't matter if the Intermediate Impossible is right or absurd, it can nevertheless be used as a stepping stone to another idea that is right. Another example of how, when you're playing, nothing is wrong.  
  
So, to summarize: if you really don't know how to start, or if you got stuck, start generating random connections, and allow your intuition to tell you if one might lead somewhere interesting.  
  
Well, that really is all I can tell you that won't help you to be creative. Everything.  
  
And now, in the two minutes left, I can come to the important part, and that is, how to stop your subordinates {from} becoming creative too, which is the real threat.  
  
Because, believe me no one appreciates better than I do what trouble creative people are. And how they stop decisive, hard-nosed bastards like us from running businesses efficiently.  
  
I mean, we all know, {if} we encourage someone to be creative, the next thing is they're rocking the boat, coming up with ideas, and asking us questions. Now if we don't nip this kind of thing in the bud, we'll have to start justifying our decisions by reasoned argument. And sharing information -- the concealment of which gives us considerable advantages in our power struggles.  
  
So, here's how to stamp out creativity in the rest of the organization and get a bit of respect going.  
  
One: Allow subordinates no humor, it threatens your self-importance and especially your omniscience. Treat all humor as frivolous or subversive.  
  
Because subversive is, of course, what humor will be in your setup, as it's the only way that people can express their opposition, since (if they express it openly) you're down on them like a ton of bricks.  
  
So let's get this clear: blame humor for the resistance that your way of working creates. Then you don't have to blame your way of working. This is important. And I mean that solemnly. Your dignity is no laughing matter.  
  
Second: keeping ourselves feeling irreplaceable involves cutting everybody else down to size, so don't miss an opportunity to undermine your employees' confidence.  
  
A perfect opportunity comes when you're reviewing work that they've done. Use your authority to zero in immediately on all the things you can find wrong. Never never balance the negatives with positives, only criticize, just as your school teachers did.  
  
Always remember: praise makes people uppity.  
  
Third: Demand that people should always be actively doing things. If you catch anyone pondering, accuse them of laziness and/or indecision. This is to starve employees of thinking time because that leads to creativity and insurrection. So demand urgency at all times, use lots of fighting talk and war analogies, and establish a permanent atmosphere of stress, of breathless anxiety, and crisis.  
  
In a phrase: keep that mode closed.  
  
In this way we no-nonsense types can be sure that the tiny, tiny, microscopic quantity of creativity in our organization will all be ours!  
  
But! Let your vigilance slip for one moment, and you could find yourself surrounded by happy, enthusiastic, and creative people whom you might never be able to completely control ever again!  
  
So be careful.  
  
Thank you, and good night. Thank you.

More on Genius

### "Lecture On Creativity" Track Info

* [ Home ][2]
* [ J ][44]
* [ John Cleese ][8]
* [ Lecture On Creativity ][45]

[About Genius][46] [Contributor Guidelines][47] [Press][48] [News Genius][49] [Annotate the Web][50] [Advertise][51] [Event Space][52] [Privacy Policy][53] [Licensing][54] [Jobs][55] [Developers][56] [Terms of Use][57] [Copyright Policy][58] [Contact us][59] [Sign in][60]

© 2018 Genius Media Group Inc.

[Verified Artists][61] All Artists:

* [A][62]
* [B][63]
* [C][64]
* [D][65]
* [E][66]
* [F][67]
* [G][68]
* [H][69]
* [I][70]
* [J][44]
* [K][71]
* [L][72]
* [M][73]
* [N][74]
* [O][75]
* [P][76]
* [Q][77]
* [R][78]
* [S][79]
* [T][80]
* [U][81]
* [V][82]
* [W][83]
* [X][84]
* [Y][85]
* [Z][86]
* [#][87]

![Quantcast][88]

![][89]

[1]: https://twitter.com/genius
[2]: https://genius.com/
[3]: https://www.facebook.com/geniusdotcom/
[4]: https://twitter.com/Genius
[5]: https://www.instagram.com/genius/
[6]: https://www.youtube.com/genius
[7]: https://t2.genius.com/unsafe/218x218/https%3A%2F%2Fimages.genius.com%2F89307024645adff08cdf47ee81ddb8d3.1000x695x1.jpg
[8]: https://genius.com/artists/John-cleese
[9]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556498
[10]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-4417057
[11]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556508
[12]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556522
[13]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556547
[14]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-4464626
[15]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556566
[16]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556586
[17]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556604
[18]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556635
[19]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556655
[20]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556657
[21]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556664
[22]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556688
[23]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556672
[24]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556703
[25]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556720
[26]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556743
[27]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556776
[28]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-5025901
[29]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-4391704
[30]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-4391627
[31]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556833
[32]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556842
[33]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-5026043
[34]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-4392318
[35]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-7450483
[36]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-7450523
[37]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-4461085
[38]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556927
[39]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556928
[40]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556938
[41]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-4237839
[42]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2556973
[43]: https://genius.com/John-cleese-lecture-on-creativity-annotated#note-2557760
[44]: https://genius.com/artists-index/j
[45]: https://genius.com/John-cleese-lecture-on-creativity-annotated
[46]: https://genius.com/about
[47]: https://genius.com/contributor_guidelines
[48]: https://genius.com/press
[49]: https://news.genius.com/
[50]: https://genius.com/web-annotator
[51]: mailto:inquiry%40genius.com
[52]: https://eventspace.genius.com/
[53]: https://genius.com/static/privacy_policy
[54]: https://genius.com/static/licensing
[55]: https://genius.com/jobs
[56]: https://genius.com/developers
[57]: https://genius.com/static/terms
[58]: https://genius.com/static/copyright
[59]: https://genius.com/feedback/new
[60]: https://genius.com/login
[61]: https://genius.com/verified-artists
[62]: https://genius.com/artists-index/a
[63]: https://genius.com/artists-index/b
[64]: https://genius.com/artists-index/c
[65]: https://genius.com/artists-index/d
[66]: https://genius.com/artists-index/e
[67]: https://genius.com/artists-index/f
[68]: https://genius.com/artists-index/g
[69]: https://genius.com/artists-index/h
[70]: https://genius.com/artists-index/i
[71]: https://genius.com/artists-index/k
[72]: https://genius.com/artists-index/l
[73]: https://genius.com/artists-index/m
[74]: https://genius.com/artists-index/n
[75]: https://genius.com/artists-index/o
[76]: https://genius.com/artists-index/p
[77]: https://genius.com/artists-index/q
[78]: https://genius.com/artists-index/r
[79]: https://genius.com/artists-index/s
[80]: https://genius.com/artists-index/t
[81]: https://genius.com/artists-index/u
[82]: https://genius.com/artists-index/v
[83]: https://genius.com/artists-index/w
[84]: https://genius.com/artists-index/x
[85]: https://genius.com/artists-index/y
[86]: https://genius.com/artists-index/z
[87]: https://genius.com/artists-index/0
[88]: http://pixel.quantserve.com/pixel/p-f3CPQ6vHckedE.gif
[89]: http://b.scorecardresearch.com/p?c1=2&c2=17151659&cv=2.0&cj=1

