---
created_at: '2016-05-25T08:22:40.000Z'
title: How the World Works (1993)
url: http://www.theatlantic.com/magazine/archive/1993/12/how-the-world-works/305854/?single_page=true
author: phreeza
points: 57
story_text: 
comment_text: 
num_comments: 25
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1464164560
_tags:
- story
- author_phreeza
- story_11768403
objectID: '11768403'

---
[Source](https://www.theatlantic.com/magazine/archive/1993/12/how-the-world-works/305854/?single_page=true "Permalink to How the World Works - The Atlantic")

# How the World Works - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# How the World Works

Americans persist in thinking that Adam Smith's rules for free trade are the only legitimate ones. But today's fastest-growing economies are using a very different set of rules. Once, we knew them—knew them so well that we played by them, and won. Now we seem to have forgotten

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ The Power of the Parkland Town Hall ][42]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
4. ###  [ The Absurdity of Armed Educators ][44]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
5. ###  [ The Tragedy of Erik Killmonger ][45]

    * [Adam Serwer][46]
    * Feb 21, 2018
* [James Fallows][47]
* [December 1993 Issue][48]
* [ Global][14]
* [Share][49]
* [Tweet][49]
* …

    * [LinkedIn][49]
    * [Email][50]
    * [Print][49]

Text Size

IN Japan in the springtime of 1992 a trip to Hitotsubashi University, famous for its economics and business faculties, brought me unexpected good luck. Like several other Japanese universities, Hitotsubashi is almost heartbreaking in its cuteness. The road from the station to the main campus is lined with cherry trees, and my feet stirred up little puffs of white petals. Students glided along on their bicycles, looking as if they were enjoying the one stress-free moment of their lives.

They probably were. In surveys huge majorities of students say that they study "never" or "hardly at all" during their university careers. They had enough of that in high school.

I had gone to Hitotsubashi to interview a professor who was making waves. Since the end of the Second World War, Japanese diplomats and businessmen have acted as if the American economy should be the model for Japan's own industrial growth. Not only should Japanese industries try to catch up with America's lead in technology and production but also the nation should evolve toward a standard of economic maturity set by the United States. Where Japan's economy differed from the American model—for instance, in close alliances between corporations which U.S. antitrust laws would forbid—the difference should be considered temporary, until Japan caught up. 

Through the 1980s a number of foreign observers challenged this assumption, saying that Japan's economy might not necessarily become more like America's with the passing years. Starting in 1990 a number of Japanese businessmen and scholars began publicly saying the same thing, suggesting that Japan's business system might be based on premises different from those that prevailed in the West. Professor Iwao Nakatani, the man I went to Hitotsubashi to meet, was one of the most respected members of this group, and I spent the afternoon listening to his argument while, through the window I watched petals drifting down.

On the way back to the station I saw a bookstore sign advertising Western-language books for sale. I walked to the back of the narrow store and for the thousandth time felt both intrigued and embarrassed by the consequences of the worldwide spread of the English language. In row upon row sat a jumble of books that had nothing in common except that they were published in English. Self-help manuals by Zig Ziglar. Bodice-rippers from the Harlequin series. A Betty Crocker cookbook. The complete works of Sigmund Freud. One book by, and another about, Friedrich List.

_Friedrich List_! For at least five years I'd been scanning used-book stores in Japan and America looking for just these books, having had no luck in English-language libraries. I'd scoured stores in Taiwan that specialized in pirated reprints of English-language books for about a tenth their original cost. I'd called the legendary Strand bookstore, in Manhattan, from my home in Kuala Lumpur, begging them to send me a note about the success of their search (it failed) rather than make me wait on hold. In all that time these were the first books by or about List I'd actually laid eyes on.

One was a biography, by a professor in the north of England. The other was a translation, by the same professor, of a short book List had written in German. Both were slim volumes, which, judging by the dust on their covers, had been on the shelf for years. I gasped when I opened the first book's cover and saw how high the price was—9,500 yen, about $75. For the set? I asked hopefully. No, apiece, the young woman running the store told me. Books are always expensive in Japan, but even so this seemed steep. No doubt the books had been priced in the era when one dollar was worth twice as many yen as it was by the time I walked into the store. I opened my wallet, pulled out a 10,000-yen note, took my change and the biography, and left the store. A few feet down the sidewalk I turned around, walked back to the store, and used the rest of my money to buy the other book. I would always have regretted passing it up.

WHY Friedrich List? The more I had heard about List in the preceding five years, from economists in Seoul and Osaka and Tokyo, the more I had wondered why I had virtually never heard of him while studying economics in England and the United States. By the time I saw his books in the shop beneath the cherry trees, I had come to think of him as the dog that didn't bark. He illustrated the strange self-selectivity of Anglo-American thinking about economics.

I emphasize "Anglo-American" because in this area the United Kingdom and the United States are like each other and different from most of the rest of the world. The two countries have dominated world politics for more than a century, and the dominance of the English language lets them ignore what is being said and thought overseas—and just how isolated they have become. The difference shows up this way: The Anglo-American system of politics and economics, like any system, rests on certain principles and beliefs. But rather than acting as if these are the best principles, or the ones their societies prefer, Britons and Americans often act as if these were the _only possible_ principles and no one, except in error, could choose any others. Political economics becomes an essentially religious question, subject to the standard drawback of any religion—the failure to understand why people outside the faith might act as they do.

To make this more specific: Today's Anglo-American world view rests on the shoulders of three men. One is Isaac Newton, the father of modern science. One is Jean-Jacques Rousseau, the father of liberal political theory. (If we want to keep this purely Anglo-American, John Locke can serve in his place.) And one is Adam Smith, the father of laissez-faire economics. From these founding titans come the principles by which advanced society, in the Anglo-American view, is supposed to work. A society is supposed to understand the laws of nature as Newton outlined them. It is supposed to recognize the paramount dignity of the individual, thanks to Rousseau, Locke, and their followers. And it is supposed to recognize that the most prosperous future for the greatest number of people comes from the free workings of the market. So Adam Smith taught, with axioms that were enriched by David Ricardo, Alfred Marshall, and the other giants of neoclassical economics.

The most important thing about this summary is the moral equivalence of the various principles. Isaac Newton worked in the realm of fundamental science. Without saying so explicitly, today's British and American economists act as if the economic principles they follow had a similar hard, provable, undebatable basis. If you don't believe in the laws of physics—actions create reactions, the universe tends toward greater entropy—you are by definition irrational. And so with economics. If you don't accept the views derived from Adam Smith—that free competition is ultimately best for all participants, that protection and interference are inherently wrong—then you are a flat-earther.

Outside the United States and Britain the matter looks quite different. About science there is no dispute. "Western" physics is the physics of the world. About politics there is more debate: with the rise of Asian economies some Asian political leaders, notably Lee Kuan Yew, of Singapore, and several cautious figures in Japan, have in effect been saying that Rousseau's political philosophy is not necessarily the world's philosophy. Societies may work best, Lee and others have said, if they pay less attention to the individual and more to the welfare of the group.

But the difference is largest when it comes to economics. In the non-Anglophone world Adam Smith is merely one of several theorists who had important ideas about organizing economies. In most of East Asia and continental Europe the study of economics is less theoretical than in England and America (which is why English-speakers monopolize Nobel Prizes) and more geared toward solving business problems.

In Japan economics has in effect been considered a branch of geopolitics—that is, as the key to the nation's strength or vulnerability in dealing with other powers. From this practical-minded perspective English-language theorists seem less useful than their challengers, such as Friedrich List.

**Two Clashing World Views**

BRITONS and Americans tend to see the past two centuries of economics us one long progression toward rationality and good sense. In 1776 Adam Smith's _The Wealth of Nations_ made the case against old-style mercantilism, just as the Declaration of Independence made the case against old-style feudal and royal domination. Since then more and more of the world has come to the correct view—or so it seems in the Anglo-American countries. Along the way the world has met such impediments as neo-mercantilism, radical unionism, sweeping protectionism, socialism, and, of course, communism. One by one the worst threats have given way. Except for a few lamentable areas of backsliding, the world has seen the wisdom of Adam Smith's ways.

Yet during this whole time there has been an alternative school of thought. The Enlightenment philosophers were not the only ones to think about how the world should be organized. During the eighteenth and nineteenth centuries the Germans were also active—to say nothing of the theorists at work in Tokugawa Japan, late imperial China, czarist Russia, and elsewhere.

The Germans deserve emphasis—more than the Japanese, the Chinese, the Russians, and so on because many of their philosophies endure. These did not take root in England or America, but they were carefully studied, adapted, and applied in parts of Europe and Asia, notably Japan. In place of Rousseau and Locke the Germans offered Hegel. In place of Adam Smith they had Friedrich List.

The German economic vision differs from the Anglo-American in many ways, but the crucial differences are these:

* _"Automatic" growth versus deliberate development._ The Anglo-American approach emphasizes the unpredictability and unplannability of economics. Technologies change. Tastes change. Political and human circumstances change. And because life is so fluid, attempts at central planning are virtually doomed to fail. The best way to "plan," therefore is to leave the adaptation to the people who have their own money at stake. These are the millions of entrepreneurs who make up any country's economy. No planning agency could have better information than they about the direction things are moving, and no one could have a stronger incentive than those who hope to make a profit and avoid a loss. By the logic of the Anglo-American system, if each individual does what is best for him or her, the result will be what is best for the nation as a whole.

Although List and others did not use exactly this term, the German school was more concerned with "market failures." In the language of modern economics these are the cases in which normal market forces produce a clearly undesirable result. The standard illustration involves pollution. If the law allows factories to dump pollutants into the air or water, then every factory will do so. Otherwise, their competitors will have lower costs and will squeeze them out. This "rational" behavior will leave everyone worse off. The answer to such a market failure is for the society—that is, the government—to set standards that all factories must obey.

Friedrich List and his best-known American counterpart, Alexander Hamilton, argued that industrial development entailed a more sweeping sort of market failure. Societies did not automatically move from farming to small crafts to major industries just because millions of small merchants were making decisions for themselves. If every person put his money where the return was greatest, the money might not automatically go where it would do the nation the most good. For it to do so required a plan, a push, an exercise of central power. List drew heavily on the history of his times—in which the British government deliberately encouraged British manufacturing and the fledgling American government deliberately discouraged foreign competitors.

This is the gist of List's argument, from _The Natural System of Political Economy,_ which he wrote in five weeks in 1837:

> The cosmopolitan theorists [List's term for Smith and his ilk] do not question the importance of industrial expansion. They assume, however, that this can be achieved by adopting the policy of free trade and by leaving individuals to pursue their own private interests. They believe that in such circumstances a country will automatically secure the development of those branches of manufacture which are best suited to its own particular situation. They consider that government action to stimulate the establishment of industries does more harm than good....  
  
The lessons of history justify our opposition to the assertion that states reach economic maturity most rapidly if left to their own devices. A study of the origin of various branches of manufacture reveals that industrial growth may often have been due to chance. It may be chance that leads certain individuals to a particular place to foster the expansion of an industry that was once small and insignificant—just as seeds blown by chance by the wind may sometimes grow into big trees. But the growth of industries is a process that may take hundreds of years to complete and one should not ascribe to sheer chance what a nation has achieved through its laws and institutions. In England Edward III created the manufacture of woolen cloth and Elizabeth founded the mercantile marine and foreign trade. In France Colbert was responsible for all that a great power needs to develop its economy. Following these examples every responsible government should strive to remove those obstacles that hinder the progress of civilisation and should stimulate the growth of those economic forces that a nation carries in its bosom. 

* _Consumers versus producers._ The Anglo-American approach assumes that the ultimate measure of a society is its level of consumption. Competition is good, because it kills off producers whose prices are too high. Killing them off is good, because more-efficient suppliers will give the consumer a better deal. Foreign trade is very good, because it means that the most efficient suppliers in the whole world will be able to compete. It doesn't even matter why competitors are willing to sell for less. They may really be more efficient; they may be determined to dump their goods for reasons of their own. In either case the consumer is better off. He has the ton of steel, the cask of wine, or—in today's terms—the car or computer that he might have bought from a domestic manufacturer, plus the money he saved by buying foreign goods.

In the Friedrich List view, this logic leads to false conclusions. In the long run, List argued, a society's well-being and its overall wealth are determined not by what the society can _buy_ but by what it can _make._ This is the corollary of the familiar argument about foreign aid: Give a man a fish and you feed him for a day. Teach him how to fish and you feed him for his life.

List was not concerned here with the morality of consumption. Instead he was interested in both strategic and material well-being. In strategic terms nations ended up being dependent or independent according to their ability to make things for themselves. Why were Latin Americans, Africans, and Asians subservient to England and France in the nineteenth century? Because they could not make the machines and weapons Europeans could.

In material terms a society's wealth over the long run is greater if that society also controls advanced activities. That is, if you buy the ton of steel or cask of wine at bargain rates this year, you are better off, as a consumer, right away. But over ten years, or fifty, you and your children may be stronger as both consumers and producers if you learn how to make the steel and wine yourself. If you can make steel rather than just being able to buy it, you'll be better able to make machine tools. If you're able to make machine tools, you'll be better able to make engines, robots, airplanes. If you're able to make engines and robots and airplanes, your children and grandchildren will be more likely to make advanced products and earn high incomes in the decades ahead.

The German school argued that emphasizing consumption would eventually be self-defeating. It would bias the system away from wealth creation—and ultimately make it impossible to consume as much. To use a homely analogy: One effect of getting regular exercise is being able to eat more food, just as an effect of steadily rising production is being able to consume more. But if people believe that the reason to get exercise is to permit themselves to eat more, rather than for longer term benefits they will behave in a different way. List's argument was that developing productive power was in itself a reward. "The forces of production are the tree on which wealth grows," List wrote in another book, called _The National System of Political Economy._

> The tree which bears the fruit is of greater value than the fruit itself.... The prosperity of a nation is not ... greater in the proportion in which it has amassed more wealth (ie, values of exchange), but in the proportion in which it has more _developed its powers of production._

* _Process versus result._ In economics and politics alike the Anglo-American theory emphasizes how the game is played, not who wins or loses. If the rules are fair, then the best candidate will win. If you want better politics or a stronger economy, you should concentrate on reforming the rules by which political and economic struggles are waged. Make sure everyone can vote; make sure everyone can bring new products to market. Whatever people choose under those fair rules will by definition be the best result. Abraham Lincoln or Warren Harding, Shakespeare or _Penthouse_—in a fair system whatever people choose will be right.

The government's role, according to this outlook, is not to tell people how they should pursue happiness or grow rich. Rather, its role is that of referee—making sure no one cheats or bends the rules of "fair play," whether by voter fraud in the political realm or monopoly in the economic.

In the late twentieth century the clearest practical illustration of this policy has been the U.S. financial market. The government is actively involved—but only to guard the process, not to steer the results. It runs elaborate sting operations to try to prevent corporate officials from trading on inside information. It requires corporations to publish detailed financial reports every quarter, so that all investors will have the same information to work from. It takes companies to court—IBM, AT&T—whenever they seem to be growing too strong and stunting future competitors. It exposes pension-fund managers to punishment if they do not invest their assets where the dividends are greatest.

These are all ways of ensuring that the market will "get prices right," as economists say, so that investments will flow to the best possible uses. Beyond that it is up to the market to decide where the money goes. Short-term loans to cover the budget deficits in Mexico or the United States? Fine. Long-term investments in cold-fusion experimentation? Fine. The market will automatically assign each prospect the right price. If fusion engines really would revolutionize the world, then investors will voluntarily risk their money there.

The German view is more paternalistic. People might not automatically choose the best society or the best use of their money. The state, therefore, must be concerned with both the process and the result. Expressing an Asian variant of the German view, the sociologist Ronald Dore has written that the Japanese—"like all good Confucianists"—believe that "you cannot get a decent, moral society, not even an efficient society, simply out of the mechanisms of the market powered by the motivational fuel of self-interest." So, in different words, said Friedrich List.

* _Individuals versus the nation._ The Anglo-American view focuses on how individuals fare as consumers and on how the whole world fares as a trading system. But it does not really care about the intermediate levels between one specific human being and all five billion—that is, about communities and nations.

This criticism may seem strange, considering that Adam Smith called his mighty work _The Wealth of Nations._ It is true that Smith was more of a national-defense enthusiast than most people who now invoke his name. For example, he said that the art of war was the "noblest" of the arts, and he approved various tariffs that would keep defense-related industries strong—which in those days meant sailcloth making. He also said that since defense "is of much more importance than opulence, the act of navigation is, perhaps, the wisest of all the commercial regulations of England." This "act of navigation" was, of course, the blatantly protectionist legislation designed to restrict the shipment of goods going to and from England mostly to English ships.

Still, the assumption behind the Anglo-American model is that if you take care of the individuals, the communities and nations will take care of themselves. Some communities will suffer, as dying industries and inefficient producers go down, but other communities will rise. And as for nations as a whole, outside the narrow field of national defense they are not presumed to have economic interests. There is no general "American" or "British" economic interest beyond the welfare of the individual consumers who happen to live in America or Britain.

The German view is more concerned with the welfare, indeed sovereignty, of people in groups—in communities, in nations. This is its most obvious link with the Asian economic strategies of today. Friedrich List fulminated against the "cosmopolitan theorists," like Adam Smith, who ignored the fact that people lived in nations and that their welfare depended to some degree on how their neighbors fared. In the real world happiness depends on more than how much money you take home. If the people around you are also comfortable (though, ideally, not as comfortable as you), you are happier and safer than if they are desperate. This, in brief, is the case that today's Japanese make against the American economy: American managers and professionals live more opulently than their counterparts in Japan, but they have to guard themselves, physically and morally, against the down-and-out people with whom they share the country.

In the German view, the answer to this predicament is to pay explicit attention to the welfare of the nation. If a consumer has to pay 10 percent more for a product made by his neighbors than for one from overseas, it will be worse for him in the short run. But in the long run, and in the broadest definitions of well-being, he might be better off. As List wrote in _The National System of Political Economy_

> Between each individual and entire humanity, however, stands the NATION, with its special language and literature, with its peculiar origin and history, with its special manners and customs, laws and institutions, with the claims of all these for existence, independence, perfection, and continuance for the future, and with its separate territory; a society which, united by a thousand ties of mind and of interests, combines itself into one independent whole. 

Economic policies, in the German view, will be good or bad depending on whether they take into account this national economic interest. Which leads to

* _Business as peace versus business as war._ By far the most uplifting part of the Anglo-American view is the idea that everyone can prosper at once. Before Adam Smith, the Spanish and Portuguese mercantilists viewed world trade as a kind of battle. What I won, you lost. Adam Smith and David Ricardo demonstrated that you and I could win at the same time. If I bought your wine and you bought my wool, we would both have more of what we wanted, for the same amount of work. The result would be the economist's classic "positive sum" interaction. Your well-being and my well-being added together would be greater than they were before our trade.

The Germans had a more tragic, or "zero sum"-like, conception of how nations dealt with each other. Some won; others lost. Economic power often led to political power, which in turn let one nation tell others what to do. Since the Second World War, American politicians have often said that their trading goal is a "level playing field" for competition around the world. This very image implies a horizontal relationship among nations, in which they all good-naturedly joust as more or less equal rivals. "These horizontal metaphors are fundamentally misleading," the American writer John Audis has written in the magazine _In These Times._

> Instead of being grouped horizontally on a flat field, nations have always been organized vertically in a hierarchical division of labor. The structure of the world economy more accurately resembles a pyramid or a cone rather than a plane. In the 17th century, the Dutch briefly stood atop the pyramid. Then, after a hundred year transition during which the British and French vied for supremacy, the British emerged in 1815 as the world's leading industrial and financial power, maintaining their place through the end of the century. Then, after about a forty-year transition, the U.S. came out of World War II on top of the pyramid. Now we are in a similar period of transition from which it is likely, after another two decades, that Japan will emerge as the leading industrial power. 

The same spirit and logic run through List's arguments. Trade is not just a game. Over the long sweep of history some nations lose independence and control of their destiny if they fall behind in trade. Therefore nations must think about it strategically, not just as a matter of where they can buy the cheapest shirt this week.

In _The Natural System of Political Economy,_ List included a chapter on this theme, "The Dominant Nation." Like many other things written about Britain in the nineteenth century, it makes bittersweet reading for twentieth-century Americans. "England's manufactures are based upon highly efficient political and social institutions, upon powerful machines, upon great capital resources, upon an output larger than that of all other countries, and upon a complete network of internal transport facilities," List said of the England of the 1830s, as many have said of the United States of the 1950s and 1960s.

> A nation which makes goods more cheaply than anyone else and possesses immeasurably more capital than anyone else is able to grant its customers more substantial and longer credits than anyone else....By accepting or by excluding the import of their raw materials and other products, England—all powerful as a manufacturing and commercial country—can confer great benefits or inflict great injuries upon nations with relatively backward economies. 

This is what England lost when it lost "dominance," and what Japan is gaining now.

* _Morality versus power._ By now the Anglo-American view has taken on a moral tone that was embryonic when Adam Smith wrote his book. If a country disagrees with the Anglo-American axioms, it doesn't just disagree: it is a "cheater." Japan "cheats" the world trading system by protecting its rice farmers. America "cheats" with its price supports for sugar-beet growers and its various other restrictions on trade. Malaysia "cheated" by requiring foreign investors to take on local partners. And on and on. If the rules of the trading system aren't protected from such cheating, the whole system might collapse and bring back the Great Depression.

In the German view, economics is not a matter of right or wrong, or cheating or playing fair. It is merely a matter of strong or weak. The gods of trade will help those who help themselves. No code of honor will defend the weak, as today's Latin Americans and Africans can attest. If a nation decides to help itself—by protecting its own industries, by discriminating against foreign products—then that is a decision, not a sin.

**Wishing Away Reality**

WHY bring the Germans into it? Because they had a lasting effect—outside the Anglo-American bloc. With the arrival of Commodore Matthew Perry and his American warships in 1853, the Japanese realized that the Western world had far outstripped them in both commercial and military technology. Throughout the rest of Asia were examples of what happened to countries that were weaker than the Europeans or the Americans: they turned into colonies. Through the rest of the nineteenth century Japan's leaders devoted themselves to modernizing the country, so that it would no longer be vulnerable. During the decades of sustained creativity known as the Meiji era, from 1868 to 1912, Japanese scholars, industrialists, and administrators carefully studied Western theories about how economies grew. In the writings of List and other continental theorists they found a set of prescriptions more persuasive than the laissez-faire teachings of Adam Smith.

The most important part of the German-Asian argument is its near invisibility in the English-speaking world, especially the United States. The problem is not that Americans don't accept the German analysis: in many ways it is flawed. The problem is that they don't know that it exists. For instance, a popular dictionary of economics, edited by American and British economists and published in 1991, has a long explanation of the Laffer curve but no mention of List.

Some "real" economists are not quite so closed-minded. Since at least the early 1980s economists at several American universities have, in essence, rediscovered Friedrich List. (But not at all universities. In 1992 Robert Wade, the author of the influential book _Governing the Market,_ went looking in the MIT library for List's work. Wade previously had been teaching in Korea, and there he had found plenty of copies of List's works in every campus bookstore. But in the catalogue of MIT's vast library system Wade found an entry for just a single volume by List, _The National System of Political Economy,_ in an edition published in 1885. When Wade finally obtained the book, he found that it had last been checked out in 1966.) They have examined more and more failures in the Anglo-American model. They have found more and more evidence that "cheating," in the form of protectionism, can increase a nation's wealth. But very little of this news has trickled down to the realms where economics is usually discussed—newspaper editorials, TV talk shows, and the other forms of punditry that define reasonable and unreasonable ideas. When Americans talk about wealth, poverty, and their nation's place in the world, they often act as if Adam Smith's theories were the only theories still in play.

After the World Bank's meeting in Bangkok in 1991 an editorial writer for _The Wall Street Journal_ proclaimed that "with a few sickly exceptions, such as the decaying Communist holdouts of China and Vietnam, it seems that the ideas of Adam Smith, of Alfred Marshall, of Milton Friedman, have triumphed. We are all capitalists now."

This is true only if we accept the most vulgar and imprecise statement of what being a capitalist means. The economies that have grown most impressively over the past generation—from Germany to Thailand to Korea to Japan all certainly believe in competition. Toyota and Nissan grow strong fighting each other. Daewoo and Hyundai compete on products from cars to computers to washing machines. But it would be very hard to find a businessman or an official in these countries who would say, with a straight face, that these industries grew "automatically" or in a "natural" way.

Two years ago another _Wall Street Journal_ item, this one a review of a book on trade, said,

> [The author] puts it well: 'The benefits of unilaterally adopting free trade now are greater than the benefits of multilateral adoption of free trade ten or fifteen years from now.' Ask Hong Kong, which has totally shunned retaliation and not coincidentally has had the highest growth rate in the world over the past three decades. 

Yes, indeed—ask Hong Kong. Since the end of the Second World War its policy has generally been laissez-faire. Compared with the rest of Asia, Hong Kong interferes less, plans less, and leaves market forces more on their own. What has been the result? During the 1980s the real earnings of Hong Kong's people rose more slowly than those of the people of Korea, Singapore, Thailand, and Taiwan. It is a busy, bustling entrepot of merchants, especially those handling commerce in and out of China. But as an industrial center it is falling behind its neighbors.

In the mid-1980s David Aikman, a journalist for _Time,_ wrote a book about the "miracle" economies of Asia. The successes of Taiwan and Hong Kong, he wrote, "demonstrate just how faithful, consciously or not, the rulers of these two countries have been to American conceptions of free enterprise."

Despite Hong Kong's lack of regulations, though, and despite the small businesses that abound in Taiwan, to say that either of these places behaves in an "American" way is to drain the term of all meaning. For example, as late as 1987 most imports of steel into Taiwan had to be approved by the nation's big steel maker, China Steel. The United States, too, protects its steel industry, but this is presumably not what the author meant in saying that Taiwan had been "faithful" to American concepts of free enterprise.

"There is a great deal of misinformation abroad about the trade regimes of [Taiwan and Korea], misinformation which is cultivated by the governments to conceal how much real protection there has been," the economist Robert Wade wrote in an exhaustive study that concentrated on Taiwan and rebutted virtually everything in Aikman's book.

> East Asian trade regimes are inconsistent in important ways with even a modified version of the standard economist's account of what a good trade regime looks like.... It is amazing and even scandalous that the distinguished academic theorists of trade policy.... _have not tried_ to reconcile these facts about East Asian trade regimes with their core prescriptions [emphasis added].... 

Anyone who reads American or British newspapers or listens to political speeches in English could provide other examples. But they're not necessary. The Anglo-American theories have obviously won the battle of ideas—when that battle is carried out in English. The concepts of consumer welfare, comparative advantage, and freest possible trade now seem not like concepts but like natural laws. But these concepts are detached from historical experience.

**When We Acted the Way They Do**

IN 1991 the economic historian William Lazonick published an intriguing book, _Business Organization and the Myth of the Market Economy._ It examined the way industrial economies had behaved during the years when they became strongest—England in the eighteenth and nineteenth centuries, the United States in the nineteenth and twentieth centuries, and Japan from the late nineteenth century on.

These countries varied in countless ways, of course. The United Kingdom had a huge empire; the United States had a huge frontier; Japan had the advantage of applying technology the others had invented. Yet these success stories had one common theme, Lazonick showed. None of the countries conformed to today's model of "getting-prices right" and putting the consumer's welfare first. All had to "cheat" somehow to succeed.

Friedrich List had railed on about exactly this point in the 1840s, when England was the only industrial success story to observe. The British were just beginning to preach free-trade theory in earnest. They abolished the famous Corn Laws in 1846, exposing their inefficient domestic farmers to competition from overseas. Yet over the previous 150 years England had strong-armed its way to prosperity by violating every rule of free trade. It would be as if Japan, in the 1990s, finally opened its rice market to competition, in the name of free trade—and then persuaded itself that it had been taking a hands-off approach to industry for the previous 150 years. When England was building its technological lead over the rest of the world, Lazonick said, its leaders did not care just about the process of competition. They were determined to control the result, so that they would have the strongest manufacturers on earth.

British economists began talking about getting prices right only after they succeeded in promoting their own industries by getting prices wrong. Prices were wrong in that cheap competition from the colonies was forbidden. They were wrong in that the Crown subsidized and encouraged investment in factories and a fleet. They were right in that they made British industry strong.

By the time Adam Smith came on the scene, Lazonick said, the British could start lecturing other countries about the folly of tariffs and protection. Why should France (America, Prussia, China...) punish its consumers by denying them access to cheap, well-made English cloth? Yet the British theorists did not ask themselves why their products were so advanced, why "the world market...in the late eighteenth century was _so uniquely under British control._" The answer would involve nothing like laissez-faire.

The full answer would instead include the might of the British navy, which by driving out the French and Spanish had made it easier for British ships to dominate trade routes. It would involve political measures that prevented the Portuguese and Irish from developing textile industries that could compete with England's. It would include the Navigation Acts, which ensured a British monopoly in a number of the industries the country wanted most to develop. The answer involved land enclosure and a host of other measures that allowed British manufacturers to concentrate more capital than they could otherwise have obtained.

Lazonick summed up this process in a passage that exactly describes the predicament of the United States at the end of the twentieth century.

> The nineteenth-century British advocated laissez-faire because, given the advanced economic development that their industries had already achieved, they thought that their firms could withstand open competition from foreigners. [They wanted] to convince other nations that they would be better off if they opened up their markets to British goods....[They] accepted as _a natural fact of life_ Britain's dominant position as the "workshop of the world" [emphasis added]. They did not bother to ask how Britain had attained that position....  
  
But the ultimate critique of nineteenth-century laissez-faire ideology is _not_ that it ignored the role of national power in Britain's past and present. Rather, the ultimate critique is that laissez-faire failed to comprehend Britain's economic future—a future in which, confronted by far more powerful systems of national capitalism, the British economy would enter into a long-run relative decline from which it has yet to recover. 

America's economic history follows the same pattern. While American industry was developing, the country had no time for laissez-faire. After it had grown strong, the United States began preaching laissez-faire to the rest of the world—and began to kid itself about its own history, believing its slogans about laissez-faire as the secret of its success. 

The "traditional" American support for worldwide free trade is quite a recent phenomenon. It started only at the end of the Second World War. This period dominates the memory of most Americans now alive but does not cover the years of America's most rapid industrial expansion. As the business historian Thomas McCraw, of the Harvard Business School, has pointed out, the United States, which was born in the same year as _The Wealth of Nations,_ never practiced an out-and-out mercantilist policy, as did Spain in the colonial days. But "it did exhibit for 150 years after the Revolution a pronounced tendency toward protectionism, mostly through the device of the tariff."

American schoolchildren now learn that their country had its own version of the Smith-List debate, when Thomas Jefferson and Alexander Hamilton squared off on what kind of economy the new nation should have. During George Washington's first term Hamilton produced his famous "Report on Manufactures," arguing that the country should deliberately encourage industries with tariffs and subsidies in order to compete with the mighty British. Jefferson and others set out a more pastoral, individualistic, yeoman-farmer vision of the country's future. As everyone learns in class, Hamilton lost. He was killed in a duel with Aaron Burr, he is not honored on Mount Rushmore or in the capital, as Jefferson is; he survives mainly through his portrait on the $10 bill. Yet it was a strange sort of defeat, in that for more than a century after Hamilton submitted his report, the United States essentially followed his advice.

In 1810 Albert Gallatin, a successor of Hamilton's as Secretary of the Treasury, said that British manufacturers enjoyed advantages that could keep Americans from ever catching up. A "powerful obstacle" to American industry, he said, was "the vastly superior capital of Great Britain which enables her merchants to give very long term credits, to sell on small profits, and to make occasional sacrifices."

This, of course, is exactly what American manufacturers now say about Japan. Very little has changed in debates about free trade and protectionism in the past 200 years. If the antique language and references to out-of-date industries were removed from Hamilton's report of 1791, it could have been republished in 1991 and would have fit right into the industrial-policy debate. "There is no purpose to which public money can be more beneficially applied, than to the acquisition of a new and useful branch of industry" was the heart of Hamilton's argument—and, similarly, of many modern-day Democratic Party economic plans.

In the years before the American Revolution most leaders in the Colonies supported the concept of British protectionist measures. They were irritated by new taxes and levies in the 1760s and l770s—but they had seen how effective Britain's approach was in developing industries. Through the nineteenth century the proper level of a national tariff was on a par with slavery as a chronically divisive issue. Northerners generally wanted a higher tariff, to protect their industries; farmers and southerners wanted a lower tariff, so that they could buy cheaper imported supplies. Many politicians were unashamed protectionists. "I don't know much about the tariff," Abraham Lincoln said, in what must have been an aw-shucks way. "But I know this much. When we buy manufactured goods abroad we get the goods and the foreigner gets the money. When we buy the manufactured goods at home, we get both the goods and the money." The United States had, just before Lincoln's term, forced the Japanese to accept treaties to "open" the Japanese market. These provided that Japan could impose a tariff of no more than five percent on most imported goods. America's average tariff on all imports was almost 30 percent at the time.

In the 1880s the University of Pennsylvania required that economics lecturers not subscribe to the theory of free trade. A decade later William McKinley was saying that the tariff had been the crux of the nation's wealth: "We lead all nations in agriculture; we lead all nations in mining; we lead all nations in manufacturing. These are the trophies which we bring after twenty-nine years of a protective tariff." The national tariff level on dutiable goods had varied, but it stayed above 30 percent through most of the nineteenth century. When the United States began to preach or practice free trade, after the Second World War, the average duty paid on imports fell from about nine percent in 1945 to about four percent in the late 1970s.

In addition to the tariff, nineteenth-century America went in heavily for industrial planning—occasionally under that name but more often in the name of national defense. The military was the excuse for what we would now call rebuilding infrastructure, picking winners, promoting research, and coordinating industrial growth. As Geoffrey Perret has pointed out in _A Country Made by War,_ many evolutions about which people now say "That was good for the country" occurred only because someone could say at the time "This will be good for the military"—giving the government an excuse to step in.

In the mid-nineteenth century settlers moving west followed maps drawn by Army cartographers, along roads built by Army engineers and guarded by Army forts. At the end of the century the U.S. Navy searched for ways to build bigger, stronger warships and along the way helped foster the world's most advanced steel industry.

Just before Thomas Jefferson took office as President, the U.S. government began an ambitious project to pick winners. England surpassed America in virtually every category of manufacturing, and so, to a lesser degree, did France. Wheels turned and gears spun throughout Europe, but they barely did so in the new United States. In 1798 Congress authorized an extraordinary purchase of muskets from the inventor Eli Whitney, who was at the time struggling and in debt. Congress offered him an unprecedented contract to provide 10,000 muskets within twenty-eight months. This was at a time when the average production rate was one musket per worker per week. Getting the muskets was only part of what Congress accomplished: this was a way to induce, and to finance, a mass-production industry for the United States. Whitney worked round the clock, developed America's first mass-production equipment, and put on a show for the congressmen. He brought a set of disassembled musket locks to Washington and invited congressmen to fit the pieces together themselves—showing that the age of standardized parts had arrived.

"The nascent American arms industry led where the rest of manufacturing followed," Perret concluded. "Far from being left behind by the Industrial Revolution the United States, in a single decade and thanks largely to one man, had suddenly burst into the front rank." America took this step not by waiting for it to occur but by deliberately promoting the desired result.

For most of the next century and a half the U.S. government was less interested in improving the process of competition than in achieving a specific result. It cared less about getting prices right and more about getting ahead. This theme runs through the Agriculture Extension Service, which got information to farmers more rapidly than free-market forces might have; the shipbuilding programs of the late nineteenth century, which stimulated the machine-tool and metal-working industries; aircraft-building contracts; and medical research.

What America actually did while industrializing is not what we tell ourselves about industrialization today. Consumer welfare took second place; promoting production came first. A preference for domestic industries did cost consumers money. A heavy tariff on imported British rails made the expansion of the American railroads in the 1880s costlier than it would otherwise have been. But this protectionist policy coincided with, and arguably contributed to, the emergence of a productive, efficient American steel industry. The United States trying to catch up with Britain behaved more or less like the leaders of Meiji (and postwar) Japan trying to catch up with the United States. Alexander Hamilton, dead and unmourned, won.

Thomas McCraw says that the American pattern was not some strange exception but in fact the norm. The great industrial successes of the past two centuries—America after its Revolution, Germany under Bismarck, Japan after the Second World War—all violated the rules of laissez-faire. Despite the obvious differences among these countries, he says, the underlying economic strategy was very much the same.

**Neat Theory, Messy Reality**

NEAR the end of his long career the great economist Joseph Schumpeter speculated on what he would do if he were young again. Suppose he woke up as a bright-eyed graduate student in economics rather than a wizened professor. What would he choose to do with his new allotment of years?

Modern economics research followed three main branches: economic theory, statistics, and economic history. By the time Schumpeter wrote, economic theory was clearly the most glamorous of the callings, and statistics seemed the most practical. But, Schumpeter said, he would surely devote his life to studying economic history.

This may seem a boring choice, and if it does, it goes to the heart of how we think about economic life. Since the end of the Second World War, and perhaps since the time of Adam Smith, the glamorous work in economics has been deeply unhistorical. In part this is just a matter of cosmetics. With each passing year since 1945 American economics textbooks have been jammed fuller and fuller of formulas, graphs, mathematical variables, and regression analyses. At the same time, they have lightened the dosage of real examples from the real world. In the mid-1980s researchers surveyed 212 students at the most prestigious American graduate schools of economics, asking them what factors were more or less essential for success as a professional economist. Sixty-five percent of the graduate students said it was very important to be "smart in the sense of being good at problem-solving" in order to succeed as an economist. Only three percent said it was very important to have "a thorough knowledge of the economy."

Modern economics has become exceedingly precise about one kind of problem but less and less interested in another. Anglo-American economists devote much of their effort to "equilibrium studies" and "constrained optimization"—in essence, laboratory experiments involving economics. In a laboratory you can control many variables—the temperature, the amount of lighting or contamination—so as to focus on the single factor you want to understand. In mathematical economics you can "control" many variables by taking them for granted, and then focus on what you want to understand. You assume, as a given, that some people are owners and others are laborers, that Korea has a semiconductor industry and Mali does not, that women earn less than men. Then you calculate, within these constraints, the best possible outcome—what trade policy Mali should pursue, what rate of inheritance tax will make an economy grow fastest.

Within this set of laboratory conditions the tools of economic analysis are very powerful. By getting prices right Mali will make the best use of the resources it has at hand. But the most interesting and important economic questions concern the assumptions and constraints themselves. Why are some countries chronically so poor? Why have others done so much to pull ahead?

Economic analysis can tell you where you can get the best return on an investment this week. It can tell you how a change in tax rates might affect the unemployment rate this year. It can even tell you how a new tariff level is likely to affect the volume of world trade over the course of this decade. But it has a very hard time accounting for the larger rises and falls in world affairs: why it was England and not France that dominated the nineteenth-century world economy; why it was Germany and not Poland that industrialized so rapidly at the end of that century; why Japan caught up in the early twentieth century and again now. Economics is a wonderful tool for analyzing trends and changes _once nations have assumed their ranks._ But getting prices right is not so good for understanding how they got to those ranks, and why the ranks change.

This would not be a serious failing except that most people believe that getting prices right tells us about the long run as well as the short. Indeed, the long-run evidence suggests that getting prices wrong—that is, violating the rules of Anglo-American economics may be indispensable for nations that are trying to get ahead.

In the late 1980s the economist Alice Amsden wrote a book about the Korean economy called _Asia's Next Giant._ In that book and subsequent writings she said that Korea's post-Second World War rise had much in common with Japan's industrial miracles and with Germany's industrialization in the nineteenth century. In none of these cases, she said, did the country get prices right, letting investors and consumers freely decide where they would put their money. The real secret, she said, was that unless a country deliberately rigged the markets so as to get prices wrong, it had no hope of catching up in the industrial race.

THE key to capitalistic development, in this view, is finally capital. If you want to build factories, leapfrog your competitors in efficiency, train your people so that they can outproduce others, you need money. If you are a poor nation, you don't have enough money sitting around to begin with; and if you are a rich nation, you are likely to have committed your extra money to pension and benefit programs, as the United States has now. Still, you need the money—for new factories, for research, for distribution networks. How do you get it?

Historically, Amsden concluded, successful nations have gotten extra money by rigging their markets. The goal is to get people to save more of their paychecks, and banks to lend more money for long-term industrial expansion, than normal market forces would allow. To make its people save, a country needs to jack up interest rates; to allow businesses to invest, it needs to keep the rates low. Under Anglo-American theory the country would just let these two forces fight it out until they reached the natural equilibrium. But that is not how successful development has actually occurred, Amsden said.

> Industrial expansion depends on savings and investment, but in 'backward' countries especially savings and investment are in conflict over the ideal interest rate, high in one case, low in the other. In Korea and other late-industrializing countries, this conflict has been mediated by the subsidy.... Thus, the government established multiple prices for loans, only one of which could possibly have been "right" according to the law of supply and demand. Moreover, the most critical price—that for long-term credit—was wildly 'wrong' in a capital-scarce country, its real price, due to inflation, being negative. 

That is, in order for Korea to get enough money into the hands of its industries, it needed to bend the rules. The crucial thing about this undertaking, Amsden emphasized, is that it was not some Korean quirk. Every country that has caught up with others has had to do so by rigging its rules: extracting extra money from its people and steering the money into industrialists' hands.

Today's Americans and Britons may not like this new system, which makes their economic life more challenging and confusing than it would otherwise be. They are not obliged to try to imitate its structure, which in many ways fits the social circumstances of East Asia better than those of the modern United States or Britain. But the English-speaking world should stop ignoring the existence of this system—and stop pretending that it doesn't work.

* [Share][49]
* [Tweet][49]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][51]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][52]
* Feb 22, 2018 

## About the Author

* ![James Fallows][53]

[James Fallows][36] is a national correspondent for _The Atlantic_ and has written for the magazine since the late 1970s. He has reported extensively from outside the United States and once worked as President Carter's chief speechwriter. He, and his wife Deborah Fallows, are the authors of the forthcoming book, [_Our Towns][54]_. 

    * [Twitter][55]
    * [Email][56]

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ Reuters

### [The Power of the Parkland Town Hall][42]
    * [Vann R. Newkirk II][43]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][57].

[ Continue Reading ][42]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][44]
    * [Vann R. Newkirk II][43]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][44]

* [ Marvel

### [The Tragedy of Erik Killmonger][45]
    * [Adam Serwer][46]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][58], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][45]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][59]
    * [Krishnadev Calamur][60]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][61], [tweeted at them][62], and [sent them birthday wishes][63]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][64], signing [billions of dollars][65] worth of business deals, [posing for photographs][66] with Bollywood actors, and [donning Indian attire][67] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][68] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][59]

* [ Jeff Roberson / AP

### [The Indictment of Eric Greitens][69]
    * [David A. Graham][70]

How did Missouri's Republican governor go from rising star to felony charges in barely one year?

It's customary to refer to a politician's quick rise as "meteoric." Overlooked in that cliché is a truth about what happens to meteorites: They strike the ground violently and destructively.

That's worth considering in light of the meteoric rise of Missouri Governor Eric Greitens, who [was arrested Thursday afternoon and charged][71] with felony invasion of privacy charges in connection with a 2015 extramarital affair. The first-term Republican has not resigned, but he'll face an uphill battle to hold onto his office, and his once-bright political career seems likely to, well, crater.

Greitens's troubles began in early January, when several outlets reported that he had engaged in an extramarital affair in 2015. The ex-husband of Greitens's former lover surreptitiously recorded her describing how Greitens had photographed her nude and indicated that the images would serve as blackmail material. "You're never going to mention my name, otherwise this picture will be everywhere," she quoted him as saying on the tape.

[ Continue Reading ][69]

* [ Mark Peterson / Redux

### [The Plot Against America][72]
    * [Franklin Foer][73]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][72]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][74]
    * [Marina Koren][75]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][76], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][76], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][77]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][74]

* [ Young Money Entertainment/Cash Money Records

### [Drake and the Strange Spectacle of Charity][78]
    * [Spencer Kornhaber][79]

The rapper's charming "God's Plan" video shows him donating a million dollars around Miami—and earning something for himself.

Dip into the strangely hypnotic [film][80] [genre][81] that** **documents** **the Publishers Clearing House delivering jumbo checks to people, and** **you begin to notice a pattern. When the "Prize Patrol" first knocks on a door, the sweepstakes winner might gasp and hesitantly smile at the cameras and the balloons, recognizing the familiar** **script they've suddenly been inserted into. But it's when the money is actually presented, and the amount of the prize revealed, that the crying begins. As a viewer, you feel happy for the winner. You feel gratitude for the Clearing House. And you start wondering what that jumbo check could do for you.

Drake's new video for "God's Plan," the No. 1 song in the country, bottles and elevates that Publishers Clearing House feeling. In it, the Toronto superstar distributes his million-dollar production budget to people around Miami—by telling all the shoppers in a Sabor Tropical Supermarket that everything on the shelves are free, by presenting a scholarship check to an unsuspecting student, by giving gift cards to women at a shelter, and more. The double-takes are the best parts. In one moment, Drake sidles up to a family who's sitting on a ledge. One of the kids notices the rapper sitting next to her, and shrieks. Drake smiles and hands the family a wad of cash. Star-struck thrill melts into a more tender emotion. The family members cover their eyes, and they hug.

[ Continue Reading ][78]

* ### [The Problem With #MeToo's Agenda][82]
    * [Caitlin Flanagan][83]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][82]

* ### [When Gun Owners Become Like Hypocritical Hippies][51]
    * [David Frum][52]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][51]

* ### [How to Turn Anxiety Into Excitement ][84]
    * [Jeremy Raff][85] and [Olga Khazan][86]

It takes three words.

[ Watch Video ][84]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **Global**][87]

Subscribe

Support 160 years of independent journalism.

[

][88]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][89]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][90]
* [Twitter][91]
* [LinkedIn][92]
* [Instagram][93]
* [Tumblr][94]
* [Pinterest][95]
* [RSS][96]
* [App Store][97]

About+

* [Masthead][98]
* [FAQ][99]
* [Press][100]
* [Jobs][101]
* [Shop][33]
* [Books][32]
* [Emporium][102]
* [Manage Subscription][103]
* [Contact Us][104]
* [Send a News Tip][105]
* [Privacy Policy][106]
* [Advertise][107]
* [Advertising Guidelines][108]
* [Terms and Conditions][109]
* [Responsible Disclosure][110]
* [Site Map][111]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][112]

![][113]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[43]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[44]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[45]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[46]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[47]: https://www.theatlantic.com/author/james-fallows/ "James Fallows"
[48]: https://www.theatlantic.com/magazine/toc/1993/12/
[49]: https://www.theatlantic.com#
[50]: mailto:?&subject=How the World Works&body=Americans persist in thinking that Adam Smith's rules for free trade are the only legitimate ones. But today's fastest-growing economies are using a very different set of rules. Once, we knew them&mdash;knew them so well that we played by them, and won. Now we seem to have forgotten%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/1993/12/how-the-world-works/305854/?utm_source=eb
[51]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[52]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[53]: https://cdn.theatlantic.com/assets/media/None/JFallowsHeadshotAtlanticSmall_grey/headshot.png?1460648952
[54]: https://www.amazon.com/Our-Towns-000-Mile-Journey-America/dp/1101871849
[55]: https://twitter.com/intent/user?screen_name=jamesfallows
[56]: mailto:JamesFallows%40theatlantic.com
[57]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[58]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[59]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[60]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[61]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[62]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[63]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[64]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[65]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[66]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[67]: http://www.bbc.com/news/world-asia-india-43151115
[68]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[69]: https://www.theatlantic.com/politics/archive/2018/02/eric-greitens-indictment-felony/554012/
[70]: https://www.theatlantic.com/author/david-a-graham/ "David A. Graham"
[71]: http://www.stltoday.com/news/local/govt-and-politics/missouri-gov-eric-greitens-indicted-for-felony-invasion-of-privacy/article_3599554f-fcc4-551e-a0ae-b83368208a30.html
[72]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[73]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[74]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[75]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[76]: http://www.sacred-texts.com/ufo/mars/wow.htm
[77]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[78]: https://www.theatlantic.com/entertainment/archive/2018/02/drake-gods-plan-charity/553790/
[79]: https://www.theatlantic.com/author/spencer-kornhaber/ "Spencer Kornhaber"
[80]: https://www.youtube.com/watch?v=r1foDLQdBbA
[81]: https://www.youtube.com/watch?v=BPY4uyF5m40
[82]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[83]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[84]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[85]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[86]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[87]: https://www.theatlantic.com/international/archive/1994/01/jews-divide-over-school-for-satmars/8163/
[88]: https://www.theatlantic.com/subscribe/footer-cover
[89]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[90]: https://www.facebook.com/TheAtlantic
[91]: https://twitter.com/TheAtlantic
[92]: https://www.linkedin.com/company/the-atlantic
[93]: https://www.instagram.com/theatlantic
[94]: http://theatlantic.tumblr.com/
[95]: https://www.pinterest.com/theatlantic/
[96]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[97]: https://itunes.apple.com/app/id397599894
[98]: https://www.theatlantic.com/masthead/
[99]: https://www.theatlantic.com/faq/
[100]: https://www.theatlantic.com/press/
[101]: https://www.theatlantic.com/jobs/
[102]: https://www.theatlantic.com/emporium/
[103]: https://www.theatlantic.com/manage-subscription-footer/
[104]: https://www.theatlantic.com/contact/
[105]: https://www.theatlantic.com/tips/
[106]: https://www.theatlantic.com/privacy-policy/
[107]: https://www.theatlantic.com/advertise/
[108]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[109]: https://www.theatlantic.com/terms-and-conditions/
[110]: https://www.theatlantic.com/responsible-disclosure-policy/
[111]: https://www.theatlantic.com/site-map/
[112]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[113]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

