---
created_at: '2014-11-05T04:24:39.000Z'
title: 'Airport ABCs: An Explanation of Airport Identifier Codes (1994)'
url: http://www.skygod.com/asstd/abc.html
author: vvviolet
points: 90
story_text: ''
comment_text: 
num_comments: 36
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1415161479
_tags:
- story
- author_vvviolet
- story_8560504
objectID: '8560504'

---
[Source](http://www.skygod.com/asstd/abc.html "Permalink to Airport Codes: A history and explanation of airport ABCs")

# Airport Codes: A history and explanation of airport ABCs

 

| ----- |
| 

#      Airport ABCs: An Explanation of Airport Identifier Codes  
   

 | 

| ----- |
| 

  
This article was published in the journal of the Air Line Pilots Association, _Air Line Pilot_, in December of 1994. I wrote it, but [_ALPA_][1] holds the copyright and reserves all rights other then you reading it directly on this Internet page. However please feel free to [ _ share this page_][2] with friends using  [_Facebook_][3] or whatever. I do keep this online version updated. And if you use some of it in your writing, a little link or mention is nice, like [_ABC News did in their 2010 story_][4].  
 

 | 

| ----- |
|    | 

| ----- |
| 

From ABC (**A**l**b**a**c**ete, Spain) to ZRH (**Z**u**r**ic**h**, Switzerland), airports around the world are universally known by a unique three-letter code: the "International Air Transport Association (IATA) Location Identifier" in aviation-speak. It's obviously much easier for pilots, controllers, flight attendants, travel agents, frequent flyers, computers and baggage handlers to say and write ORD than the O'Hare International Airport in Chicago, Illinois — but how did this practice start, and why are some airport codes easy to understand (ABE and ZRH) while others seem to make absolutely no sense (ORD)?

When the Wright brothers first took to the air in 1903, there was no need for coding airports since an airport was literally any convenient field with a strong wind. However, the National Weather Service did tabulate data from cities around the country using a two-letter identification system. Early airlines simply copied this system, but as airline service exploded in the 1930's, towns without weather station codes needed identification. Some bureaucrat had a brainstorm and the three-letter system was born, giving a seemingly endless 17,576 different combinations. To ease the transition, many existing airports placed an X after the weather station code. The **L**os **A**ngeles tag became LAX in 1947, ** P**ortlan**d** became PDX, **Ph**oeni**x** became PHX and so on. Incidentally at the historic sand dune in Kitty Hawk where the first flight occurred the U.S. National Parks Service maintains a tiny airstrip called FFA — **F**irst **F**light **A**irport.

Many station codes are simply the first three letters of the city name: ATL is **Atl**anta, BOS is **Bos**ton, MIA is **Mia**mi, SIN is **Sin**gapore, MAD is **Mad**rid, and SYD is **Syd**ney, Australia. The first letter(s) of multiple cities served forms other codes: DFW for **D**allas/**F**ort **W**orth, Texas, MSP for **M**inneapolis/**S**t. **P**aul, Minnesota, and GSP for **G**reenville/**Sp**artanburg, South Carolina. Sometimes the city name lends itself to one letter for each word, such as **S**alt **L**ake **C**ity (SLC), **P**ort **o**f **S**pain in Trinidad & Tobago (POS), or **P**ort **a**u **P**rince, Haiti (PAP). For others, knowing the city had a former name cracks the code. So we have LED in St. Petersburg (formerly **Le**ningra**d**), SGN in Ho Chi Minh City (**S**ai**g**o**n**), PEK in Bejing (**Pek**ing) and BOM in Mumbai (**Bom**bay).

Most of the "hard to decipher" identifiers become obvious if one knows the name of the airport rather than the city served. A Louisiana example is ESF, for **Es**ler **F**ield in Alexandra. ** Or**l**y**** **airport (ORY) and **C**harles **D**e **G**aulle airport (CDG) serve Paris, France, while Tokyo, Japan has the **N**a**r**i**t**a airport (NRT). When you know what the code represents, some curious acronyms become obvious: MSY is the former **M**oisant **S**tock ** Y**ards in New Orleans, Named for the land where early aviator John Moisant suffered a fatal crash, stock yards that became the Louis Armstrong New Orleans Airport. CMH is **C**olumbus **M**unicipal **H**angar, BWI is **B**altimore **W**ashington **I**nternational, LGW is ** L**ondon **G**at**w**ick, and LHR is **L**ondon **H**eath**r**ow!

This system of identifying airports caught on quickly and soon expanded to include all radio navigation aids used by pilots. The VOR on the field at ORD sends out the Morse code for ORD. Recently some VORs not located at the airport of the same name changed identifiers to prevent possible confusion. The clearance "cross 10 miles south of Chattanooga" was confusing when the airport and VOR were five miles apart. FAA surprisingly didn't try to change the name of the city but changed the VOR, resulting in the **Cha**ttanooga Airport (CHA) and the Choo Choo VOR (GCO)!

All localizer identifiers are prefaced with an "I." Compass locators are assigned a two-letter identifier, normally using the localizer as a base. For example, at ABC the localizer might be IABC, the locator outer marker, AB, and the locator inner marker, BC. (Note, outside the US radio navigation aid naming may be much less formal.)

Some special interest groups successfully lobbied the government to obtain their own special letters. The Navy saved all the new 'N' codes. Naval aviators learn to fly at NPA in Pensacola, Florida and then dream of going to "Top Gun" in Miramar, California (NKX). The Federal Communications Committee set aside the 'W' and 'K' codes for radio stations east and west of the Mississippi respectively. 'Q' was designated for international telecommunications. 'Z' was reserved for special uses. The Canadians made off with all the remaining 'Y codes which helps explain YUL for Montreal, YYC for Calgary, etc. (The start of the song YYZ by the band Rush is the Morse code for the letters Y Y Z. Rush is from Toronto.) One of the special uses for 'Z' is identifying locations in cyberspace. What am I talking about? Well, an example is ZCX the computer address of the FAA's air traffic control headquarters central flow control facility. ZCX is not an airport but a command center just outside Washington D.C. that controls the airline traffic into major terminals.

The lack of these letters puts a crimp in the logic of some codes: if the city starts with a 'N,' 'W,' or 'K,' it's time to get creative. N**orf**olk, Virginia, ignored the 'N' to get ORF; N**ew**a**r**k, New Jersey, is EWR, Newport News, Virginia, chose to use the name of the airport to get PHF -**P**atrick **H**enry **F**ield. Both W**ilm**ington, North Carolina and K**ey W**est, Florida followed Norfolk's lead to obtain ILM and EYW. West Palm Beach in Florida did some rearranging to get PBI -**P**alm **B**each **I**nternational; **K**ansas **C**ity, **M**issouri became MKC and more recently the 'new' Kansas City airport chose MCI. (The code for Kansas City International Airport, MCI, was assigned during the early design phase of the airport when the name was going to be **M**id-**C**ontinent **I**nternational. Shortly before it opened, Kansas City officials decided to change the name so people would know what city it was in. It was too late to change the code.)

The continued growth of aviation world-wide meant that three letter combinations were insufficient to identify every airport. Eventually the system expanded, allowing numbers and four digit combinations; however, an airport served by scheduled route air-carrier or military airlift aircraft always has a code comprising of only three letters. Raleigh, North Carolina, not only has RDU (**R**aleigh/**Du**rham International), but also the much smaller _5W5 _(South Raleigh Airport), W17 (Raleigh East Airport), 2NC3 _(Sky-5 _helipad), and ONC4 (Wake Medical Center Heliport). The two-letter, two-number identifiers use the two-letter Post Office or supplemental abbreviation of the State for the two letters: 2ND9 is in North Dakota, 85FL is in Florida, etc. **H**ilton **H**ead Island, South Carolina, known as 49J when it was a general aviation airport, now has airline service and therefore a new airport identifier — HHH.

Lacking both 'W' and 'N' Washington National has a code of DCA for **D**istrict of **C**olumbia **A**irport. The newer Dulles airport just outside D.C. was DIA (from **D**ulles **I**nternational **A**irport); however, the DIA and DCA were easy to confuse, especially when hastily written in chalk on a baggage cart, scribbled on a tag or a handwritten air traffic control strip, so we are stuck with the backwards IAD. Now one of the rules of the game is "the first and second letters or second and third letters of an identifier may not be duplicated with less than 200 nautical miles separation."

**Hou**ston has HOU for the William P. Hobby airport. The 200 mile rule lead to the airport label of IAH, for the new **I**ntercontinental **A**irport **H**ouston. **Lou**isville, Kentucky, already had an airport with the logical code of LOU; therefore, the letters for the new airport had to be something radically different: SDF stands for **S**tan**d**iford **F**ield.

The airport ciphers sometimes don't originate with the city or airfield name but with the county in which it resides. Longview/Kilgore in Texas is GGG, from **G**re**gg** county airport. The 'W' in Detroit's DTW comes from Wayne county; the 'P' in Greenville's PGV comes from its location in Pitt County, North Carolina. However the John Wayne Airport serving Orange County takes its call letters from the less recognized **S**a**n**ta **A**na (SNA).

A little more geography cracks the code for CVG, MDT, ABE and GTR. Cincinnati, Ohio, has its airport located in northern Kentucky (look at a map if you don't believe me!); therefore, Cincinnati's ID actually comes from the town of **C**o**v**in**g**ton - CVG. Harrisburg International is physically located in **M**i**d**dle**t**own, Pennsylvania (MDT). In Pennsylvania the cities of **A**llentown, **B**ethlehem & **E**aston are served by the ABE airport. Any Mississippi State Bulldogs' fan can tell you that Columbus, Starkville, and West Point form the Golden Triangle of Mississippi, with airline service at the **G**olden **T**riangle ** R**egional Airport (GTR).

History, rather than geography, solves the puzzle of BNA, TYS, GEG, OGG and MCO. The main airport in Nashville, Tennessee, was named in honor of Col. Harry Berry who helped build it: BNA. Knoxville, also in Tennessee, doesn't have a single letter in common with its tag of TYS; however, a historian would know that the **Tys**on family donated the land in honor of their son killed in World War I. The current Orlando International Airport stands on the land that used to be **M**c**Co**y Air Force Base (MCO). Spokane International Airport is coded as GEG in honor of Major Harold C. **Ge**i**g**er, a pioneer in Army aviation and ballooning. Geiger field was renamed in 1960 but the code was not changed. Kahului Airport, Maui, was designated as OGG in honor of aviation legend, and Lihue native, Hawaiian Airlines Capt. Bertram James 'Jimmy' H**ogg** ([and subject of a nice _Air Line Pilot_ magazine story][5]). 

One of the world's largest airports, JFK, is also one of the very few that changed call letters. A change is rare because an identifier becomes so well known to airline staff that changes are not normally permitted. Interestingly the **J**ohn **F**. **K**ennedy airport's former code also came from the name of the field — IDL for Idlewild airport (itself named for the Idlewild golf course whose land became JFK). If you knew that Fort Myers used to be called **S**outh**W**est Florida **R**egional, the RSW moniker starts to make sense. A code used by American Airlines but never seen by the traveling public is GSW. Pilots spend months at GSW, but no planes land or take-off there. The mystery is solved when you discover that Americans' Flight Academy, with its many simulators and classrooms, is in Ft. Worth on the former site of the **G**reater **S**outh**W**est Airport. A airport that has worked hard to change its given code is Sioux City's **S**io**ux** Gateway Airport — SUX. Mayor Craig Berenstein described the SUX code as an "embarrassment". City leaders petitioned the FAA to change the code in 1998 and again in 2002. At one point the FAA offered the city five alternatives — GWU, GYO, GYT, SGV and GAY — but airport trustees didn't like any of them enough to change. In 2007 the airport made the best of their sucky cipher and started promoting the airport with the slogan "FLY SUX."

There are other fun ones. FAT is Fresno, California. DUM is in **Du**mai, Indonesia, whie Norway's **Bo**do Airport is BOO. Harbour, Eolie Island, in Italy is ZIP. **H**ead**i**ngly, Australia, is HIP. **Hot** Springs, Arkansas, is HOT. And **W**ill**ow**, Alaska, is WOW.

Years ago, entire metropolitan areas were given a code to include many airports; NYC covered **N**ew **Y**ork **C**ity and LON signified **Lon**don. Unfortunately there are no new metropolitan area codes due to the scarcity of letters. These codes provide the ability to quickly look up in a computerized reservation system all the flights to a certain city without using separate codes for each airport. Entering WAS as a designation will give me the next few flights to BWI, IAD and DCA — the **Was**hington, D.C. area. In fact, three letter codes are so scarce that after a year they can be recycled: when Idlewild Airport became JFK, the old IDL tag was retired then reused for **I**n**d**iano**l**a, Mississippi.

Airlines use the three-letter codes internationally in their own network, Sita, for messages such as passenger loads and departure times. World ATC and weather agencies use a separate teleprinter network, the Aeronautical Fixed Telecommunications Network (AFTN), which uses a four-letter "location indicator." Going from large area to actual airport, the first letter relates to the part of the world and the second letter the country. The third letter is a group of airports within that country. Most countries who use this particular convention use a letter to denote the FIR in which the airport is located. So F is Frankfurt FIR in Germany, M is Munich; P is Paris FIR, M is Marseilles. Other ways to use the third letter include identifying a group of airports with a common factor. For example, A was used in Germany for all Canadian and American air force bases. The last letter positively identifies a specific airport.

Thus Aberdeen, Scotland, has the International Civil Aviation Organization (ICAO) location indicator of EGPD — E for Northern Europe, G for United Kingdom, P for Scottish region, and D for Dyce field. Want to figure out LFPG? It's L for southern Europe, F for France, P for Paris FIR, and G for Charles de Gaulle airport. Easy!  Some are more easy to remember. The Dominican Republic codes all start with M (Central America) and D (Dominican) and then, well, see if you spot the code for international airports in **S**anto **D**omingo (MDSD), **L**a **R**omana (MDLR), **P**uerto **P**lata (MDPP), **P**unta **C**ana (MDPC) and** S**an**t**iago (MDST).

So if London Heathrow has two codes — and it does, LHR and EGLL — how come I've heard Chicago O'Hare only called ORD? The answer is unique to the United States and Canada. In the 48 contiguous States the ICAO code is formed simply by adding a "K" to the three letter code (or by adding a "C" in Canada). This explains why international flight plans refer to KORD, KMIA, KJFK, etc. A meeting of two rules is Key West, the FAA code is EYW (lose the 'K') and the IATA code is KEYW (add a 'K') which works great for **KEY W**est.

Other airports within FAA jurisdiction have ICAO codes usually formed by taking two letters from the FAA name and prefixing them with PA for Alaska, PH for Hawaii, or PG for Guam. PT appears to be Pacific Trust Territories (Pohnpei, Yap, Chuuk, etc.), and there are various random other P codes like PWAK for Wake Island.

While most U.S. airports have the same three-letter location identifier for the FAA and IATA, note I didn't say all do. Scenic **Se**dona Airport in Arizona is assigned SEZ by the FAA and SDX by the IATA. Because for international airlines SEZ is **Se**ychelles International Airport in Mah�, Seychelles. Another is the **H**ilton **H**ead airport in South Carolina mentioned earlier. It's IATA code is HHH, but it's FAA three letter code is HXD. 

Instrument pilots are familiar with another type of identifier, not for an airport or navigation aid but simply for a point in space. Every airway intersection is a five letter, supposedly pronounceable, combination, from AADCO to ZZARP. Just like airports, some fixes are named after towns: close to Raleigh, N.C., are DUHAM (over Durham) and CHAPL (over Chapel Hill) intersections. Some are named after people or events, and others are named just for fun: BORED, BUILT, BUTCH. The excellent book _Chasing The Glory_, by Michael Parfit, introduces us to the woman who names intersections, Macho Irene. She dreams of some pompous B-747 captain saying, "Roger, will report MUMMI."

From LA to DUHAM, identifiers have grown in complexity and are now used as computer codes in vast reservations systems and flight management computers. The latest trend in bag-tagging technology is laser printed bar codes for automated luggage systems. Will # ## # ## ever completely replace DFW? The answer may be found at DIA, the new **D**enver **I**nternational **A**irport which used identifier DVX when the runways opened for testing, but inherited the familiar DEN code when Denver's Stapleton airport closed down.

Oh, still wondering about the world's busiest airport, O'Hare International, and its ORD code? Well once upon a time, before the editor and publisher of the Chicago Tribune, Colonel Robert McCormick suggested a name change as tribute to pilot Lt. Cmdr. Edward "Butch" O'Hare, United States Navy, there was an airstrip well to the northwest of Chicago with a quaint, peaceful name — **Or**char**d** Field.

[ ![-- Dave English][6]][7]

[(See me on Google+)][8]  

 | 

| ----- |
|     
[ ![][9]][10]  
  
  
  

  
** [ICAO airport codes entry at Wikipedia][11]****  
[** **IATA airport codes entry at Wikipedia**][12]**  
**** [Official IATA Airline Coding Directory][13]**  

![Bookmark and Share][14]

 | 

[**Aviation Quotes][15]  |  [Space Quotes][16]  |  [Inner Art of Airmanship][17]  |  [Dave][7]   |  [Contact Me][18]  |  [DaveEnglish.com][19]**

 

[1]: http://www.alpa.org
[2]: http://www.addthis.com/bookmark.php
[3]: http://www.facebook.com/share.php?u=<url>
[4]: http://abcnews.go.com/Travel/history-airport-codes-logic-letter-codes/story?id=11684406&singlePage=true
[5]: http://www.skygod.com/TheWizardofOGG.pdf
[6]: http://www.skygod.com/graphics/davesig.gif
[7]: http://www.DaveEnglish.com/daveenglish.html
[8]: https://plus.google.com/114379877660703233973/
[9]: http://www.skygod.com/graphics/STSBad.gif
[10]: http://www.amazon.com/exec/obidos/ASIN/0070220166/ref=nosim/greataviationquo
[11]: http://en.wikipedia.org/wiki/ICAO_airport_code
[12]: http://en.wikipedia.org/wiki/IATA_airport_code
[13]: http://www.iata.org/ps/publications/Pages/coding.aspx
[14]: http://s7.addthis.com/static/btn/sm-share-en.gif
[15]: http://www.skygod.com/quotes
[16]: http://www.spacequotations.com
[17]: http://www.InnerAirmanship.com
[18]: http://www.skygod.com/asstd/maildave.html
[19]: http://www.DaveEnglish.com

