---
created_at: '2015-04-30T18:02:34.000Z'
title: John Walker's history of Autodesk (1994)
url: https://www.fourmilab.ch/autofile/www/autofile.html
author: enkiv2
points: 49
story_text: ''
comment_text: 
num_comments: 16
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1430416954
_tags:
- story
- author_enkiv2
- story_9466621
objectID: '9466621'

---
[Source](https://www.fourmilab.ch/autofile/www/autofile.html "Permalink to The Autodesk File")

# The Autodesk File

![Next][1] ![Up][2] ![Previous][3] ![Contents][4] ![Index][5]  
** Next:** [ Introduction][6]
* * *

![Autodesk logo][7]

# The Autodesk File

### _Bits of History, Words of Experience_

Edited by  
[John Walker][8]

[Frames][9] edition of this document.  
[Other editions][8], some suitable for [reading offline][10].    

* * *
* [ Introduction][11]
* [ Working Paper][12]
    * [ Introduction][13]
    * [ Background][14]
    * [ Which brings me to...][15]
    * [ General development strategy][16]
    * [ Form of organization][17]
    * [ Mode of operation][18]
    * [ Product development cycle][19]
    * [ Money and management][20]
    * [ Commitments of time][21]
    * [ The nature of potential products][22]
    * [ Hardware and system strategy][23]
    * [ Why get involved?][24]
    * [ Nitty-gritty][25]
    * [ What do we do next][26]
    * [ Agenda][27]
* [ Information Letter 1][28]
    * [ Structure of the business][29]
    * [ The issue of liability][30]
    * [ Changes after the business is running][31]
    * [ Terminating products][32]
    * [ What to call the company][33]
    * [ How much of a share to buy][34]
    * [ Order of magnitude financial figures][35]
    * [ The role of MSL principals][36]
    * [ The promise of this venture][37]
    * [ Responsiveness][38]
    * [ Philosophy][39]
    * [ Potential Products for MSP][40]
* [ Information Letter 2][41]
    * [ Alternate forms of organisation][42]
    * [ New participants][43]
    * [ Resumes][44]
    * [ ``Edges''][45]
    * [ Nightmare][46]
    * [ What's going on][47]
* [ What to Name the Company][48]
* [ Information Letter 3][49]
    * [ The business entity][50]
    * [ Issuance of shares][51]
    * [ Buying equipment][52]
    * [ Working capital][53]
    * [ Stock options][54]
    * [ Personal holding companies][55]
    * [ Conflicts of interest][56]
    * [ New people][57]
    * [ Names, names, names][58]
    * [ Paperwork][59]
    * [ Next meeting][60]
    * [ Proposed Organization Plan for MSP][61]
* [ Information Letter 4][62]
    * [ New organization plan][63]
    * [ General meeting][64]
    * [ Plans: Incorporation][65]
    * [ Technical progress][66]
    * [ Technical plans][67]
* [ Initial Stock Distribution][68]
* [ Information Letter 5][69]
    * [ Progress Organising the Company][70]
    * [ Changes from Original Organisation Plan][71]
    * [ What Happens Next][72]
    * [ Just a Few More Little Things][73]
    * [ Regular Meetings][74]
    * [ Purchasing][75]
    * [ Micro-CAD Progress][76]
    * [ Autodesk Progress][77]
    * [ Other Product Progress][78]
    * [ Product Polish and Packaging][79]
    * [ Subchapter S Election Alternative][80]
    * [ Autodesk Products][81]
    * [ Autodesk Work Distribution][82]
* [ Information Letter 6][83]
    * [ Marketing Progress][84]
    * [ IBM PC][85]
    * [ File Transfer][86]
    * [ Offsite Backup][87]
    * [ Floppy Discs][88]
    * [ 68000 System Prospects][89]
    * [ Medical Software Deal][90]
    * [ Coming to Terms with the 8086][91]
    * [ Black Hole Alert][92]
    * [ Monthly Meeting-Subchapter S Form][93]
    * [ Autodesk Status][94]
    * [ Communicator Status][95]
    * [ Random Bits][96]
* [ Information Letter 7][97]
    * [ Where We Are and Where We Are Going][98]
    * [ Autodesk Status][99]
    * [ QBASIC86 Progress][100]
    * [ MicroCAD Status][101]
    * [ Window Progress][102]
    * [ Task Lists][103]
    * [ Conference System Notes][104]
    * [ Organization Details][105]
    * [ C][106]
    * [ Random Bits][107]
    * [ July General Meeting Minutes][108]
    * [ Future agendas][109]
    * [ Auto Book Notes][110]
* [ Information Letter 8][111]
    * [ Other Items][112]
* [ August 1982 Meeting][113]
    * [ Changes in Participation][114]
    * [ Minutes and Financial Report][115]
    * [ Progress Reports][116]
    * [ Random Business][117]
    * [ Project Discussions][118]
    * [ Appendix][119]
* [ AutoCAD-80 Development Log][120]
* [ 1982 Annual Meeting][121]
* [ Quality Department Priorities][122]
    * [ Development of Specifications][123]
    * [ Qualification Testing][124]
    * [ Test Management][125]
    * [ Discrepancy Logging][126]
    * [ Release Certification][127]
    * [ Regression Testing][128]
    * [ Cost of Quality][129]
* [ Meetings: December '82, January '83][130]
    * [ December Meeting][131]
    * [ January Meeting][132]
    * [ Summary of Decisions Taken][133]
* [ February 1983 Meeting][134]
    * [ Minutes and Financial Report][135]
    * [ Board of Directors][136]
    * [ Project Reports][137]
    * [ Trade Shows][138]
    * [ Manpower][139]
    * [ Summary of Decisions][140]
* [ March 1983 Meeting][141]
    * [ Odd Jobs][142]
    * [ Software Control Policies][143]
* [ June 1983 Meeting][144]
* [ AutoCAD Wish List][145]
    * [ Introduction][146]
    * [ High priority ``quick kills''][147]
    * [ High priority larger items][148]
    * [ Lower priority items][149]
    * [ Questionable items][150]
* [ Crisis Letter][151]
* [ John Walker's Business Plan][152]
    * [ Organisation][153]
    * [ Budgeting][154]
    * [ Priorities-Marketing Division][155]
    * [ Priorities-Operations Division][156]
    * [ Priorities-Technical Division][157]
    * [ Technical Project Management][158]
    * [ Salary Scales][159]
* [ Proposed Autodesk Organization][160]
    * [ Problems][161]
    * [ Solutions][162]
    * [ Proposed Structure][163]
    * [ Recommendations][164]
    * [ Job Descriptions][165]
* [ July 1983 Meeting][166]
    * [ Attendees][167]
    * [ Summary of Management Meeting: Dan Drake][168]
    * [ Financial Report: John Walker][169]
    * [ Marketing Report: Mike Ford][170]
    * [ More Marketing: John Walker][171]
    * [ International Sales][172]
    * [ Corporate Status Report][173]
    * [ Operational Report: John Kern][174]
    * [ AutoCAD-86 Report: Keith][175]
    * [ AutoCAD-80 Report: John][176]
    * [ Miscellaneous][177]
    * [ Personnel][178]
    * [ Equipment List][179]
* [ Low Rent 3D][180]
* [ Electric Malcolm][181]
* [ October 1983 Meeting][182]
* [ Piece of Cake][183]
* [ Information Letter 10][184]
* [ Information Letter 11][185]
    * [ Party Time][186]
    * [ What's Going On Here][187]
    * [ The Slingshot and Success][188]
* [ The Deal on the Table][189]
* [ AutoCAD Lite][190]
* [ Taxes and Such][191]
    * [ Warrants][192]
    * [ Stock Options][193]
    * [ Alternative Minimum Tax][194]
    * [ Publicly Traded Stock][195]
    * [ Insiders and Rule 16(b)][196]
* [ Why Lisp?][197]
* [ Number One][198]
* [ Prime Time][199]
    * [ Reply Time][200]
* [ Initial Public Offering][201]
    * [ General Background][202]
    * [ Product Strategy][203]
    * [ Products][204]
    * [ The Toilet Announcement][205]
    * [ Marketing Strategy][206]
    * [ The Entire Prospectus][207]
    * [ Sleazy Motel Roach Hammer Awards][208]
* [ Surplus Value][209]
    * [ Taxes][210]
    * [ Investments][211]
    * [ Greed and Fear][212]
    * [ Beyond the Lock-up Period][213]
* [ Information Letter 12][214]
    * [ Mid-Game][215]
    * [ Burning Questions Of Our Movement][216]
    * [ What Business Is the Company In?][217]
    * [ Product Style][218]
    * [ What do we do next?][219]
    * [ The Next AutoCAD][220]
    * [ The American Dream][221]
* [ Time of Turbulence][222]
    * [ Memo to everybody][223]
    * [ Remarks at the company meeting][224]
* [ Speech at Silverado][225]
* [ Super Programmers][226]
* [ CAD: the Heart of Computer Science][227]
    * [ What is Computer Aided Design?][228]
    * [ What Should a CAD System Be?][229]
    * [ What Does Simulation Have To Do With It?][230]
    * [ What Do You Do To Get There?][231]
    * [ The Heart of Computer Science][232]
* [ The Computer Revolution][233]
    * [ Abstract][234]
    * [ Background][235]
    * [ The Evolution Of Computer Interfaces][236]
    * [ Attempts To Extend the Interface][237]
    * [ ``Go Do'' Considered Shameful][238]
    * [ Son Of Batch][239]
    * [ Building Subservient Systems][240]
    * [ Summary][241]
* [ AutoBits][242]
    * [ Job Titles][243]
    * [ AutoSketch: Not Insane][244]
    * [ Autodesk Technical Seminars][245]
    * [ CAD: The Final Frontier][246]
    * [ Marinchip Defeats IBM][247]
    * [ Dear Jim Meadlock...][248]
    * [ Yet Wah 3D][249]
    * [ Spine Police][250]
    * [ VHSIC-Based Product Stuns Industry][251]
    * [ What Is 3D What][252]
    * [ AutoShield][253]
    * [ The Guts of a New Machine][254]
    * [ The Bozo Filter][255]
    * [ High Performance Bicycles][256]
    * [ A Journey Not to Forget][257]
    * [ AutoThing][258]
* [ Flat-out Programming][259]
* [ Hardware Lock Debater's Guide][260]
* [ Information Letter 13][261]
    * [ Ground rules][262]
    * [ The management switch][263]
* [ Cadetron and Solid Modeling][264]
    * [ How Do We Do It?][265]
    * [ Product Positioning][266]
    * [ How Does All This Really Work?][267]
* [ Removing the Hardware Lock][268]
* [ Urgent Fury][269]
    * [ The Menu Bar][270]
    * [ Extended Object Selection][271]
    * [ Menu Item Repetition][272]
    * [ Multiple Command Modifier][273]
    * [ Command Redefinition][274]
    * [ Dialogue-Oriented Commands][275]
* [ The Portable Data Base][276]
    * [ Background][277]
    * [ The Binary I/O Package][278]
    * [ Modifying AutoCAD][279]
    * [ Compatibility status summary][280]
    * [ Upper and lower case][281]
* [ Breaking the 3D Logjam][282]
* [ Jeremiad][283]
* [ Urgent Worry][284]
* [ The Golden Age of Engineering][285]
* [ Cosmic Perspective][286]
* [ External Tanks][287]
* [ Source Distribution][288]
* [ The Morning After][289]
* [ Glasnost][290]
* [ Where's It All Going?][291]
* [ Xanadu][292]
    * [ Ted Nelson Joins Autodesk][293]
* [ Bored of Directors][294]
* [ Valedictory][295]
* [ L'Envoi: the First Six Years][296]
* [ Technological Leadership][297]
    * [ AutoCAD Release 10][298]
    * [ AutoCAD For The Macintosh][299]
    * [ AutoCAD Release 11][300]
    * [ AutoCAD AEC][301]
    * [ AutoSketch][302]
    * [ AutoShade][303]
    * [ User Interfaces][304]
    * [ Summary, Conclusions, and Recommendations][305]
* [ Through the Looking Glass][306]
    * [ User interaction generations][307]
    * [ What next?][308]
    * [ Through the screen to cyberspace][309]
    * [ Building cyberspace][310]
    * [ Should Autodesk lead?][311]
* [ AutoCAD Expo Moscow][312]
* [ Golden Hammer][313]
* [ One Hundred Million Dollars][314]
* [ The New Technological Corporation][315]
    * [ Theme 1: The time value of money][316]
    * [ Theme 2: Leverage vs. debt][317]
    * [ Theme 3: The talent-constrained enterprise][318]
    * [ Theme 4: Quantum economics][319]
    * [ Theme 5: Equilibrium and efficient markets][320]
    * [ Variation 1: The New Technological Corporation][321]
    * [ Variation 2: What to do with the money?][322]
    * [ Variation 3: Competitive strategies][323]
    * [ Conclusions and recommendations][324]
* [ Generic Software Acquisition][325]
* [ Why Cellular Automata?][326]
    * [ Rudy's Answer][327]
    * [ John's Answer][328]
* [ Understanding AMIX][329]
    * [ The Information Age][330]
    * [ Markets][331]
    * [ Information Markets][332]
    * [ Obvious Markets][333]
    * [ Non-critical Issues][334]
    * [ Why AMIX?][335]
* [ Batting .300][336]
* [ We'll Return, After This Message][337]
* [ Caustic Moment][338]
    * [ A Brief History Of IGES][339]
    * [ Goals and Strategy][340]
    * [ Implementation Notes][341]
    * [ Additional ADS Requirements][342]
    * [ User Notes][343]
    * [ Summary and Future Directions][344]
    * [ Conclusion][345]
* [ The Hardware Lock Strikes Back][346]
* [ ``Autodesk Arrogance''][347]
* [ Why Molecular Modeling?][348]
    * [ Filter 1: It stands to benefit from increasing compute power][349]
    * [ Filter 2: It is central to emerging technologies][350]
    * [ Conclusion][351]
* [ Whither AutoCAD?][352]
    * [ Introduction][353]
    * [ Autodesk as High-End Vendor][354]
    * [ The Business of Autodesk][355]
    * [ An Opportunity][356]
    * [ The High End: What is it?][357]
    * [ Traditional CAD/CAM][358]
    * [ The View from the Top][359]
    * [ Real Users buy Desktop CAD][360]
    * [ Drafting vs the Total Solution][361]
    * [ The Autodesk Customer][362]
    * [ The Turnkey Customer][363]
    * [ Integration as the Key][364]
    * [ Design/Manufacturing Process][365]
    * [ The Total Solution][366]
    * [ The Reality][367]
    * [ The Market][368]
    * [ Mechanical Design Automation][369]
    * [ AutoCAD Designer][370]
    * [ Technical Content][371]
    * [ AutoCAD][372]
    * [ Conclusions][373]
    * [ Final Words][374]
* [ Nanotechnology in Manufacturing][375]
    * [ What's Been Happening][376]
    * [ CPU Performance][377]
    * [ Oh Wow][378]
    * [ Oh Well][379]
    * [ Oh Shit][380]
    * [ Oh Yeah!][381]
    * [ Technological Transitions][382]
    * [ Five Industrial Revolutions][383]
    * [ Metre Scale][384]
    * [ Metres To Millimetres][385]
    * [ Millimetres To Micrometres][386]
    * [ Micrometres To Nanometres][387]
    * [ Plenty Of Room][388]
    * [ Writing With Atoms][389]
    * [ Molecular Engineering][390]
    * [ Many Challenges-But Many Paths To Follow][391]
    * [ Steps Along the Way: Molecular Electronics][392]
    * [ Bacteriorhodopsin Optical Memory][393]
    * [ Sixth Industrial Revolution: Molecular Engineering][394]
    * [ Seventh Industrial Revolution: Replicating Machines][395]
    * [ The Argument For Design][396]
* [ Max Q][397]
    * [ Management by lack of alternatives][398]
    * [ A very different world][399]
    * [ Max Q][400]
    * [ Modern Problems][401]
    * [ Autodesk confronts an uncertain future][402]
    * [ Summary of recommendations][403]
    * [ Conclusion][404]
* [ Information Letter 14][405]
    * [ Prologue: The Quaint Eighties][406]
    * [ Introduction][407]
    * [ Background][408]
    * [ ``The Game Has Changed''][409]
    * [ The Game Has Changed Again][410]
    * [ Modern Times][411]
    * [ Modern Problems][412]
    * [ The Risks Of Caution][413]
    * [ The Nightmare Scenario][414]
    * [ Marginalia][415]
    * [ Business Development][416]
    * [ Winning][417]
    * [ A Bodyguard Of Fears][418]
    * [ Conclusion][419]
    * [ Epilogue: The Final Days][420]
* [ View from the Ridge][421]
* [ Valuing Corporate Image][422]
* [ Simulation Isn't Reality][423]
* [ The New Autodesk][424]
    * [ Goals of the Restructuring][425]
    * [ Types of organizations][426]
    * [ Product Lines][427]
    * [ Responsibilities of VPs of Marketing and Technology][428]
    * [ Review of Employees in a Matrix Organization][429]
    * [ Questions and Answers][430]
    * [ Items to watch for future modification][431]
    * [ The New Autodesk: June 28, 1991 Change Pages][432]
* [ Choose Wisely][433]
    * [ Whose hand on the tiller?][434]
    * [ How much, and when?][435]
    * [ Possible and impossible.][436]
* [ Added Value][437]
* [ Stating the Problem][438]
* [ Al Green Retires][439]
* [ Incentives, Deterrence, and Defence][440]
    * [ The CD-ROM][441]
    * [ AutoCAD Global Village][442]
    * [ Your Suggestion Here][443]
* [ Searching for a New CEO][444]
    * [ Assumptions][445]
    * [ Requirements][446]
    * [ Process][447]
    * [ Conclusion][448]
* [ European Software Centre][449]
* [ The Dark Night of the Soul][450]
* [ Reporter at Work][451]
    * [ Title][452]
    * [ Introduction][453]
    * [ Interview transcript][454]
    * [ Anatomy of a smear][455]
* [ AutoCAD for Windows][456]
* [ MicroTimes][457]
* [ New Leadership for Autodesk][458]
* [ Farewell, Xanadu][459]
    * [ Autodesk Press Release][460]
    * [ AMIX Press Release][461]
    * [ Message from Carol Bartz][462]
* [ Micro Engineering Solutions Acquisition][463]
    * [ Len Rand on the MES Acquisition][464]
    * [ Press Release][465]
    * [ Q&A; On MES Acquisition][466]
* [ Patent Nonsense][467]
* [ Programs Are Programs][468]
    * [ World War Four][469]
    * [ Background-Is Software a Business?][470]
    * [ It's a Program, Stupid][471]
    * [ Let's Crunch Some Numbers][472]
    * [ Does This Sound Familiar? 1][473]
    * [ Does This Sound Familiar? 2][474]
    * [ Does This Sound Familiar? 3][475]
    * [ Does This Sound Familiar? 4][476]
    * [ Does This Sound Familiar? 5][477]
    * [ Does This Sound Familiar? 6][478]
    * [ Getting There][479]
    * [ The Enabling Prerequisite][480]
    * [ Summary and Conclusion][481]
* [ AutoCAD LT][482]
    * [ Press Release][483]
    * [ Midcourse Corrections][484]
    * [ AutoCAD LT Questions and Answers][485]
* [ Creation/Evolution][486]
* [ Ten Years After][487]
* [ Before Autodesk][488]
    * [ Basic Development Strategy][489]
    * [ Details-The 68000 Node Board][490]
    * [ Details-Software Conversion Plans][491]
    * [ Background-Why not the 9995/99000?][492]
    * [ Background-Why not the Z8001?][493]
    * [ Details-What about the Z8000 software?][494]
    * [ Details-What does this do to other projects?][495]
    * [ Details-Whither the 9900 and its customer base?][496]
    * [ Details-Marketing strategy][497]
    * [ Details-Who pays and who gets what?][498]
    * [ Details-Things to be resolved][499]
* [ The View from Sweden][500]
* [ Autodesk Trivia Quiz][501]
* [ Financial Results][502]
* [ Autodesk Stock Price History][503]
* [ Product Release History][504]
    * [ Autodesk Product Initial Shipment Dates][505]
    * [ AutoCAD Version Release Dates][506]
    * [ Kelvin's Holiday Hacks][507]![\[Footnote\]][508]
    * [ AutoCAD Major Feature Release History][509]
* [ About this Edition][510]
* [Contents][511]
* [Index][512]
* * *

Editor: [John Walker][8]

[1]: https://www.fourmilab.ch/i/next.gif
[2]: https://www.fourmilab.ch/i/up_gr.gif
[3]: https://www.fourmilab.ch/i/previous_gr.gif
[4]: https://www.fourmilab.ch/i/contents.gif
[5]: https://www.fourmilab.ch/i/index.gif
[6]: https://www.fourmilab.ch/chapter2_1.html
[7]: https://www.fourmilab.ch/aiflag.gif
[8]: https://www.fourmilab.ch/
[9]: https://www.fourmilab.ch/autoframe.html
[10]: https://www.fourmilab.ch/#offline
[11]: https://www.fourmilab.ch/chapter2_1.html#SECTION0010000000000000000
[12]: https://www.fourmilab.ch/chapter2_2.html#SECTION0020000000000000000
[13]: https://www.fourmilab.ch/section2_2_1.html#SECTION0021000000000000000
[14]: https://www.fourmilab.ch/section2_2_2.html#SECTION0022000000000000000
[15]: https://www.fourmilab.ch/section2_2_3.html#SECTION0023000000000000000
[16]: https://www.fourmilab.ch/section2_2_4.html#SECTION0024000000000000000
[17]: https://www.fourmilab.ch/section2_2_5.html#SECTION0025000000000000000
[18]: https://www.fourmilab.ch/section2_2_6.html#SECTION0026000000000000000
[19]: https://www.fourmilab.ch/section2_2_7.html#SECTION0027000000000000000
[20]: https://www.fourmilab.ch/section2_2_8.html#SECTION0028000000000000000
[21]: https://www.fourmilab.ch/section2_2_9.html#SECTION0029000000000000000
[22]: https://www.fourmilab.ch/section2_2_10.html#SECTION00210000000000000000
[23]: https://www.fourmilab.ch/section2_2_11.html#SECTION00211000000000000000
[24]: https://www.fourmilab.ch/section2_2_12.html#SECTION00212000000000000000
[25]: https://www.fourmilab.ch/section2_2_13.html#SECTION00213000000000000000
[26]: https://www.fourmilab.ch/section2_2_14.html#SECTION00214000000000000000
[27]: https://www.fourmilab.ch/section2_2_15.html#SECTION00215000000000000000
[28]: https://www.fourmilab.ch/chapter2_3.html#SECTION0030000000000000000
[29]: https://www.fourmilab.ch/section2_3_1.html#SECTION0031000000000000000
[30]: https://www.fourmilab.ch/section2_3_2.html#SECTION0032000000000000000
[31]: https://www.fourmilab.ch/section2_3_3.html#SECTION0033000000000000000
[32]: https://www.fourmilab.ch/section2_3_4.html#SECTION0034000000000000000
[33]: https://www.fourmilab.ch/section2_3_5.html#SECTION0035000000000000000
[34]: https://www.fourmilab.ch/section2_3_6.html#SECTION0036000000000000000
[35]: https://www.fourmilab.ch/section2_3_7.html#SECTION0037000000000000000
[36]: https://www.fourmilab.ch/section2_3_8.html#SECTION0038000000000000000
[37]: https://www.fourmilab.ch/section2_3_9.html#SECTION0039000000000000000
[38]: https://www.fourmilab.ch/section2_3_10.html#SECTION00310000000000000000
[39]: https://www.fourmilab.ch/section2_3_11.html#SECTION00311000000000000000
[40]: https://www.fourmilab.ch/section2_3_12.html#SECTION00312000000000000000
[41]: https://www.fourmilab.ch/chapter2_4.html#SECTION0040000000000000000
[42]: https://www.fourmilab.ch/section2_4_1.html#SECTION0041000000000000000
[43]: https://www.fourmilab.ch/section2_4_2.html#SECTION0042000000000000000
[44]: https://www.fourmilab.ch/section2_4_3.html#SECTION0043000000000000000
[45]: https://www.fourmilab.ch/section2_4_4.html#SECTION0044000000000000000
[46]: https://www.fourmilab.ch/section2_4_5.html#SECTION0045000000000000000
[47]: https://www.fourmilab.ch/section2_4_6.html#SECTION0046000000000000000
[48]: https://www.fourmilab.ch/chapter2_5.html#SECTION0050000000000000000
[49]: https://www.fourmilab.ch/chapter2_6.html#SECTION0060000000000000000
[50]: https://www.fourmilab.ch/section2_6_1.html#SECTION0061000000000000000
[51]: https://www.fourmilab.ch/section2_6_2.html#SECTION0062000000000000000
[52]: https://www.fourmilab.ch/section2_6_3.html#SECTION0063000000000000000
[53]: https://www.fourmilab.ch/section2_6_4.html#SECTION0064000000000000000
[54]: https://www.fourmilab.ch/section2_6_5.html#SECTION0065000000000000000
[55]: https://www.fourmilab.ch/section2_6_6.html#SECTION0066000000000000000
[56]: https://www.fourmilab.ch/section2_6_7.html#SECTION0067000000000000000
[57]: https://www.fourmilab.ch/section2_6_8.html#SECTION0068000000000000000
[58]: https://www.fourmilab.ch/section2_6_9.html#SECTION0069000000000000000
[59]: https://www.fourmilab.ch/section2_6_10.html#SECTION00610000000000000000
[60]: https://www.fourmilab.ch/section2_6_11.html#SECTION00611000000000000000
[61]: https://www.fourmilab.ch/section2_6_12.html#SECTION00612000000000000000
[62]: https://www.fourmilab.ch/chapter2_7.html#SECTION0070000000000000000
[63]: https://www.fourmilab.ch/section2_7_1.html#SECTION0071000000000000000
[64]: https://www.fourmilab.ch/section2_7_2.html#SECTION0072000000000000000
[65]: https://www.fourmilab.ch/section2_7_3.html#SECTION0073000000000000000
[66]: https://www.fourmilab.ch/section2_7_4.html#SECTION0074000000000000000
[67]: https://www.fourmilab.ch/section2_7_5.html#SECTION0075000000000000000
[68]: https://www.fourmilab.ch/chapter2_8.html#SECTION0080000000000000000
[69]: https://www.fourmilab.ch/chapter2_9.html#SECTION0090000000000000000
[70]: https://www.fourmilab.ch/section2_9_1.html#SECTION0091000000000000000
[71]: https://www.fourmilab.ch/section2_9_2.html#SECTION0092000000000000000
[72]: https://www.fourmilab.ch/section2_9_3.html#SECTION0093000000000000000
[73]: https://www.fourmilab.ch/section2_9_4.html#SECTION0094000000000000000
[74]: https://www.fourmilab.ch/section2_9_5.html#SECTION0095000000000000000
[75]: https://www.fourmilab.ch/section2_9_6.html#SECTION0096000000000000000
[76]: https://www.fourmilab.ch/section2_9_7.html#SECTION0097000000000000000
[77]: https://www.fourmilab.ch/section2_9_8.html#SECTION0098000000000000000
[78]: https://www.fourmilab.ch/section2_9_9.html#SECTION0099000000000000000
[79]: https://www.fourmilab.ch/section2_9_10.html#SECTION00910000000000000000
[80]: https://www.fourmilab.ch/section2_9_11.html#SECTION00911000000000000000
[81]: https://www.fourmilab.ch/section2_9_12.html#SECTION00912000000000000000
[82]: https://www.fourmilab.ch/section2_9_13.html#SECTION00913000000000000000
[83]: https://www.fourmilab.ch/chapter2_10.html#SECTION00100000000000000000
[84]: https://www.fourmilab.ch/section2_10_1.html#SECTION00101000000000000000
[85]: https://www.fourmilab.ch/section2_10_2.html#SECTION00102000000000000000
[86]: https://www.fourmilab.ch/section2_10_3.html#SECTION00103000000000000000
[87]: https://www.fourmilab.ch/section2_10_4.html#SECTION00104000000000000000
[88]: https://www.fourmilab.ch/section2_10_5.html#SECTION00105000000000000000
[89]: https://www.fourmilab.ch/section2_10_6.html#SECTION00106000000000000000
[90]: https://www.fourmilab.ch/section2_10_7.html#SECTION00107000000000000000
[91]: https://www.fourmilab.ch/section2_10_8.html#SECTION00108000000000000000
[92]: https://www.fourmilab.ch/section2_10_9.html#SECTION00109000000000000000
[93]: https://www.fourmilab.ch/section2_10_10.html#SECTION001010000000000000000
[94]: https://www.fourmilab.ch/section2_10_11.html#SECTION001011000000000000000
[95]: https://www.fourmilab.ch/section2_10_12.html#SECTION001012000000000000000
[96]: https://www.fourmilab.ch/section2_10_13.html#SECTION001013000000000000000
[97]: https://www.fourmilab.ch/chapter2_11.html#SECTION00110000000000000000
[98]: https://www.fourmilab.ch/section2_11_1.html#SECTION00111000000000000000
[99]: https://www.fourmilab.ch/section2_11_2.html#SECTION00112000000000000000
[100]: https://www.fourmilab.ch/section2_11_3.html#SECTION00113000000000000000
[101]: https://www.fourmilab.ch/section2_11_4.html#SECTION00114000000000000000
[102]: https://www.fourmilab.ch/section2_11_5.html#SECTION00115000000000000000
[103]: https://www.fourmilab.ch/section2_11_6.html#SECTION00116000000000000000
[104]: https://www.fourmilab.ch/section2_11_7.html#SECTION00117000000000000000
[105]: https://www.fourmilab.ch/section2_11_8.html#SECTION00118000000000000000
[106]: https://www.fourmilab.ch/section2_11_9.html#SECTION00119000000000000000
[107]: https://www.fourmilab.ch/section2_11_10.html#SECTION001110000000000000000
[108]: https://www.fourmilab.ch/section2_11_11.html#SECTION001111000000000000000
[109]: https://www.fourmilab.ch/section2_11_12.html#SECTION001112000000000000000
[110]: https://www.fourmilab.ch/section2_11_13.html#SECTION001113000000000000000
[111]: https://www.fourmilab.ch/chapter2_12.html#SECTION00120000000000000000
[112]: https://www.fourmilab.ch/section2_12_1.html#SECTION00121000000000000000
[113]: https://www.fourmilab.ch/chapter2_13.html#SECTION00130000000000000000
[114]: https://www.fourmilab.ch/section2_13_1.html#SECTION00131000000000000000
[115]: https://www.fourmilab.ch/section2_13_2.html#SECTION00132000000000000000
[116]: https://www.fourmilab.ch/section2_13_3.html#SECTION00133000000000000000
[117]: https://www.fourmilab.ch/section2_13_4.html#SECTION00134000000000000000
[118]: https://www.fourmilab.ch/section2_13_5.html#SECTION00135000000000000000
[119]: https://www.fourmilab.ch/section2_13_6.html#SECTION00136000000000000000
[120]: https://www.fourmilab.ch/chapter2_14.html#SECTION00140000000000000000
[121]: https://www.fourmilab.ch/chapter2_15.html#SECTION00150000000000000000
[122]: https://www.fourmilab.ch/chapter2_16.html#SECTION00160000000000000000
[123]: https://www.fourmilab.ch/section2_16_1.html#SECTION00161000000000000000
[124]: https://www.fourmilab.ch/section2_16_2.html#SECTION00162000000000000000
[125]: https://www.fourmilab.ch/section2_16_3.html#SECTION00163000000000000000
[126]: https://www.fourmilab.ch/section2_16_4.html#SECTION00164000000000000000
[127]: https://www.fourmilab.ch/section2_16_5.html#SECTION00165000000000000000
[128]: https://www.fourmilab.ch/section2_16_6.html#SECTION00166000000000000000
[129]: https://www.fourmilab.ch/section2_16_7.html#SECTION00167000000000000000
[130]: https://www.fourmilab.ch/chapter2_17.html#SECTION00170000000000000000
[131]: https://www.fourmilab.ch/section2_17_1.html#SECTION00171000000000000000
[132]: https://www.fourmilab.ch/section2_17_2.html#SECTION00172000000000000000
[133]: https://www.fourmilab.ch/section2_17_3.html#SECTION00173000000000000000
[134]: https://www.fourmilab.ch/chapter2_18.html#SECTION00180000000000000000
[135]: https://www.fourmilab.ch/section2_18_1.html#SECTION00181000000000000000
[136]: https://www.fourmilab.ch/section2_18_2.html#SECTION00182000000000000000
[137]: https://www.fourmilab.ch/section2_18_3.html#SECTION00183000000000000000
[138]: https://www.fourmilab.ch/section2_18_4.html#SECTION00184000000000000000
[139]: https://www.fourmilab.ch/section2_18_5.html#SECTION00185000000000000000
[140]: https://www.fourmilab.ch/section2_18_6.html#SECTION00186000000000000000
[141]: https://www.fourmilab.ch/chapter2_19.html#SECTION00190000000000000000
[142]: https://www.fourmilab.ch/section2_19_1.html#SECTION00191000000000000000
[143]: https://www.fourmilab.ch/section2_19_2.html#SECTION00192000000000000000
[144]: https://www.fourmilab.ch/chapter2_20.html#SECTION00200000000000000000
[145]: https://www.fourmilab.ch/chapter2_21.html#SECTION00210000000000000000
[146]: https://www.fourmilab.ch/section2_21_1.html#SECTION00211000000000000000
[147]: https://www.fourmilab.ch/section2_21_2.html#SECTION00212000000000000000
[148]: https://www.fourmilab.ch/section2_21_3.html#SECTION00213000000000000000
[149]: https://www.fourmilab.ch/section2_21_4.html#SECTION00214000000000000000
[150]: https://www.fourmilab.ch/section2_21_5.html#SECTION00215000000000000000
[151]: https://www.fourmilab.ch/chapter2_22.html#SECTION00220000000000000000
[152]: https://www.fourmilab.ch/chapter2_23.html#SECTION00230000000000000000
[153]: https://www.fourmilab.ch/section2_23_1.html#SECTION00231000000000000000
[154]: https://www.fourmilab.ch/section2_23_2.html#SECTION00232000000000000000
[155]: https://www.fourmilab.ch/section2_23_3.html#SECTION00233000000000000000
[156]: https://www.fourmilab.ch/section2_23_4.html#SECTION00234000000000000000
[157]: https://www.fourmilab.ch/section2_23_5.html#SECTION00235000000000000000
[158]: https://www.fourmilab.ch/section2_23_6.html#SECTION00236000000000000000
[159]: https://www.fourmilab.ch/section2_23_7.html#SECTION00237000000000000000
[160]: https://www.fourmilab.ch/chapter2_24.html#SECTION00240000000000000000
[161]: https://www.fourmilab.ch/section2_24_1.html#SECTION00241000000000000000
[162]: https://www.fourmilab.ch/section2_24_2.html#SECTION00242000000000000000
[163]: https://www.fourmilab.ch/section2_24_3.html#SECTION00243000000000000000
[164]: https://www.fourmilab.ch/section2_24_4.html#SECTION00244000000000000000
[165]: https://www.fourmilab.ch/section2_24_5.html#SECTION00245000000000000000
[166]: https://www.fourmilab.ch/chapter2_25.html#SECTION00250000000000000000
[167]: https://www.fourmilab.ch/section2_25_1.html#SECTION00251000000000000000
[168]: https://www.fourmilab.ch/section2_25_2.html#SECTION00252000000000000000
[169]: https://www.fourmilab.ch/section2_25_3.html#SECTION00253000000000000000
[170]: https://www.fourmilab.ch/section2_25_4.html#SECTION00254000000000000000
[171]: https://www.fourmilab.ch/section2_25_5.html#SECTION00255000000000000000
[172]: https://www.fourmilab.ch/section2_25_6.html#SECTION00256000000000000000
[173]: https://www.fourmilab.ch/section2_25_7.html#SECTION00257000000000000000
[174]: https://www.fourmilab.ch/section2_25_8.html#SECTION00258000000000000000
[175]: https://www.fourmilab.ch/section2_25_9.html#SECTION00259000000000000000
[176]: https://www.fourmilab.ch/section2_25_10.html#SECTION002510000000000000000
[177]: https://www.fourmilab.ch/section2_25_11.html#SECTION002511000000000000000
[178]: https://www.fourmilab.ch/section2_25_12.html#SECTION002512000000000000000
[179]: https://www.fourmilab.ch/section2_25_13.html#SECTION002513000000000000000
[180]: https://www.fourmilab.ch/chapter2_26.html#SECTION00260000000000000000
[181]: https://www.fourmilab.ch/chapter2_27.html#SECTION00270000000000000000
[182]: https://www.fourmilab.ch/chapter2_28.html#SECTION00280000000000000000
[183]: https://www.fourmilab.ch/chapter2_29.html#SECTION00290000000000000000
[184]: https://www.fourmilab.ch/chapter2_30.html#SECTION00300000000000000000
[185]: https://www.fourmilab.ch/chapter2_31.html#SECTION00310000000000000000
[186]: https://www.fourmilab.ch/section2_31_1.html#SECTION00311000000000000000
[187]: https://www.fourmilab.ch/section2_31_2.html#SECTION00312000000000000000
[188]: https://www.fourmilab.ch/section2_31_3.html#SECTION00313000000000000000
[189]: https://www.fourmilab.ch/chapter2_32.html#SECTION00320000000000000000
[190]: https://www.fourmilab.ch/chapter2_33.html#SECTION00330000000000000000
[191]: https://www.fourmilab.ch/chapter2_34.html#SECTION00340000000000000000
[192]: https://www.fourmilab.ch/section2_34_1.html#SECTION00341000000000000000
[193]: https://www.fourmilab.ch/section2_34_2.html#SECTION00342000000000000000
[194]: https://www.fourmilab.ch/section2_34_3.html#SECTION00343000000000000000
[195]: https://www.fourmilab.ch/section2_34_4.html#SECTION00344000000000000000
[196]: https://www.fourmilab.ch/section2_34_5.html#SECTION00345000000000000000
[197]: https://www.fourmilab.ch/chapter2_35.html#SECTION00350000000000000000
[198]: https://www.fourmilab.ch/chapter2_36.html#SECTION00360000000000000000
[199]: https://www.fourmilab.ch/chapter2_37.html#SECTION00370000000000000000
[200]: https://www.fourmilab.ch/section2_37_1.html#SECTION00371000000000000000
[201]: https://www.fourmilab.ch/chapter2_38.html#SECTION00380000000000000000
[202]: https://www.fourmilab.ch/section2_38_1.html#SECTION00381000000000000000
[203]: https://www.fourmilab.ch/section2_38_2.html#SECTION00382000000000000000
[204]: https://www.fourmilab.ch/section2_38_3.html#SECTION00383000000000000000
[205]: https://www.fourmilab.ch/section2_38_4.html#SECTION00384000000000000000
[206]: https://www.fourmilab.ch/section2_38_5.html#SECTION00385000000000000000
[207]: https://www.fourmilab.ch/section2_38_6.html#SECTION00386000000000000000
[208]: https://www.fourmilab.ch/section2_38_7.html#SECTION00387000000000000000
[209]: https://www.fourmilab.ch/chapter2_39.html#SECTION00390000000000000000
[210]: https://www.fourmilab.ch/section2_39_1.html#SECTION00391000000000000000
[211]: https://www.fourmilab.ch/section2_39_2.html#SECTION00392000000000000000
[212]: https://www.fourmilab.ch/section2_39_3.html#SECTION00393000000000000000
[213]: https://www.fourmilab.ch/section2_39_4.html#SECTION00394000000000000000
[214]: https://www.fourmilab.ch/chapter2_40.html#SECTION00400000000000000000
[215]: https://www.fourmilab.ch/section2_40_1.html#SECTION00401000000000000000
[216]: https://www.fourmilab.ch/section2_40_2.html#SECTION00402000000000000000
[217]: https://www.fourmilab.ch/section2_40_3.html#SECTION00403000000000000000
[218]: https://www.fourmilab.ch/section2_40_4.html#SECTION00404000000000000000
[219]: https://www.fourmilab.ch/section2_40_5.html#SECTION00405000000000000000
[220]: https://www.fourmilab.ch/section2_40_6.html#SECTION00406000000000000000
[221]: https://www.fourmilab.ch/section2_40_7.html#SECTION00407000000000000000
[222]: https://www.fourmilab.ch/chapter2_41.html#SECTION00410000000000000000
[223]: https://www.fourmilab.ch/section2_41_1.html#SECTION00411000000000000000
[224]: https://www.fourmilab.ch/section2_41_2.html#SECTION00412000000000000000
[225]: https://www.fourmilab.ch/chapter2_42.html#SECTION00420000000000000000
[226]: https://www.fourmilab.ch/chapter2_43.html#SECTION00430000000000000000
[227]: https://www.fourmilab.ch/chapter2_44.html#SECTION00440000000000000000
[228]: https://www.fourmilab.ch/section2_44_1.html#SECTION00441000000000000000
[229]: https://www.fourmilab.ch/section2_44_2.html#SECTION00442000000000000000
[230]: https://www.fourmilab.ch/section2_44_3.html#SECTION00443000000000000000
[231]: https://www.fourmilab.ch/section2_44_4.html#SECTION00444000000000000000
[232]: https://www.fourmilab.ch/section2_44_5.html#SECTION00445000000000000000
[233]: https://www.fourmilab.ch/chapter2_45.html#SECTION00450000000000000000
[234]: https://www.fourmilab.ch/section2_45_1.html#SECTION00451000000000000000
[235]: https://www.fourmilab.ch/section2_45_2.html#SECTION00452000000000000000
[236]: https://www.fourmilab.ch/section2_45_3.html#SECTION00453000000000000000
[237]: https://www.fourmilab.ch/section2_45_4.html#SECTION00454000000000000000
[238]: https://www.fourmilab.ch/section2_45_5.html#SECTION00455000000000000000
[239]: https://www.fourmilab.ch/section2_45_6.html#SECTION00456000000000000000
[240]: https://www.fourmilab.ch/section2_45_7.html#SECTION00457000000000000000
[241]: https://www.fourmilab.ch/section2_45_8.html#SECTION00458000000000000000
[242]: https://www.fourmilab.ch/chapter2_46.html#SECTION00460000000000000000
[243]: https://www.fourmilab.ch/section2_46_1.html#SECTION00461000000000000000
[244]: https://www.fourmilab.ch/section2_46_2.html#SECTION00462000000000000000
[245]: https://www.fourmilab.ch/section2_46_3.html#SECTION00463000000000000000
[246]: https://www.fourmilab.ch/section2_46_4.html#SECTION00464000000000000000
[247]: https://www.fourmilab.ch/section2_46_5.html#SECTION00465000000000000000
[248]: https://www.fourmilab.ch/section2_46_6.html#SECTION00466000000000000000
[249]: https://www.fourmilab.ch/section2_46_7.html#SECTION00467000000000000000
[250]: https://www.fourmilab.ch/section2_46_8.html#SECTION00468000000000000000
[251]: https://www.fourmilab.ch/section2_46_9.html#SECTION00469000000000000000
[252]: https://www.fourmilab.ch/section2_46_10.html#SECTION004610000000000000000
[253]: https://www.fourmilab.ch/section2_46_11.html#SECTION004611000000000000000
[254]: https://www.fourmilab.ch/sectionstar2_46_12.html#SECTION004612000000000000000
[255]: https://www.fourmilab.ch/sectionstar2_46_13.html#SECTION004613000000000000000
[256]: https://www.fourmilab.ch/section2_46_14.html#SECTION004614000000000000000
[257]: https://www.fourmilab.ch/section2_46_15.html#SECTION004615000000000000000
[258]: https://www.fourmilab.ch/section2_46_16.html#SECTION004616000000000000000
[259]: https://www.fourmilab.ch/chapter2_47.html#SECTION00470000000000000000
[260]: https://www.fourmilab.ch/chapter2_48.html#SECTION00480000000000000000
[261]: https://www.fourmilab.ch/chapter2_49.html#SECTION00490000000000000000
[262]: https://www.fourmilab.ch/section2_49_1.html#SECTION00491000000000000000
[263]: https://www.fourmilab.ch/section2_49_2.html#SECTION00492000000000000000
[264]: https://www.fourmilab.ch/chapter2_50.html#SECTION00500000000000000000
[265]: https://www.fourmilab.ch/section2_50_1.html#SECTION00501000000000000000
[266]: https://www.fourmilab.ch/section2_50_2.html#SECTION00502000000000000000
[267]: https://www.fourmilab.ch/section2_50_3.html#SECTION00503000000000000000
[268]: https://www.fourmilab.ch/chapter2_51.html#SECTION00510000000000000000
[269]: https://www.fourmilab.ch/chapter2_52.html#SECTION00520000000000000000
[270]: https://www.fourmilab.ch/subsectionstar2_52_0_1.html#SECTION00520100000000000000
[271]: https://www.fourmilab.ch/subsectionstar2_52_0_2.html#SECTION00520200000000000000
[272]: https://www.fourmilab.ch/subsectionstar2_52_0_3.html#SECTION00520300000000000000
[273]: https://www.fourmilab.ch/subsectionstar2_52_0_4.html#SECTION00520400000000000000
[274]: https://www.fourmilab.ch/subsectionstar2_52_0_5.html#SECTION00520500000000000000
[275]: https://www.fourmilab.ch/subsectionstar2_52_0_6.html#SECTION00520600000000000000
[276]: https://www.fourmilab.ch/chapter2_53.html#SECTION00530000000000000000
[277]: https://www.fourmilab.ch/subsection2_53_0_1.html#SECTION00530100000000000000
[278]: https://www.fourmilab.ch/subsection2_53_0_2.html#SECTION00530200000000000000
[279]: https://www.fourmilab.ch/subsection2_53_0_3.html#SECTION00530300000000000000
[280]: https://www.fourmilab.ch/subsection2_53_0_4.html#SECTION00530400000000000000
[281]: https://www.fourmilab.ch/subsection2_53_0_5.html#SECTION00530500000000000000
[282]: https://www.fourmilab.ch/chapter2_54.html#SECTION00540000000000000000
[283]: https://www.fourmilab.ch/chapter2_55.html#SECTION00550000000000000000
[284]: https://www.fourmilab.ch/chapter2_56.html#SECTION00560000000000000000
[285]: https://www.fourmilab.ch/chapter2_57.html#SECTION00570000000000000000
[286]: https://www.fourmilab.ch/chapter2_58.html#SECTION00580000000000000000
[287]: https://www.fourmilab.ch/chapter2_59.html#SECTION00590000000000000000
[288]: https://www.fourmilab.ch/chapter2_60.html#SECTION00600000000000000000
[289]: https://www.fourmilab.ch/chapter2_61.html#SECTION00610000000000000000
[290]: https://www.fourmilab.ch/chapter2_62.html#SECTION00620000000000000000
[291]: https://www.fourmilab.ch/chapter2_63.html#SECTION00630000000000000000
[292]: https://www.fourmilab.ch/chapter2_64.html#SECTION00640000000000000000
[293]: https://www.fourmilab.ch/section2_64_1.html#SECTION00641000000000000000
[294]: https://www.fourmilab.ch/chapter2_65.html#SECTION00650000000000000000
[295]: https://www.fourmilab.ch/chapter2_66.html#SECTION00660000000000000000
[296]: https://www.fourmilab.ch/chapter2_67.html#SECTION00670000000000000000
[297]: https://www.fourmilab.ch/chapter2_68.html#SECTION00680000000000000000
[298]: https://www.fourmilab.ch/subsectionstar2_68_0_1.html#SECTION00680100000000000000
[299]: https://www.fourmilab.ch/subsectionstar2_68_0_2.html#SECTION00680200000000000000
[300]: https://www.fourmilab.ch/subsectionstar2_68_0_3.html#SECTION00680300000000000000
[301]: https://www.fourmilab.ch/subsectionstar2_68_0_4.html#SECTION00680400000000000000
[302]: https://www.fourmilab.ch/subsectionstar2_68_0_5.html#SECTION00680500000000000000
[303]: https://www.fourmilab.ch/subsectionstar2_68_0_6.html#SECTION00680600000000000000
[304]: https://www.fourmilab.ch/subsectionstar2_68_0_7.html#SECTION00680700000000000000
[305]: https://www.fourmilab.ch/subsectionstar2_68_0_8.html#SECTION00680800000000000000
[306]: https://www.fourmilab.ch/chapter2_69.html#SECTION00690000000000000000
[307]: https://www.fourmilab.ch/section2_69_1.html#SECTION00691000000000000000
[308]: https://www.fourmilab.ch/section2_69_2.html#SECTION00692000000000000000
[309]: https://www.fourmilab.ch/section2_69_3.html#SECTION00693000000000000000
[310]: https://www.fourmilab.ch/section2_69_4.html#SECTION00694000000000000000
[311]: https://www.fourmilab.ch/section2_69_5.html#SECTION00695000000000000000
[312]: https://www.fourmilab.ch/chapter2_70.html#SECTION00700000000000000000
[313]: https://www.fourmilab.ch/chapter2_71.html#SECTION00710000000000000000
[314]: https://www.fourmilab.ch/chapter2_72.html#SECTION00720000000000000000
[315]: https://www.fourmilab.ch/chapter2_73.html#SECTION00730000000000000000
[316]: https://www.fourmilab.ch/sectionstar2_73_1.html#SECTION00731000000000000000
[317]: https://www.fourmilab.ch/sectionstar2_73_2.html#SECTION00732000000000000000
[318]: https://www.fourmilab.ch/sectionstar2_73_3.html#SECTION00733000000000000000
[319]: https://www.fourmilab.ch/sectionstar2_73_4.html#SECTION00734000000000000000
[320]: https://www.fourmilab.ch/sectionstar2_73_5.html#SECTION00735000000000000000
[321]: https://www.fourmilab.ch/sectionstar2_73_6.html#SECTION00736000000000000000
[322]: https://www.fourmilab.ch/sectionstar2_73_7.html#SECTION00737000000000000000
[323]: https://www.fourmilab.ch/sectionstar2_73_8.html#SECTION00738000000000000000
[324]: https://www.fourmilab.ch/sectionstar2_73_9.html#SECTION00739000000000000000
[325]: https://www.fourmilab.ch/chapter2_74.html#SECTION00740000000000000000
[326]: https://www.fourmilab.ch/chapter2_75.html#SECTION00750000000000000000
[327]: https://www.fourmilab.ch/section2_75_1.html#SECTION00751000000000000000
[328]: https://www.fourmilab.ch/section2_75_2.html#SECTION00752000000000000000
[329]: https://www.fourmilab.ch/chapter2_76.html#SECTION00760000000000000000
[330]: https://www.fourmilab.ch/subsection2_76_0_1.html#SECTION00760100000000000000
[331]: https://www.fourmilab.ch/subsection2_76_0_2.html#SECTION00760200000000000000
[332]: https://www.fourmilab.ch/subsection2_76_0_3.html#SECTION00760300000000000000
[333]: https://www.fourmilab.ch/subsection2_76_0_4.html#SECTION00760400000000000000
[334]: https://www.fourmilab.ch/subsection2_76_0_5.html#SECTION00760500000000000000
[335]: https://www.fourmilab.ch/subsection2_76_0_6.html#SECTION00760600000000000000
[336]: https://www.fourmilab.ch/chapter2_77.html#SECTION00770000000000000000
[337]: https://www.fourmilab.ch/chapter2_78.html#SECTION00780000000000000000
[338]: https://www.fourmilab.ch/chapter2_79.html#SECTION00790000000000000000
[339]: https://www.fourmilab.ch/section2_79_1.html#SECTION00791000000000000000
[340]: https://www.fourmilab.ch/section2_79_2.html#SECTION00792000000000000000
[341]: https://www.fourmilab.ch/section2_79_3.html#SECTION00793000000000000000
[342]: https://www.fourmilab.ch/section2_79_4.html#SECTION00794000000000000000
[343]: https://www.fourmilab.ch/section2_79_5.html#SECTION00795000000000000000
[344]: https://www.fourmilab.ch/section2_79_6.html#SECTION00796000000000000000
[345]: https://www.fourmilab.ch/section2_79_7.html#SECTION00797000000000000000
[346]: https://www.fourmilab.ch/chapter2_80.html#SECTION00800000000000000000
[347]: https://www.fourmilab.ch/chapter2_81.html#SECTION00810000000000000000
[348]: https://www.fourmilab.ch/chapter2_82.html#SECTION00820000000000000000
[349]: https://www.fourmilab.ch/section2_82_1.html#SECTION00821000000000000000
[350]: https://www.fourmilab.ch/section2_82_2.html#SECTION00822000000000000000
[351]: https://www.fourmilab.ch/section2_82_3.html#SECTION00823000000000000000
[352]: https://www.fourmilab.ch/chapter2_83.html#SECTION00830000000000000000
[353]: https://www.fourmilab.ch/section2_83_1.html#SECTION00831000000000000000
[354]: https://www.fourmilab.ch/section2_83_2.html#SECTION00832000000000000000
[355]: https://www.fourmilab.ch/section2_83_3.html#SECTION00833000000000000000
[356]: https://www.fourmilab.ch/section2_83_4.html#SECTION00834000000000000000
[357]: https://www.fourmilab.ch/section2_83_5.html#SECTION00835000000000000000
[358]: https://www.fourmilab.ch/section2_83_6.html#SECTION00836000000000000000
[359]: https://www.fourmilab.ch/section2_83_7.html#SECTION00837000000000000000
[360]: https://www.fourmilab.ch/section2_83_8.html#SECTION00838000000000000000
[361]: https://www.fourmilab.ch/section2_83_9.html#SECTION00839000000000000000
[362]: https://www.fourmilab.ch/section2_83_10.html#SECTION008310000000000000000
[363]: https://www.fourmilab.ch/section2_83_11.html#SECTION008311000000000000000
[364]: https://www.fourmilab.ch/section2_83_12.html#SECTION008312000000000000000
[365]: https://www.fourmilab.ch/section2_83_13.html#SECTION008313000000000000000
[366]: https://www.fourmilab.ch/section2_83_14.html#SECTION008314000000000000000
[367]: https://www.fourmilab.ch/section2_83_15.html#SECTION008315000000000000000
[368]: https://www.fourmilab.ch/section2_83_16.html#SECTION008316000000000000000
[369]: https://www.fourmilab.ch/section2_83_17.html#SECTION008317000000000000000
[370]: https://www.fourmilab.ch/section2_83_18.html#SECTION008318000000000000000
[371]: https://www.fourmilab.ch/section2_83_19.html#SECTION008319000000000000000
[372]: https://www.fourmilab.ch/section2_83_20.html#SECTION008320000000000000000
[373]: https://www.fourmilab.ch/section2_83_21.html#SECTION008321000000000000000
[374]: https://www.fourmilab.ch/section2_83_22.html#SECTION008322000000000000000
[375]: https://www.fourmilab.ch/chapter2_84.html#SECTION00840000000000000000
[376]: https://www.fourmilab.ch/section2_84_1.html#SECTION00841000000000000000
[377]: https://www.fourmilab.ch/section2_84_2.html#SECTION00842000000000000000
[378]: https://www.fourmilab.ch/section2_84_3.html#SECTION00843000000000000000
[379]: https://www.fourmilab.ch/section2_84_4.html#SECTION00844000000000000000
[380]: https://www.fourmilab.ch/section2_84_5.html#SECTION00845000000000000000
[381]: https://www.fourmilab.ch/section2_84_6.html#SECTION00846000000000000000
[382]: https://www.fourmilab.ch/section2_84_7.html#SECTION00847000000000000000
[383]: https://www.fourmilab.ch/section2_84_8.html#SECTION00848000000000000000
[384]: https://www.fourmilab.ch/section2_84_9.html#SECTION00849000000000000000
[385]: https://www.fourmilab.ch/section2_84_10.html#SECTION008410000000000000000
[386]: https://www.fourmilab.ch/section2_84_11.html#SECTION008411000000000000000
[387]: https://www.fourmilab.ch/section2_84_12.html#SECTION008412000000000000000
[388]: https://www.fourmilab.ch/section2_84_13.html#SECTION008413000000000000000
[389]: https://www.fourmilab.ch/section2_84_14.html#SECTION008414000000000000000
[390]: https://www.fourmilab.ch/section2_84_15.html#SECTION008415000000000000000
[391]: https://www.fourmilab.ch/section2_84_16.html#SECTION008416000000000000000
[392]: https://www.fourmilab.ch/section2_84_17.html#SECTION008417000000000000000
[393]: https://www.fourmilab.ch/section2_84_18.html#SECTION008418000000000000000
[394]: https://www.fourmilab.ch/section2_84_19.html#SECTION008419000000000000000
[395]: https://www.fourmilab.ch/section2_84_20.html#SECTION008420000000000000000
[396]: https://www.fourmilab.ch/section2_84_21.html#SECTION008421000000000000000
[397]: https://www.fourmilab.ch/chapter2_85.html#SECTION00850000000000000000
[398]: https://www.fourmilab.ch/subsection2_85_0_1.html#SECTION00850100000000000000
[399]: https://www.fourmilab.ch/subsection2_85_0_2.html#SECTION00850200000000000000
[400]: https://www.fourmilab.ch/subsection2_85_0_3.html#SECTION00850300000000000000
[401]: https://www.fourmilab.ch/subsection2_85_0_4.html#SECTION00850400000000000000
[402]: https://www.fourmilab.ch/subsection2_85_0_5.html#SECTION00850500000000000000
[403]: https://www.fourmilab.ch/subsection2_85_0_6.html#SECTION00850600000000000000
[404]: https://www.fourmilab.ch/subsection2_85_0_7.html#SECTION00850700000000000000
[405]: https://www.fourmilab.ch/chapter2_86.html#SECTION00860000000000000000
[406]: https://www.fourmilab.ch/subsection2_86_0_1.html#SECTION00860100000000000000
[407]: https://www.fourmilab.ch/subsection2_86_0_2.html#SECTION00860200000000000000
[408]: https://www.fourmilab.ch/subsection2_86_0_3.html#SECTION00860300000000000000
[409]: https://www.fourmilab.ch/subsection2_86_0_4.html#SECTION00860400000000000000
[410]: https://www.fourmilab.ch/subsection2_86_0_5.html#SECTION00860500000000000000
[411]: https://www.fourmilab.ch/subsection2_86_0_6.html#SECTION00860600000000000000
[412]: https://www.fourmilab.ch/subsection2_86_0_7.html#SECTION00860700000000000000
[413]: https://www.fourmilab.ch/subsection2_86_0_8.html#SECTION00860800000000000000
[414]: https://www.fourmilab.ch/subsection2_86_0_9.html#SECTION00860900000000000000
[415]: https://www.fourmilab.ch/subsection2_86_0_10.html#SECTION008601000000000000000
[416]: https://www.fourmilab.ch/subsection2_86_0_11.html#SECTION008601100000000000000
[417]: https://www.fourmilab.ch/subsection2_86_0_12.html#SECTION008601200000000000000
[418]: https://www.fourmilab.ch/subsection2_86_0_13.html#SECTION008601300000000000000
[419]: https://www.fourmilab.ch/subsection2_86_0_14.html#SECTION008601400000000000000
[420]: https://www.fourmilab.ch/subsection2_86_0_15.html#SECTION008601500000000000000
[421]: https://www.fourmilab.ch/chapter2_87.html#SECTION00870000000000000000
[422]: https://www.fourmilab.ch/chapter2_88.html#SECTION00880000000000000000
[423]: https://www.fourmilab.ch/chapter2_89.html#SECTION00890000000000000000
[424]: https://www.fourmilab.ch/chapter2_90.html#SECTION00900000000000000000
[425]: https://www.fourmilab.ch/section2_90_1.html#SECTION00901000000000000000
[426]: https://www.fourmilab.ch/section2_90_2.html#SECTION00902000000000000000
[427]: https://www.fourmilab.ch/section2_90_3.html#SECTION00903000000000000000
[428]: https://www.fourmilab.ch/section2_90_4.html#SECTION00904000000000000000
[429]: https://www.fourmilab.ch/section2_90_5.html#SECTION00905000000000000000
[430]: https://www.fourmilab.ch/section2_90_6.html#SECTION00906000000000000000
[431]: https://www.fourmilab.ch/section2_90_7.html#SECTION00907000000000000000
[432]: https://www.fourmilab.ch/section2_90_8.html#SECTION00908000000000000000
[433]: https://www.fourmilab.ch/chapter2_91.html#SECTION00910000000000000000
[434]: https://www.fourmilab.ch/subsectionstar2_91_0_1.html#SECTION00910100000000000000
[435]: https://www.fourmilab.ch/subsectionstar2_91_0_2.html#SECTION00910200000000000000
[436]: https://www.fourmilab.ch/subsectionstar2_91_0_3.html#SECTION00910300000000000000
[437]: https://www.fourmilab.ch/chapter2_92.html#SECTION00920000000000000000
[438]: https://www.fourmilab.ch/chapter2_93.html#SECTION00930000000000000000
[439]: https://www.fourmilab.ch/chapter2_94.html#SECTION00940000000000000000
[440]: https://www.fourmilab.ch/chapter2_95.html#SECTION00950000000000000000
[441]: https://www.fourmilab.ch/sectionstar2_95_1.html#SECTION00951000000000000000
[442]: https://www.fourmilab.ch/section2_95_2.html#SECTION00952000000000000000
[443]: https://www.fourmilab.ch/sectionstar2_95_3.html#SECTION00953000000000000000
[444]: https://www.fourmilab.ch/chapter2_96.html#SECTION00960000000000000000
[445]: https://www.fourmilab.ch/section2_96_1.html#SECTION00961000000000000000
[446]: https://www.fourmilab.ch/section2_96_2.html#SECTION00962000000000000000
[447]: https://www.fourmilab.ch/section2_96_3.html#SECTION00963000000000000000
[448]: https://www.fourmilab.ch/section2_96_4.html#SECTION00964000000000000000
[449]: https://www.fourmilab.ch/chapter2_97.html#SECTION00970000000000000000
[450]: https://www.fourmilab.ch/chapter2_98.html#SECTION00980000000000000000
[451]: https://www.fourmilab.ch/chapter2_99.html#SECTION00990000000000000000
[452]: https://www.fourmilab.ch/section2_99_1.html#SECTION00991000000000000000
[453]: https://www.fourmilab.ch/section2_99_2.html#SECTION00992000000000000000
[454]: https://www.fourmilab.ch/section2_99_3.html#SECTION00993000000000000000
[455]: https://www.fourmilab.ch/section2_99_4.html#SECTION00994000000000000000
[456]: https://www.fourmilab.ch/chapter2_100.html#SECTION001000000000000000000
[457]: https://www.fourmilab.ch/chapter2_101.html#SECTION001010000000000000000
[458]: https://www.fourmilab.ch/chapter2_102.html#SECTION001020000000000000000
[459]: https://www.fourmilab.ch/chapter2_103.html#SECTION001030000000000000000
[460]: https://www.fourmilab.ch/section2_103_1.html#SECTION001031000000000000000
[461]: https://www.fourmilab.ch/section2_103_2.html#SECTION001032000000000000000
[462]: https://www.fourmilab.ch/section2_103_3.html#SECTION001033000000000000000
[463]: https://www.fourmilab.ch/chapter2_104.html#SECTION001040000000000000000
[464]: https://www.fourmilab.ch/section2_104_1.html#SECTION001041000000000000000
[465]: https://www.fourmilab.ch/section2_104_2.html#SECTION001042000000000000000
[466]: https://www.fourmilab.ch/section2_104_3.html#SECTION001043000000000000000
[467]: https://www.fourmilab.ch/chapter2_105.html#SECTION001050000000000000000
[468]: https://www.fourmilab.ch/chapter2_106.html#SECTION001060000000000000000
[469]: https://www.fourmilab.ch/section2_106_1.html#SECTION001061000000000000000
[470]: https://www.fourmilab.ch/section2_106_2.html#SECTION001062000000000000000
[471]: https://www.fourmilab.ch/section2_106_3.html#SECTION001063000000000000000
[472]: https://www.fourmilab.ch/section2_106_4.html#SECTION001064000000000000000
[473]: https://www.fourmilab.ch/section2_106_5.html#SECTION001065000000000000000
[474]: https://www.fourmilab.ch/section2_106_6.html#SECTION001066000000000000000
[475]: https://www.fourmilab.ch/section2_106_7.html#SECTION001067000000000000000
[476]: https://www.fourmilab.ch/section2_106_8.html#SECTION001068000000000000000
[477]: https://www.fourmilab.ch/section2_106_9.html#SECTION001069000000000000000
[478]: https://www.fourmilab.ch/section2_106_10.html#SECTION0010610000000000000000
[479]: https://www.fourmilab.ch/section2_106_11.html#SECTION0010611000000000000000
[480]: https://www.fourmilab.ch/section2_106_12.html#SECTION0010612000000000000000
[481]: https://www.fourmilab.ch/section2_106_13.html#SECTION0010613000000000000000
[482]: https://www.fourmilab.ch/chapter2_107.html#SECTION001070000000000000000
[483]: https://www.fourmilab.ch/section2_107_1.html#SECTION001071000000000000000
[484]: https://www.fourmilab.ch/section2_107_2.html#SECTION001072000000000000000
[485]: https://www.fourmilab.ch/section2_107_3.html#SECTION001073000000000000000
[486]: https://www.fourmilab.ch/chapter2_108.html#SECTION001080000000000000000
[487]: https://www.fourmilab.ch/chapter2_109.html#SECTION001090000000000000000
[488]: https://www.fourmilab.ch/chapter2_110.html#SECTION001100000000000000000
[489]: https://www.fourmilab.ch/section2_110_1.html#SECTION001101000000000000000
[490]: https://www.fourmilab.ch/section2_110_2.html#SECTION001102000000000000000
[491]: https://www.fourmilab.ch/section2_110_3.html#SECTION001103000000000000000
[492]: https://www.fourmilab.ch/section2_110_4.html#SECTION001104000000000000000
[493]: https://www.fourmilab.ch/section2_110_5.html#SECTION001105000000000000000
[494]: https://www.fourmilab.ch/section2_110_6.html#SECTION001106000000000000000
[495]: https://www.fourmilab.ch/section2_110_7.html#SECTION001107000000000000000
[496]: https://www.fourmilab.ch/section2_110_8.html#SECTION001108000000000000000
[497]: https://www.fourmilab.ch/section2_110_9.html#SECTION001109000000000000000
[498]: https://www.fourmilab.ch/section2_110_10.html#SECTION0011010000000000000000
[499]: https://www.fourmilab.ch/section2_110_11.html#SECTION0011011000000000000000
[500]: https://www.fourmilab.ch/chapter2_111.html#SECTION001110000000000000000
[501]: https://www.fourmilab.ch/chapter2_112.html#SECTION001120000000000000000
[502]: https://www.fourmilab.ch/chapter2_113.html#SECTION001130000000000000000
[503]: https://www.fourmilab.ch/chapter2_114.html#SECTION001140000000000000000
[504]: https://www.fourmilab.ch/chapter2_115.html#SECTION001150000000000000000
[505]: https://www.fourmilab.ch/section2_115_1.html#SECTION001151000000000000000
[506]: https://www.fourmilab.ch/section2_115_2.html#SECTION001152000000000000000
[507]: https://www.fourmilab.ch/section2_115_3.html#SECTION001153000000000000000
[508]: https://www.fourmilab.ch/i/foot.gif
[509]: https://www.fourmilab.ch/section2_115_4.html#SECTION001154000000000000000
[510]: https://www.fourmilab.ch/chapter2_116.html#SECTION001160000000000000000
[511]: https://www.fourmilab.ch/tableofcontents2_117.html#SECTION001170000000000000000
[512]: https://www.fourmilab.ch/tex2htmlindex2_118.html#SECTION001180000000000000000

