---
created_at: '2016-06-05T11:42:36.000Z'
title: NeXTstep Manual, Systems Programming with Objective-C and Driver Kit (1995)
url: http://www.nextop.de/NeXTstep_3.3_Developer_Documentation/
author: pjmlp
points: 120
story_text: 
comment_text: 
num_comments: 78
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1465126956
_tags:
- story
- author_pjmlp
- story_11840479
objectID: '11840479'

---
[Source](http://www.nextop.de/NeXTstep_3.3_Developer_Documentation/ "Permalink to NeXTstep 3.3 - Developer Documentation")

# NeXTstep 3.3 - Developer Documentation


| ----- |
|  **NeXTstep 3.3**  
![][1]  
**_NextDev_** |  ![][2] |  **NeXTstep 3.3  
Developer Documentation Manuals**

_Updated 2000.06.30.0014  
  
![][3]  
Hits since  
2000.06.28.2051_ |  
|    
![][2] |    
![][2] |   | 
|  Well here you go folks the **NEXTSTEP 3.3 Developer Documentation** Manuals online. The bulk of the conversion was done using [LatinByrd III][4] by [Stefan Schneider Software][5]. I wrote a script to generate and by-hand created index.html page your viewing now. And so far I know I've spent about 16 hours working on this. 

One thing to note is that the sections/links are single html files with images. The sizes are no more than 500Kb. Of last note. If anyone from NeXT makes their way here and Apple/NeXT wishes these pages removed they only have to contact me directly to make the request I will comply albeit reluctantly since few would care about this material and it took my time to make the conversion. |   | 
|    
![][2]  
**Contents** |    
![][2] |  
|    
![][2]**Assembler** |   | 
|  ![][2]Part1 |  
|  ![][2]General |  
|  ![][2][1 Using the Assembler][6] |  
|  ![][2][2 Assembly Language Syntax][7] |  
|  ![][2][3 Assembly Language Statements][8] |  
|  ![][2][4 Assembler Directives][9] |  
|  ![][2]Part2 |  
|  ![][2]Architechture Specific |  
|  ![][2][M68000 Addressing Modes and Assembler Instructions][10] |  
|  ![][2][i386 Addressing Modes and Assembler Instructions][11] |  
|    
![][2]**Concepts** |  
|  ![][2]DatabaseKit |  
|  ![][2][Introduction][12] |  
|  ![][2][1 Overview][13] |  
|  ![][2][2 Entity-Relationship Modeling][14] |  
|  ![][2][3 Database Models][15] |  
|  ![][2][4 Creating a Database Project][16] |  
|  ![][2][5 Database Kit Classes and Protocols][17] |  
|  ![][2][6 Model Emulation][18] |  
|  ![][2][7 Connecting to the Server][19] |  
|  ![][2][8 Data Storage, Retrieval, and Manipulation][20] |  
|  ![][2][9 Advanced Record List Techniques][21] |  
|  ![][2][10 Fetching and Saving Data][22] |  
|  ![][2][Glossary][23] |  
|  ![][2][A Adapter Default Parameters][24] |  
|  ![][2][Exception Handling][25] |  
|  ![][2][Preparing Fonts][26] |  
|  ![][2][Preparing an Application for Installation by the Installer][27] |  
|  ![][2][Localization][28] |  
|  ![][2]ObjectiveC |  
|  ![][2][Introduction][29] |  
|  ![][2][1 Object-Oriented Programming][30] |  
|  ![][2][2 The Objective C Language][31] |  
|  ![][2][3 Objective C Extensions][32] |  
|  ![][2][4 The Run-Time System][33] |  
|  ![][2][5 Programming in Objective C][34] |  
|  ![][2][A Objective C Language Summary][35] |  
|  ![][2][B Reference Manual for the Objective C Language][36] |  
|  ![][2][C The Object Class][37] |  
|  ![][2]Performance |  
|  ![][2][A Measuring Performance and Memory Usage][38] |  
|  ![][2][B Improving Launch Times of the Application and Panels][39] |  
|  ![][2][C Improving Drawing Performance][40] |  
|  ![][2][D Improving Response Time][41] |  
|  ![][2][E Reducing Memory Usage][42] |  
|  ![][2][F Zone Allocation][43] |  
|  ![][2][G Link Optimization][44] |  
|  ![][2][H Application Performance Checklist][45] |  
|  ![][2][I Listings for the Timing Class][46] |  
|  ![][2][Building Portable NEXTSTEP Applications][47] |  
|  ![][2]Pre 3.0 Concepts |  
|  ![][2][Important Information][48] |  
|  ![][2][1 System Overview][49] |  
|  ![][2][2The NeXT User Interface][50] |  
|  ![][2][3 Object-Oriented Programming and Objective C][51] |  
|  ![][2][4 Drawing][52] |  
|  ![][2][5 Events][53] |  
|  ![][2][6 Program Structure][54] |  
|  ![][2][7 Program Dynamics][55] |  
|  ![][2][8 Interface Builder][56] |  
|  ![][2][9 User-Interface Objects][57] |  
|  ![][2][10 Support Objects and Functions][58] |  
|    
![][2]**Deveveloper Tools** |  
|  ![][2][Introduction][59] |  
|  ![][2][1 Putting Together a NEXTSTEP Application][60] |  
|  ![][2][2 The Project Builder Application][61] |  
|  ![][2][3 The Interface Builder Application][62] |  
|  ![][2]NewInterfaceBuilder |  
|  ![][2][1 Composing][63] |  
|  ![][2][2 Setting Object][64] |  
|  ![][2][3 Making and Managing Connections][65] |  
|  ![][2][4 Creating a Class][66] |  
|  ![][2][5 Using Dynamic Palettes][67] |  
|  ![][2][6 Working With Multiple Nib Files][68] |  
|  ![][2][4 The Edit Application][69] |  
|  ![][2][5 The Terminal Application][70] |  
|  ![][2][6 The Icon Builder Application][71] |  
|  ![][2][7 The DBModeler Application][72] |  
|  ![][2][8 The MallocDebug Application][73] |  
|  ![][2][9 The Process Monitor Application][74] |  
|  ![][2][10 The PostScript Previewers: Yap and pft][75] |  
|  ![][2][11 The GNU C Compiler][76] |  
|  ![][2][12 The GNU C Preprocessor][77] |  
|  ![][2][13 The GNU Source-Level Debugger][78] |  
|  ![][2][14 Mach Object Files][79] |  
|  ![][2][15 Building a Simple Application][80] |  
|  ![][2][16 Building a One-Button Calculator][81] |  
|  ![][2][17 Building a Text Editor Using Multiple Nib Files][82] |  
|  ![][2][18 Building a Custom Palette][83] |  
|  ![][2][A The Header Viewer Application][84] |  
|    
![][2]**Foundation** |  
|  ![][2][Introduction][85] |  
|  ![][2]Classes |  
|  ![][2][NSArchiver][86] |  
|  ![][2][NSArray Class Cluster][87] |  
|  ![][2][NSAssertionHandler][88] |  
|  ![][2][NSAutoreleasePool][89] |  
|  ![][2][NSBundle][90] |  
|  ![][2][NSCalendarDate][91] |  
|  ![][2][NSCharacterSet Class Cluster][92] |  
|  ![][2][NSCoder][93] |  
|  ![][2][NSData Class Cluster][94] |  
|  ![][2][NSDate Class Cluster][95] |  
|  ![][2][NSDictionary Class Cluster][96] |  
|  ![][2][NSEnumerator][97] |  
|  ![][2][NSException][98] |  
|  ![][2][NSNotificationCenter][99] |  
|  ![][2][NSNotification Class Cluster][100] |  
|  ![][2][NSNumber][101] |  
|  ![][2][NSObject][102] |  
|  ![][2][NSScanner][103] |  
|  ![][2][NSString Class Cluster][104] |  
|  ![][2][NSTimeZone Class Cluster][105] |  
|  ![][2][NSUnarchiver][106] |  
|  ![][2][NSValue][107] |  
|  ![][2]Functions |  
|  ![][2][NSAllocateObject/NSDeallocateObject][108] |  
|  ![][2][Living in a Hybrid World][109] |  
|  ![][2]Protocols |  
|  ![][2][NSCoding][110] |  
|  ![][2][NSCopying][111] |  
|  ![][2][NSMutableCopying][112] |  
|  ![][2][NSObject][113] |  
|  ![][2]Types And Constants |  
|  ![][2][Defined Types][114] |  
|    
![][2]**General Reference** |  
|  ![][2][Introduction][115] |  
|  ![][2]1 Root |  
|  ![][2]Classes |  
|  ![][2][Introduction][116] |  
|  ![][2][Object][117] |  
|  ![][2]Types And Constants |  
|  ![][2][Defined Types][118] |  
|  ![][2]2 Application Kit |  
|  ![][2][Introduction][119] |  
|  ![][2]Classes |  
|  ![][2][ActionCell][120] |  
|  ![][2][Application][121] |  
|  ![][2][Box][122] |  
|  ![][2][Button][123] |  
|  ![][2][ButtonCell][124] |  
|  ![][2][Cell][125] |  
|  ![][2][ClipView][126] |  
|  ![][2][Control][127] |  
|  ![][2][Font][128] |  
|  ![][2][FontManager][129] |  
|  ![][2][FontPanel][130] |  
|  ![][2][Form][131] |  
|  ![][2][FormCell][132] |  
|  ![][2][Listener][133] |  
|  ![][2][Matrix][134] |  
|  ![][2][Menu][135] |  
|  ![][2][MenuCell][136] |  
|  ![][2][NXBitmapImageRep][137] |  
|  ![][2][NXBrowser][138] |  
|  ![][2][NXBrowserCell][139] |  
|  ![][2][NXCachedImageRep][140] |  
|  ![][2][NXColorList][141] |  
|  ![][2][NXColorPanel][142] |  
|  ![][2][NXColorPicker][143] |  
|  ![][2][NXColorWell][144] |  
|  ![][2][NXCursor][145] |  
|  ![][2][NXCustomImageRep][146] |  
|  ![][2][NXDataLink][147] |  
|  ![][2][NXDataLinkManager][148] |  
|  ![][2][NXDataLinkPanel][149] |  
|  ![][2][NXEPSImageRep][150] |  
|  ![][2][NXHelpPanel][151] |  
|  ![][2][NXImage][152] |  
|  ![][2][NXImageRep][153] |  
|  ![][2][NXJournaler][154] |  
|  ![][2][NXPrinter][155] |  
|  ![][2][NXSelection][156] |  
|  ![][2][NXSpellChecker][157] |  
|  ![][2][NXSpellServer][158] |  
|  ![][2][NXSplitView][159] |  
|  ![][2][ObjectAdditions][160] |  
|  ![][2][OpenPanel][161] |  
|  ![][2][PageLayout][162] |  
|  ![][2][Panel][163] |  
|  ![][2][Pasteboard][164] |  
|  ![][2][PopUpList][165] |  
|  ![][2][PrintInfo][166] |  
|  ![][2][PrintPanel][167] |  
|  ![][2][Responder][168] |  
|  ![][2][SavePanel][169] |  
|  ![][2][ScrollView][170] |  
|  ![][2][Scroller][171] |  
|  ![][2][SelectionCell][172] |  
|  ![][2][Slider][173] |  
|  ![][2][SliderCell][174] |  
|  ![][2][Speaker][175] |  
|  ![][2][Text][176] |  
|  ![][2][TextField][177] |  
|  ![][2][TextFieldCell][178] |  
|  ![][2][View][179] |  
|  ![][2][Window][180] |  
|  ![][2][Functions][181] |  
|  ![][2]Other Features |  
|  ![][2][Services][182] |  
|  ![][2]Protocols |  
|  ![][2] |  
|  ![][2][NXColorPickingCustom][183] |  
|  ![][2][NXColorPickingDefault][184] |  
|  ![][2][NXDraggingDestination][185] |  
|  ![][2][NXDraggingInfo][186] |  
|  ![][2][NXDraggingSource][187] |  
|  ![][2][NXIgnoreMisspelledWords][188] |  
|  ![][2][NXNibNotification][189] |  
|  ![][2][NXPrintingUserInterface][190] |  
|  ![][2][NXRTFDErrorHandler][191] |  
|  ![][2][NXReadOnlyTextStream][192] |  
|  ![][2][NXSelectText][193] |  
|  ![][2][NXServicesRequests][194] |  
|  ![][2][NXWorkspaceRequestProtocol][195] |  
|  ![][2]TypesAndConstants |  
|  ![][2][Defined Types][196] |  
|  ![][2]3 Common Classes and Functions |  
|  ![][2][Introduction][197] |  
|  ![][2]Classes |  
|  ![][2][HashTable][198] |  
|  ![][2][List][199] |  
|  ![][2][NXBundle][200] |  
|  ![][2][NXStringTable][201] |  
|  ![][2][Storage][202] |  
|  ![][2]Types And Constants |  
|  ![][2][Defined Types][203] |  
|  ![][2]4 Database Kit |  
|  ![][2][Introduction][204] |  
|  ![][2]Classes |  
|  ![][2][DBAssociation][205] |  
|  ![][2][DBBinder][206] |  
|  ![][2][DBDatabase][207] |  
|  ![][2][DBEditableFormatter][208] |  
|  ![][2][DBExpression][209] |  
|  ![][2][DBFetchGroup][210] |  
|  ![][2][DBFormatter][211] |  
|  ![][2][DBImageFormatter][212] |  
|  ![][2][DBImageView][213] |  
|  ![][2][DBModule][214] |  
|  ![][2][DBQualifier][215] |  
|  ![][2][DBRecordList][216] |  
|  ![][2][DBRecordStream][217] |  
|  ![][2][DBTableVector][218] |  
|  ![][2][DBTableView][219] |  
|  ![][2][DBTextFormatter][220] |  
|  ![][2][DBValue][221] |  
|  ![][2]Protocols |  
|  ![][2][DBContainers][222] |  
|  ![][2][DBCursorPositioning][223] |  
|  ![][2][DBCustomAssociation][224] |  
|  ![][2][DBEntities][225] |  
|  ![][2][DBExpressionValues][226] |  
|  ![][2][DBFormatConversion][227] |  
|  ![][2][DBFormatInitialization][228] |  
|  ![][2][DBFormatterValidation][229] |  
|  ![][2][DBFormatterViewEditing][230] |  
|  ![][2][DBProperties][231] |  
|  ![][2][DBTableDataSources][232] |  
|  ![][2][DBTableVectors][233] |  
|  ![][2][DBTypes][234] |  
|  ![][2]Types And Constants |  
|  ![][2][Defined Types][235] |  
|  ![][2]5 Display Postscrips |  
|  ![][2][Introduction][236] |  
|  ![][2][Client Library Functions][237] |  
|  ![][2][Postscript Operators][238] |  
|  ![][2][Single Operator Functions][239] |  
|  ![][2][Display Postscript Types][240] |  
|  ![][2]6 Distributed Objects |  
|  ![][2][Introduction][241] |  
|  ![][2]Classes |  
|  ![][2][NXConnection][242] |  
|  ![][2][NXProxy][243] |  
|  ![][2][Object Additions][244] |  
|  ![][2]Protocols |  
|  ![][2][NXDecoding][245] |  
|  ![][2][NXEncoding][246] |  
|  ![][2][NXTransport][247] |  
|  ![][2][Types and Constants][248] |  
|  ![][2]7 Indexing Kit |  
|  ![][2][Introduction][249] |  
|  ![][2]Classes |  
|  ![][2][IXAttributeParser][250] |  
|  ![][2][IXAttributeQuery][251] |  
|  ![][2][IXAttributeReader][252] |  
|  ![][2][IXBTree][253] |  
|  ![][2][IXBTreeCursor][254] |  
|  ![][2][IXFileFinder][255] |  
|  ![][2][IXFileRecord][256] |  
|  ![][2][IXLanguageReader][257] |  
|  ![][2][IXPostingCursor][258] |  
|  ![][2][IXPostingList][259] |  
|  ![][2][IXPostingSet][260] |  
|  ![][2][IXRecordManager][261] |  
|  ![][2][IXStore][262] |  
|  ![][2][IXStoreBlock][263] |  
|  ![][2][IXStoreDirectory][264] |  
|  ![][2][IXStoreFile][265] |  
|  ![][2][IXWeightingDomain][266] |  
|  ![][2][Functions][267] |  
|  ![][2]Other Features |  
|  ![][2][Attribute Reader Format][268] |  
|  ![][2][Query Language][269] |  
|  ![][2]Protocols |  
|  ![][2][IXBlockAndStoreAccess][270] |  
|  ![][2][IXComparatorSetting][271] |  
|  ![][2][IXComparisonSetting][272] |  
|  ![][2][IXCursorPositioning][273] |  
|  ![][2][IXFileFinderConfiguration][274] |  
|  ![][2][IXFileFinderQueryAndUpdate][275] |  
|  ![][2][IXLexemeExtraction][276] |  
|  ![][2][IXNameAndFileAccess][277] |  
|  ![][2][IXPostingExchange][278] |  
|  ![][2][IXPostingOperations][279] |  
|  ![][2][IXRecordReading][280] |  
|  ![][2][IXRecordTranscription][281] |  
|  ![][2][IXRecordWriting][282] |  
|  ![][2][IXTransientAccess][283] |  
|  ![][2][IXTransientMessaging][284] |  
|  ![][2][Types and Constants][285] |  
|  ![][2]8 Interface Builder |  
|  ![][2][Introduction][286] |  
|  ![][2]Classes |  
|  ![][2][IBInspector][287] |  
|  ![][2][IBPalette][288] |  
|  ![][2][Object Additions][289] |  
|  ![][2][View Additions][290] |  
|  ![][2]Protocols |  
|  ![][2][IB][291] |  
|  ![][2][IBConnectors][292] |  
|  ![][2][IBDocumentControllers][293] |  
|  ![][2][IBDocuments][294] |  
|  ![][2][IBEditors][295] |  
|  ![][2][IBInspectors][296] |  
|  ![][2][IBSelectionOwners][297] |  
|  ![][2][Symbolic Constants][298] |  
|  ![][2]9 Mach Kit |  
|  ![][2][Introduction][299] |  
|  ![][2]Classes |  
|  ![][2][NXConditionLock][300] |  
|  ![][2][NXData][301] |  
|  ![][2][NXInvalidationNotifier][302] |  
|  ![][2][NXLock][303] |  
|  ![][2][NXNetNameServer][304] |  
|  ![][2][NXPort][305] |  
|  ![][2][NXProtocolChecker][306] |  
|  ![][2][NXRecursiveLock][307] |  
|  ![][2][NXSpinLock][308] |  
|  ![][2][Mach Kit][299] |  
|  ![][2]Protocols |  
|  ![][2][NXLock][309] |  
|  ![][2][NXReference][310] |  
|  ![][2][NXSenderIsInvalid][311] |  
|  ![][2][Defined Types][312] |  
|  ![][2]10 MIDI Driver API |  
|  ![][2][Introduction][313] |  
|  ![][2][Functions][314] |  
|  ![][2][Defined Types][315] |  
|  ![][2]11 NetInfoKit |  
|  ![][2][Introduction][316] |  
|  ![][2]Classes |  
|  ![][2][NIDomain][317] |  
|  ![][2][NIDomainPanel][318] |  
|  ![][2][NILoginPanel][319] |  
|  ![][2][NIOpenPanel][320] |  
|  ![][2][NISavePanel][321] |  
|  ![][2][Functions][322] |  
|  ![][2][Defined Types][323] |  
|  ![][2][12 Novell NetWare][324] |  
|  ![][2][13 Phone Kit][325] |  
|  ![][2]14 Preferences |  
|  ![][2][Introduction][326] |  
|  ![][2]Classes |  
|  ![][2][Application Additions][327] |  
|  ![][2][Layout][328] |  
|  ![][2]15 Run-Time System |  
|  ![][2][Introduction][329] |  
|  ![][2]Classes |  
|  ![][2][Protocol][330] |  
|  ![][2][Functions][331] |  
|  ![][2][Defined Types][332] |  
|  ![][2]16 Sound |  
|  ![][2][Introduction][333] |  
|  ![][2]Classes |  
|  ![][2][NXPlayStream][334] |  
|  ![][2][NXRecordStream][335] |  
|  ![][2][NXSoundDevice][336] |  
|  ![][2][NXSoundIn][337] |  
|  ![][2][NXSoundOut][338] |  
|  ![][2][NXSoundParameters][339] |  
|  ![][2][NXSoundStream][340] |  
|  ![][2][Sound][341] |  
|  ![][2][SoundMeter][342] |  
|  ![][2][SoundView][343] |  
|  ![][2][Functions][344] |  
|  ![][2]Protocols |  
|  ![][2][NXSoundParameters][345] |  
|  ![][2][Sound Functions][346] |  
|  ![][2][Sound Types][347] |  
|  ![][2]17 3D Graphics Kit |  
|  ![][2][3D Graphics Kit][348] |  
|  ![][2]Classes |  
|  ![][2][N3DCamera][349] |  
|  ![][2][N3DContextManager][350] |  
|  ![][2][N3DLight][351] |  
|  ![][2][N3DMovieCamera][352] |  
|  ![][2][N3DRIBImageRep][353] |  
|  ![][2][N3DRenderPanel][354] |  
|  ![][2][N3DRotator][355] |  
|  ![][2][N3DShader][356] |  
|  ![][2][N3DShape][357] |  
|  ![][2][Functions][358] |  
|  ![][2][Defined Types][359] |  
|  ![][2][18 Video][360] |  
|  ![][2]19 Workspace Manager |  
|  ![][2][Workspace Manager][361] |  
|  ![][2]Classes |  
|  ![][2][WMInspector][362] |  
|  ![][2][A Data Formats][363] |  
|  ![][2][B Default Parameters][364] |  
|  ![][2][C Keyboard Event Information][365] |  
|  ![][2][D System Bitmaps][366] |  
|  ![][2][E Details of the DSP][367] |  
|    
![][2]**Operating System** |  
|  ![][2]Part1 |  
|  ![][2]Mach |  
|  ![][2][1 Mach Concepts][368] |  
|  ![][2][2 Using Mach Messages][369] |  
|  ![][2][3Using Loadable Kernel Servers][370] |  
|  ![][2][4 Mach Functions][371] |  
|  ![][2]Part2 |  
|  ![][2]Writing Loadable Kernel Servers |  
|  ![][2][5 Overview of Loadable Kernel Servers][372] |  
|  ![][2][6 Designing Loadable Kernel Servers][373] |  
|  ![][2][7 NeXTbus Device Drivers][374] |  
|  ![][2][8 Network Modules][375] |  
|  ![][2][9 Building, Loading, and Debugging Loadable Kernel Servers][376] |  
|  ![][2][10 Kernel Support Functions][377] |  
|  ![][2][A Utilities for Loadable Kernel Servers][378] |  
|  ![][2][B The ROM Monitor and NMI Mini-Monitor][379] |  
|  ![][2][C Summary of Kernel Support Functions][380] |  
|  ![][2]Part3 |  
|  ![][2]DriverKit |  
|  ![][2]Appendices |  
|  ![][2][Configuration Keys][381] |  
|  ![][2][Suggested Readings on][382] |  
|  ![][2]Concepts |  
|  ![][2][Preface][383] |  
|  ![][2][1 Driver Kit Architecture][384] |  
|  ![][2][2 Designing a Driver][385] |  
|  ![][2][3 Support for Specific Devices][386] |  
|  ![][2][4 Building, Configuring, and Debugging Drivers][387] |  
|  ![][2]Driver Kit Reference |  
|  ![][2][Introduction][388] |  
|  ![][2]Classes |  
|  ![][2][Introduction][389] |  
|  ![][2][IOAddressRanger][390] |  
|  ![][2][IOAudio][391] |  
|  ![][2][IOConfigTable][392] |  
|  ![][2][IODeviceDescription][393] |  
|  ![][2][IODeviceInspector][394] |  
|  ![][2][IODeviceMaster][395] |  
|  ![][2][IODevice][396] |  
|  ![][2][IODirectDevice][397] |  
|  ![][2][IODisplayInspector][398] |  
|  ![][2][IOEISADeviceDescription][399] |  
|  ![][2][IOEthernet][400] |  
|  ![][2][IOFrameBufferDisplay][401] |  
|  ![][2][IONetbufQueue][402] |  
|  ![][2][IONetwork][403] |  
|  ![][2][IOPCIDeviceDescription][404] |  
|  ![][2][IOPCMCIADeviceDescription][405] |  
|  ![][2][IOPCMCIATuple][406] |  
|  ![][2][IOSCSIController][407] |  
|  ![][2][IOSVGADisplay][408] |  
|  ![][2][IOTokenRing][409] |  
|  ![][2][Functions][410] |  
|  ![][2][Introduction][411] |  
|  ![][2][Other Features][412] |  
|  ![][2][Auto Detection of Devices][413] |  
|  ![][2]Protocols |  
|  ![][2][Introduction][414] |  
|  ![][2][IOConfigurationInspector][415] |  
|  ![][2][IOEventThread][416] |  
|  ![][2][IONetworkDeviceMethods][417] |  
|  ![][2][IOScreenEvents][418] |  
|  ![][2][IOScreenRegistration][419] |  
|  ![][2][IOSCSIControllerExported][420] |  
|  ![][2][Types and Constants][421] |  
|  ![][2][More Types and Constants][422] |  
|    
![][2]**Release Notes** |  
|  ![][2][Application Kit][423] |  
|  ![][2][C Library Support for Localization of Date, Time, and Currency][424] |  
|  ![][2][ANSI C Libraries][425] |  
|  ![][2][Compiler Tools][426] |  
|  ![][2][C Compiler][427] |  
|  ![][2][Contents][428] |  
|  ![][2][Objective C++ Compiler][429] |  
|  ![][2][The Database Kit][430] |  
|  ![][2][The GNU Source-Level Debugger][431] |  
|  ![][2][Distributed Objects][432] |  
|  ![][2][Documentation][433] |  
|  ![][2][Driver Kit][434] |  
|  ![][2][Digital Signal Processor][435] |  
|  ![][2][Edit][436] |  
|  ![][2][Emacs and vi][437] |  
|  ![][2][Event Status Driver][438] |  
|  ![][2][Multiple Architecture Binaries (fat files)][439] |  
|  ![][2][Fax][440] |  
|  ![][2][GNU Source Code][441] |  
|  ![][2][Reorganization of Header File Directories][442] |  
|  ![][2][Indexing Kit][443] |  
|  ![][2][Installer][444] |  
|  ![][2][Interface Builder][445] |  
|  ![][2][libg++][446] |  
|  ![][2][Writing Loadable Kernel Servers][447] |  
|  ![][2][Malloc Debug][448] |  
|  ![][2][The MIDI Driver][449] |  
|  ![][2][The Music Kit][450] |  
|  ![][2][NetInfo Kit][451] |  
|  ![][2][ObjectiveC Run-Time System and Common Classes and Functions][452] |  
|  ![][2][Object Links][453] |  
|  ![][2][Operating System][454] |  
|  ![][2][Precompiled Headers][455] |  
|  ![][2][Preferences][456] |  
|  ![][2][C Preprocessor][457] |  
|  ![][2][Project Builder][458] |  
|  ![][2][Sound Kit][459] |  
|  ![][2][Sound Library][460] |  
|  ![][2][TabletDriver][461] |  
|  ![][2][Window Server][462] |  
|  ![][2][Workspace Manager][463] |  
|  ![][2][3D Graphics Kit][464] |  
|  ![][2][NEXTSTEP Release 3: A Preamble for Developers][465] |  
|    
![][2]**Summaries** |  
|  ![][2][Introduction][466] |  
|  ![][2][1 Root Class][467] |  
|  ![][2][2 Application Kit][468] |  
|  ![][2][Classes][469] |  
|  ![][2][Functions][470] |  
|  ![][2][Protocols][471] |  
|  ![][2][Types and Constants][472] |  
|  ![][2]3 Common |  
|  ![][2][Classes][473] |  
|  ![][2][Functions][474] |  
|  ![][2][Types and Constants][475] |  
|  ![][2]4 Database Kit |  
|  ![][2][Classes][476] |  
|  ![][2][Protocols][477] |  
|  ![][2][Types and Constants][478] |  
|  ![][2]5 Display Postscript |  
|  ![][2][Client Library Functions][479] |  
|  ![][2][Types and Constants][480] |  
|  ![][2][PostScript Operators][481] |  
|  ![][2][Single-Operator Functions][482] |  
|  ![][2]6 Distributed Objects |  
|  ![][2][Class][483] |  
|  ![][2][Protocols][484] |  
|  ![][2][Types and Constants][485] |  
|  ![][2]7 Indexing Kit |  
|  ![][2][Attribute Reader Format][486] |  
|  ![][2][Classes][487] |  
|  ![][2][Functions][488] |  
|  ![][2][Protocols][489] |  
|  ![][2][Query Language Symbols and Operators][490] |  
|  ![][2][Types and Constants][491] |  
|  ![][2]8 Interface Builder |  
|  ![][2][Classes][492] |  
|  ![][2][Protocols][493] |  
|  ![][2][Types and Constants][494] |  
|  ![][2]9 Mach Kit |  
|  ![][2][Classes][495] |  
|  ![][2][Protocols][496] |  
|  ![][2][Types and Constants][497] |  
|  ![][2]10 MIDI |  
|  ![][2][MIDI Driver API][498] |  
|  ![][2][Types and Constants][499] |  
|  ![][2]11 NetInfo Kit |  
|  ![][2][Classes][500] |  
|  ![][2][Functions][501] |  
|  ![][2][Types and Constants][502] |  
|  ![][2]12 Networks |  
|  ![][2][Networks: Novell][503] |  
|  ![][2]14 Preferences |  
|  ![][2][Classes][504] |  
|  ![][2][Types and Constants][505] |  
|  ![][2]15 The Run-Time System |  
|  ![][2][Classes][506] |  
|  ![][2][Functions][507] |  
|  ![][2][Types and Constants][508] |  
|  ![][2]16 Sound |  
|  ![][2][Driver Functions][509] |  
|  ![][2][Classes][510] |  
|  ![][2][Functions][511] |  
|  ![][2][Protocols][512] |  
|  ![][2][Types and Constants][513] |  
|  ![][2]17 3D Graphics Kit |  
|  ![][2][3D Graphics Kit][514] |  
|  ![][2][Functions][515] |  
|  ![][2][Types and Constants][516] |  
|  ![][2]19 Workspace Manager |  
|  ![][2][Workspace Manager][517] |  
|  ![][2][Mach Functions][518] |  
|    
![][2]**UserInterface** |  
|  ![][2][1 A Visual Guide to the User Interface][519] |  
|  ![][2][2 Design Philosophy][520] |  
|  ![][2][3 User Actions:  The Keyboard and Mouse][521] |  
|  ![][2][4 The Window Interface to Applications][522] |  
|  ![][2][5 Panels][523] |  
|  ![][2][6 Menus][524] |  
|  ![][2][7 Controls][525] |  
|  ![][2][8 The Interface to the File System][526] |  
|  ![][2][Glossary][527] |  
|  ![][2][Suggested Reading][528] | 

  

| ----- |
|  The really fine print  
Disclaimer: All statements may be proceeded with IMHO since they are all simply observations and are stated in that context only. As such fitness for any particular use or outcome are solely the responsibility of the client and as such all warranties, liabilities, possible damages resulting from the use of the information provided by ChannelU.com are to be born by the client and not the provider.. Your on your own kid.  
  
ChannelU is a trademark of Turbo Software and it's content is under copyright© protections  
and may be reproduced only with written consent from [Turbo Software][529]. The origional material contained in the manuals converted from rtf to html is copyright© 1994 NeXT Software Inc.  | 

[1]: http://www.nextop.de/icon.tiff
[2]: http://www.nextop.de/images/dot.gif
[3]: /cgi-bin/Count.cgi?df=33nd.dat&comma=T&dd=C&ft=2
[4]: http://members.ping.at/stefan/LatinByrdProductInfo.html
[5]: http://members.ping.at/stefan/
[6]: http://www.nextop.de/Assembler/Part1_General/01_Using.htmld/index.html
[7]: http://www.nextop.de/Assembler/Part1_General/02_Syntax.htmld/index.html
[8]: http://www.nextop.de/Assembler/Part1_General/03_Layout.htmld/index.html
[9]: http://www.nextop.de/Assembler/Part1_General/04_Directives.htmld/index.html
[10]: http://www.nextop.de/Assembler/Part2_ArchSpecific/M68k_Instructions.htmld/index.html
[11]: http://www.nextop.de/Assembler/Part2_ArchSpecific/i386_Instructions.htmld/index.html
[12]: http://www.nextop.de/Concepts/DatabaseKit/Introduction.htmld/index.html
[13]: http://www.nextop.de/Concepts/DatabaseKit/01_Overview.htmld/index.html
[14]: http://www.nextop.de/Concepts/DatabaseKit/02_ERModeling.htmld/index.html
[15]: http://www.nextop.de/Concepts/DatabaseKit/03_Models.htmld/index.html
[16]: http://www.nextop.de/Concepts/DatabaseKit/04_Project.htmld/index.html
[17]: http://www.nextop.de/Concepts/DatabaseKit/05_KitClasses.htmld/index.html
[18]: http://www.nextop.de/Concepts/DatabaseKit/06_ModelEmulation.htmld/index.html
[19]: http://www.nextop.de/Concepts/DatabaseKit/07_Connecting.htmld/index.html
[20]: http://www.nextop.de/Concepts/DatabaseKit/08_DataStorage.htmld/index.html
[21]: http://www.nextop.de/Concepts/DatabaseKit/09_AdvancedRecordList.htmld/index.html
[22]: http://www.nextop.de/Concepts/DatabaseKit/10_AdvancedFetching.htmld/index.html
[23]: http://www.nextop.de/Concepts/DatabaseKit/Glossary.htmld/index.html
[24]: http://www.nextop.de/Concepts/DatabaseKit/_ApA_AdaptorDefaults.htmld/index.html
[25]: http://www.nextop.de/Concepts/ExceptionHandling.htmld/index.html
[26]: http://www.nextop.de/Concepts/Fonts.htmld/index.html
[27]: http://www.nextop.de/Concepts/Installer.htmld/index.html
[28]: http://www.nextop.de/Concepts/Localization.htmld/index.html
[29]: http://www.nextop.de/Concepts/ObjectiveC/0_Intro/IntroObjC.htmld/index.html
[30]: http://www.nextop.de/Concepts/ObjectiveC/1_OOP/OOP.htmld/index.html
[31]: http://www.nextop.de/Concepts/ObjectiveC/2_ObjC/CoreObjC.htmld/index.html
[32]: http://www.nextop.de/Concepts/ObjectiveC/3_MoreObjC/MoreObjC.htmld/index.html
[33]: http://www.nextop.de/Concepts/ObjectiveC/4_RunTime/RunTime.htmld/index.html
[34]: http://www.nextop.de/Concepts/ObjectiveC/5_Programming/Programming.htmld/index.html
[35]: http://www.nextop.de/Concepts/ObjectiveC/A_Summary/Summary.htmld/index.html
[36]: http://www.nextop.de/Concepts/ObjectiveC/B_Grammar/Grammar.htmld/index.html
[37]: http://www.nextop.de/Concepts/ObjectiveC/C_Object/Object.htmld/index.html
[38]: http://www.nextop.de/Concepts/Performance/A_MeasuringPerformanceAndMemoryUsage.htmld/index.html
[39]: http://www.nextop.de/Concepts/Performance/B_ImprovingLaunchTimes.htmld/index.html
[40]: http://www.nextop.de/Concepts/Performance/C_ImprovingDrawingPerformance.htmld/index.html
[41]: http://www.nextop.de/Concepts/Performance/D_ImprovingResponseTime.htmld/index.html
[42]: http://www.nextop.de/Concepts/Performance/E_ReducingMemoryUsage.htmld/index.html
[43]: http://www.nextop.de/Concepts/Performance/F_ZoneAllocation.htmld/index.html
[44]: http://www.nextop.de/Concepts/Performance/G_LinkOptimization.htmld/index.html
[45]: http://www.nextop.de/Concepts/Performance/H_Checklist.htmld/index.html
[46]: http://www.nextop.de/Concepts/Performance/I_ListingsForTimingClass.htmld/index.html
[47]: http://www.nextop.de/Concepts/PortabilityGuide.htmld/index.html
[48]: http://www.nextop.de/Concepts/Pre3.0_Concepts/00_Intro.htmld/index.html
[49]: http://www.nextop.de/Concepts/Pre3.0_Concepts/01_SysOver.htmld/index.html
[50]: http://www.nextop.de/Concepts/Pre3.0_Concepts/02_UserIntf.htmld/index.html
[51]: http://www.nextop.de/Concepts/Pre3.0_Concepts/03_ObjC.htmld/index.html
[52]: http://www.nextop.de/Concepts/Pre3.0_Concepts/04_Drawing.htmld/index.html
[53]: http://www.nextop.de/Concepts/Pre3.0_Concepts/05_Events.htmld/index.html
[54]: http://www.nextop.de/Concepts/Pre3.0_Concepts/06_ProgStructure.htmld/index.html
[55]: http://www.nextop.de/Concepts/Pre3.0_Concepts/07_ProgDynam.htmld/index.html
[56]: http://www.nextop.de/Concepts/Pre3.0_Concepts/08_InterfaceBuilder.htmld/index.html
[57]: http://www.nextop.de/Concepts/Pre3.0_Concepts/09_UIObjects.htmld/index.html
[58]: http://www.nextop.de/Concepts/Pre3.0_Concepts/10_Support.htmld/index.html
[59]: http://www.nextop.de/DevTools/00_Intro/Intro.htmld/index.html
[60]: http://www.nextop.de/DevTools/01_PuttingTogether/PuttingTogether.htmld/index.html
[61]: http://www.nextop.de/DevTools/02_ProjectBuilder/ProjectBuilder.htmld/index.html
[62]: http://www.nextop.de/DevTools/03_InterfaceBuilder/InterfaceBuilder.htmld/index.html
[63]: http://www.nextop.de/DevTools/NewInterfaceBuilder/01_Composing.htmld/index.html
[64]: http://www.nextop.de/DevTools/NewInterfaceBuilder/02_ObjAttributes.htmld/index.html
[65]: http://www.nextop.de/DevTools/NewInterfaceBuilder/03_Connections.htmld/index.html
[66]: http://www.nextop.de/DevTools/NewInterfaceBuilder/04_CreatingClass.htmld/index.html
[67]: http://www.nextop.de/DevTools/NewInterfaceBuilder/05_DynPalettes.htmld/index.html
[68]: http://www.nextop.de/DevTools/NewInterfaceBuilder/06_MultipleNibs.htmld/index.html
[69]: http://www.nextop.de/DevTools/04_Edit/Edit.htmld/index.html
[70]: http://www.nextop.de/DevTools/05_Terminal/Terminal.htmld/index.html
[71]: http://www.nextop.de/DevTools/06_IconBuilder/IconBuilder.htmld/index.html
[72]: http://www.nextop.de/DevTools/07_DBModeler/DBModeler.htmld/index.html
[73]: http://www.nextop.de/DevTools/08_MallocDebug/MallocDebug.htmld/index.html
[74]: http://www.nextop.de/DevTools/09_ProcessMonitor/ProcessMonitor.htmld/index.html
[75]: http://www.nextop.de/DevTools/10_YAP/YAP.htmld/index.html
[76]: http://www.nextop.de/DevTools/11_Compiler/Compiler.htmld/index.html
[77]: http://www.nextop.de/DevTools/12_Preprocessor/Preprocessor.htmld/index.html
[78]: http://www.nextop.de/DevTools/13_Debugger/Debugger.htmld/index.html
[79]: http://www.nextop.de/DevTools/14_MachO/MachO.htmld/index.html
[80]: http://www.nextop.de/DevTools/15_SimpleApp/SimpleApp.htmld/index.html
[81]: http://www.nextop.de/DevTools/16_CalculatorApp/CalculatorApp.htmld/index.html
[82]: http://www.nextop.de/DevTools/17_TextApp/TextApp.htmld/index.html
[83]: http://www.nextop.de/DevTools/18_CustomPalette/CustomPalette.htmld/index.html
[84]: http://www.nextop.de/DevTools/_ApA_HeaderViewer/HeaderViewer.htmld/index.html
[85]: http://www.nextop.de/Foundation/IntroFoundation.htmld/index.html
[86]: http://www.nextop.de/Foundation/Classes/NSArchiver.htmld/index.html
[87]: http://www.nextop.de/Foundation/Classes/NSArrayClassCluster.htmld/index.html
[88]: http://www.nextop.de/Foundation/Classes/NSAssertionHandler.htmld/index.html
[89]: http://www.nextop.de/Foundation/Classes/NSAutoreleasePool.htmld/index.html
[90]: http://www.nextop.de/Foundation/Classes/NSBundle.htmld/index.html
[91]: http://www.nextop.de/Foundation/Classes/NSCalendarDate.htmld/index.html
[92]: http://www.nextop.de/Foundation/Classes/NSCharacterSetClassCluster.htmld/index.html
[93]: http://www.nextop.de/Foundation/Classes/NSCoder.htmld/index.html
[94]: http://www.nextop.de/Foundation/Classes/NSDataClassCluster.htmld/index.html
[95]: http://www.nextop.de/Foundation/Classes/NSDateClassCluster.htmld/index.html
[96]: http://www.nextop.de/Foundation/Classes/NSDictionaryClassCluster.htmld/index.html
[97]: http://www.nextop.de/Foundation/Classes/NSEnumerator.htmld/index.html
[98]: http://www.nextop.de/Foundation/Classes/NSException.htmld/index.html
[99]: http://www.nextop.de/Foundation/Classes/NSNotificationCenter.htmld/index.html
[100]: http://www.nextop.de/Foundation/Classes/NSNotificationClassCluster.htmld/index.html
[101]: http://www.nextop.de/Foundation/Classes/NSNumber.htmld/index.html
[102]: http://www.nextop.de/Foundation/Classes/NSObject.htmld/index.html
[103]: http://www.nextop.de/Foundation/Classes/NSScannerClassCluster.htmld/index.html
[104]: http://www.nextop.de/Foundation/Classes/NSStringClassCluster.htmld/index.html
[105]: http://www.nextop.de/Foundation/Classes/NSTimeZoneClassCluster.htmld/index.html
[106]: http://www.nextop.de/Foundation/Classes/NSUnarchiver.htmld/index.html
[107]: http://www.nextop.de/Foundation/Classes/NSValue.htmld/index.html
[108]: http://www.nextop.de/Foundation/Functions/FoundationFunctions.htmld/index.html
[109]: http://www.nextop.de/Foundation/HybridWorld.htmld/index.html
[110]: http://www.nextop.de/Foundation/Protocols/NSCoding.htmld/index.html
[111]: http://www.nextop.de/Foundation/Protocols/NSCopying.htmld/index.html
[112]: http://www.nextop.de/Foundation/Protocols/NSMutableCopying.htmld/index.html
[113]: http://www.nextop.de/Foundation/Protocols/NSObject.htmld/index.html
[114]: http://www.nextop.de/Foundation/TypesAndConstants/FoundationTypesAndConstants.htmld/index.html
[115]: http://www.nextop.de/GeneralRef/00_Introduction/Intro.htmld/index.html
[116]: http://www.nextop.de/GeneralRef/01_RootClass/IntroRootClass.htmld/index.html
[117]: http://www.nextop.de/GeneralRef/01_RootClass/Classes/Object.htmld/index.html
[118]: http://www.nextop.de/GeneralRef/01_RootClass/TypesAndConstants/RootTypes.htmld/index.html
[119]: http://www.nextop.de/GeneralRef/02_ApplicationKit/IntroAppKit.htmld/index.html
[120]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/ActionCell.htmld/index.html
[121]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Application.htmld/index.html
[122]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Box.htmld/index.html
[123]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Button.htmld/index.html
[124]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/ButtonCell.htmld/index.html
[125]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Cell.htmld/index.html
[126]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/ClipView.htmld/index.html
[127]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Control.htmld/index.html
[128]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Font.htmld/index.html
[129]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/FontManager.htmld/index.html
[130]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/FontPanel.htmld/index.html
[131]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Form.htmld/index.html
[132]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/FormCell.htmld/index.html
[133]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Listener.htmld/index.html
[134]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Matrix.htmld/index.html
[135]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Menu.htmld/index.html
[136]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/MenuCell.htmld/index.html
[137]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXBitmapImageRep.htmld/index.html
[138]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXBrowser.htmld/index.html
[139]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXBrowserCell.htmld/index.html
[140]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXCachedImageRep.htmld/index.html
[141]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXColorList.htmld/index.html
[142]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXColorPanel.htmld/index.html
[143]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXColorPicker.htmld/index.html
[144]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXColorWell.htmld/index.html
[145]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXCursor.htmld/index.html
[146]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXCustomImageRep.htmld/index.html
[147]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXDataLink.htmld/index.html
[148]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXDataLinkManager.htmld/index.html
[149]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXDataLinkPanel.htmld/index.html
[150]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXEPSImageRep.htmld/index.html
[151]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXHelpPanel.htmld/index.html
[152]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXImage.htmld/index.html
[153]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXImageRep.htmld/index.html
[154]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXJournaler.htmld/index.html
[155]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXPrinter.htmld/index.html
[156]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXSelection.htmld/index.html
[157]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXSpellChecker.htmld/index.html
[158]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXSpellServer.htmld/index.html
[159]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/NXSplitView.htmld/index.html
[160]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/ObjectAdditions.htmld/index.html
[161]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/OpenPanel.htmld/index.html
[162]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/PageLayout.htmld/index.html
[163]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Panel.htmld/index.html
[164]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Pasteboard.htmld/index.html
[165]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/PopUpList.htmld/index.html
[166]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/PrintInfo.htmld/index.html
[167]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/PrintPanel.htmld/index.html
[168]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Responder.htmld/index.html
[169]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/SavePanel.htmld/index.html
[170]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/ScrollView.htmld/index.html
[171]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Scroller.htmld/index.html
[172]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/SelectionCell.htmld/index.html
[173]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Slider.htmld/index.html
[174]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/SliderCell.htmld/index.html
[175]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Speaker.htmld/index.html
[176]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Text.htmld/index.html
[177]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/TextField.htmld/index.html
[178]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/TextFieldCell.htmld/index.html
[179]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/View.htmld/index.html
[180]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Classes/Window.htmld/index.html
[181]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Functions/AppKitFunctions.htmld/index.html
[182]: http://www.nextop.de/GeneralRef/02_ApplicationKit/OtherFeatures/Services.htmld/index.html
[183]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXColorPickingCustom.htmld/index.html
[184]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXColorPickingDefault.htmld/index.html
[185]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXDraggingDestination.htmld/index.html
[186]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXDraggingInfo.htmld/index.html
[187]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXDraggingSource.htmld/index.html
[188]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXIgnoreMisspelledWords.htmld/index.html
[189]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXNibNotification.htmld/index.html
[190]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXPrintingUserInterface.htmld/index.html
[191]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXRTFDErrorHandler.htmld/index.html
[192]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXReadOnlyTextStream.htmld/index.html
[193]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXSelectText.htmld/index.html
[194]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXServicesRequests.htmld/index.html
[195]: http://www.nextop.de/GeneralRef/02_ApplicationKit/Protocols/NXWorkspaceRequestProtocol.htmld/index.html
[196]: http://www.nextop.de/GeneralRef/02_ApplicationKit/TypesAndConstants/AppKitTypes.htmld/index.html
[197]: http://www.nextop.de/GeneralRef/03_Common/IntroCommon.htmld/index.html
[198]: http://www.nextop.de/GeneralRef/03_Common/Classes/HashTable.htmld/index.html
[199]: http://www.nextop.de/GeneralRef/03_Common/Classes/List.htmld/index.html
[200]: http://www.nextop.de/GeneralRef/03_Common/Classes/NXBundle.htmld/index.html
[201]: http://www.nextop.de/GeneralRef/03_Common/Classes/NXStringTable.htmld/index.html
[202]: http://www.nextop.de/GeneralRef/03_Common/Classes/Storage.htmld/index.html
[203]: http://www.nextop.de/GeneralRef/03_Common/TypesAndConstants/CommonTypes.htmld/index.html
[204]: http://www.nextop.de/GeneralRef/04_DatabaseKit/IntroDBKit.htmld/index.html
[205]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBAssociation.htmld/index.html
[206]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBBinder.htmld/index.html
[207]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBDatabase.htmld/index.html
[208]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBEditableFormatter.htmld/index.html
[209]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBExpression.htmld/index.html
[210]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBFetchGroup.htmld/index.html
[211]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBFormatter.htmld/index.html
[212]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBImageFormatter.htmld/index.html
[213]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBImageView.htmld/index.html
[214]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBModule.htmld/index.html
[215]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBQualifier.htmld/index.html
[216]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBRecordList.htmld/index.html
[217]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBRecordStream.htmld/index.html
[218]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBTableVector.htmld/index.html
[219]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBTableView.htmld/index.html
[220]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBTextFormatter.htmld/index.html
[221]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Classes/DBValue.htmld/index.html
[222]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBContainers.htmld/index.html
[223]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBCursorPositioning.htmld/index.html
[224]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBCustomAssociation.htmld/index.html
[225]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBEntities.htmld/index.html
[226]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBExpressionValues.htmld/index.html
[227]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBFormatConversion.htmld/index.html
[228]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBFormatInitialization.htmld/index.html
[229]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBFormatterValidation.htmld/index.html
[230]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBFormatterViewEditing.htmld/index.html
[231]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBProperties.htmld/index.html
[232]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBTableDataSources.htmld/index.html
[233]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBTableVectors.htmld/index.html
[234]: http://www.nextop.de/GeneralRef/04_DatabaseKit/Protocols/DBTypes.htmld/index.html
[235]: http://www.nextop.de/GeneralRef/04_DatabaseKit/TypesAndConstants/DBKitTypes.htmld/index.html
[236]: http://www.nextop.de/GeneralRef/05_DisplayPS/IntroDisplayPS.htmld/index.html
[237]: http://www.nextop.de/GeneralRef/05_DisplayPS/ClientLibFunctions/ClientLibFunctions.htmld/index.html
[238]: http://www.nextop.de/GeneralRef/05_DisplayPS/Operators/PSOperators.htmld/index.html
[239]: http://www.nextop.de/GeneralRef/05_DisplayPS/SingleOpFunctions/SingleOpFunctions.htmld/index.html
[240]: http://www.nextop.de/GeneralRef/05_DisplayPS/TypesAndConstants/DPSTypes.htmld/index.html
[241]: http://www.nextop.de/GeneralRef/06_DistributedObjects/IntroDistObjects.htmld/index.html
[242]: http://www.nextop.de/GeneralRef/06_DistributedObjects/Classes/NXConnection.htmld/index.html
[243]: http://www.nextop.de/GeneralRef/06_DistributedObjects/Classes/NXProxy.htmld/index.html
[244]: http://www.nextop.de/GeneralRef/06_DistributedObjects/Classes/ObjectAdditions.htmld/index.html
[245]: http://www.nextop.de/GeneralRef/06_DistributedObjects/Protocols/NXDecoding.htmld/index.html
[246]: http://www.nextop.de/GeneralRef/06_DistributedObjects/Protocols/NXEncoding.htmld/index.html
[247]: http://www.nextop.de/GeneralRef/06_DistributedObjects/Protocols/NXTransport.htmld/index.html
[248]: http://www.nextop.de/GeneralRef/06_DistributedObjects/TypesAndConstants/DistObjTypes.htmld/index.html
[249]: http://www.nextop.de/GeneralRef/07_IndexingKit/IntroIndexingKit.htmld/index.html
[250]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXAttributeParser.htmld/index.html
[251]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXAttributeQuery.htmld/index.html
[252]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXAttributeReader.htmld/index.html
[253]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXBTree.htmld/index.html
[254]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXBTreeCursor.htmld/index.html
[255]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXFileFinder.htmld/index.html
[256]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXFileRecord.htmld/index.html
[257]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXLanguageReader.htmld/index.html
[258]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXPostingCursor.htmld/index.html
[259]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXPostingList.htmld/index.html
[260]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXPostingSet.htmld/index.html
[261]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXRecordManager.htmld/index.html
[262]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXStore.htmld/index.html
[263]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXStoreBlock.htmld/index.html
[264]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXStoreDirectory.htmld/index.html
[265]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXStoreFile.htmld/index.html
[266]: http://www.nextop.de/GeneralRef/07_IndexingKit/Classes/IXWeightingDomain.htmld/index.html
[267]: http://www.nextop.de/GeneralRef/07_IndexingKit/Functions/IndexingKitFunctions.htmld/index.html
[268]: http://www.nextop.de/GeneralRef/07_IndexingKit/OtherFeatures/AttributeReaderForm.htmld/index.html
[269]: http://www.nextop.de/GeneralRef/07_IndexingKit/OtherFeatures/QueryLanguage.htmld/index.html
[270]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXBlockAndStoreAccess.htmld/index.html
[271]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXComparatorSetting.htmld/index.html
[272]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXComparisonSetting.htmld/index.html
[273]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXCursorPositioning.htmld/index.html
[274]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXFileFinderConfiguration.htmld/index.html
[275]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXFileFinderQueryAndUpdate.htmld/index.html
[276]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXLexemeExtraction.htmld/index.html
[277]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXNameAndFileAccess.htmld/index.html
[278]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXPostingExchange.htmld/index.html
[279]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXPostingOperations.htmld/index.html
[280]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXRecordReading.htmld/index.html
[281]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXRecordTranscription.htmld/index.html
[282]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXRecordWriting.htmld/index.html
[283]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXTransientAccess.htmld/index.html
[284]: http://www.nextop.de/GeneralRef/07_IndexingKit/Protocols/IXTransientMessaging.htmld/index.html
[285]: http://www.nextop.de/GeneralRef/07_IndexingKit/TypesAndConstants/IndexingTypes.htmld/index.html
[286]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/IntroInterfaceBuilder.htmld/index.html
[287]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Classes/IBInspector.htmld/index.html
[288]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Classes/IBPalette.htmld/index.html
[289]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Classes/ObjectAdditions.htmld/index.html
[290]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Classes/ViewAdditions.htmld/index.html
[291]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Protocols/IB.htmld/index.html
[292]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Protocols/IBConnectors.htmld/index.html
[293]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Protocols/IBDocumentControllers.htmld/index.html
[294]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Protocols/IBDocuments.htmld/index.html
[295]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Protocols/IBEditors.htmld/index.html
[296]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Protocols/IBInspectors.htmld/index.html
[297]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/Protocols/IBSelectionOwners.htmld/index.html
[298]: http://www.nextop.de/GeneralRef/08_InterfaceBuilder/TypesAndConstants/InterfaceBuilderTypes.htmld/index.html
[299]: http://www.nextop.de/GeneralRef/09_MachKit/IntroMachKit.htmld/index.html
[300]: http://www.nextop.de/GeneralRef/09_MachKit/Classes/NXConditionLock.htmld/index.html
[301]: http://www.nextop.de/GeneralRef/09_MachKit/Classes/NXData.htmld/index.html
[302]: http://www.nextop.de/GeneralRef/09_MachKit/Classes/NXInvalidationNotifier.htmld/index.html
[303]: http://www.nextop.de/GeneralRef/09_MachKit/Classes/NXLock.htmld/index.html
[304]: http://www.nextop.de/GeneralRef/09_MachKit/Classes/NXNetNameServer.htmld/index.html
[305]: http://www.nextop.de/GeneralRef/09_MachKit/Classes/NXPort.htmld/index.html
[306]: http://www.nextop.de/GeneralRef/09_MachKit/Classes/NXProtocolChecker.htmld/index.html
[307]: http://www.nextop.de/GeneralRef/09_MachKit/Classes/NXRecursiveLock.htmld/index.html
[308]: http://www.nextop.de/GeneralRef/09_MachKit/Classes/NXSpinLock.htmld/index.html
[309]: http://www.nextop.de/GeneralRef/09_MachKit/Protocols/NXLock.htmld/index.html
[310]: http://www.nextop.de/GeneralRef/09_MachKit/Protocols/NXReference.htmld/index.html
[311]: http://www.nextop.de/GeneralRef/09_MachKit/Protocols/NXSenderIsInvalid.htmld/index.html
[312]: http://www.nextop.de/GeneralRef/09_MachKit/TypesAndConstants/MachKitTypes.htmld/index.html
[313]: http://www.nextop.de/GeneralRef/10_MIDI/IntroMIDI.htmld/index.html
[314]: http://www.nextop.de/GeneralRef/10_MIDI/MIDIFunctions.htmld/index.html
[315]: http://www.nextop.de/GeneralRef/10_MIDI/TypesAndConstants/MIDITypes.htmld/index.html
[316]: http://www.nextop.de/GeneralRef/11_NetInfoKit/IntroNetInfoKit.htmld/index.html
[317]: http://www.nextop.de/GeneralRef/11_NetInfoKit/Classes/NIDomain.htmld/index.html
[318]: http://www.nextop.de/GeneralRef/11_NetInfoKit/Classes/NIDomainPanel.htmld/index.html
[319]: http://www.nextop.de/GeneralRef/11_NetInfoKit/Classes/NILoginPanel.htmld/index.html
[320]: http://www.nextop.de/GeneralRef/11_NetInfoKit/Classes/NIOpenPanel.htmld/index.html
[321]: http://www.nextop.de/GeneralRef/11_NetInfoKit/Classes/NISavePanel.htmld/index.html
[322]: http://www.nextop.de/GeneralRef/11_NetInfoKit/Functions/NetInfoKitFunctions.htmld/index.html
[323]: http://www.nextop.de/GeneralRef/11_NetInfoKit/TypesAndConstants/NetInfoKitTypes.htmld/index.html
[324]: http://www.nextop.de/GeneralRef/12_NetWare/IntroNetWare.htmld/index.html
[325]: http://www.nextop.de/GeneralRef/13_PhoneKit/README.htmld/index.html
[326]: http://www.nextop.de/GeneralRef/14_Preferences/IntroPreferences.htmld/index.html
[327]: http://www.nextop.de/GeneralRef/14_Preferences/Classes/ApplicationAdditions.htmld/index.html
[328]: http://www.nextop.de/GeneralRef/14_Preferences/Classes/Layout.htmld/index.html
[329]: http://www.nextop.de/GeneralRef/15_RunTime/IntroRunTime.htmld/index.html
[330]: http://www.nextop.de/GeneralRef/15_RunTime/Classes/Protocol.htmld/index.html
[331]: http://www.nextop.de/GeneralRef/15_RunTime/Functions/RunTimeFunctions.htmld/index.html
[332]: http://www.nextop.de/GeneralRef/15_RunTime/TypesAndConstants/RunTimeTypes.htmld/index.html
[333]: http://www.nextop.de/GeneralRef/16_Sound/IntroSound.htmld/index.html
[334]: http://www.nextop.de/GeneralRef/16_Sound/Classes/NXPlayStream.htmld/index.html
[335]: http://www.nextop.de/GeneralRef/16_Sound/Classes/NXRecordStream.htmld/index.html
[336]: http://www.nextop.de/GeneralRef/16_Sound/Classes/NXSoundDevice.htmld/index.html
[337]: http://www.nextop.de/GeneralRef/16_Sound/Classes/NXSoundIn.htmld/index.html
[338]: http://www.nextop.de/GeneralRef/16_Sound/Classes/NXSoundOut.htmld/index.html
[339]: http://www.nextop.de/GeneralRef/16_Sound/Classes/NXSoundParameters.htmld/index.html
[340]: http://www.nextop.de/GeneralRef/16_Sound/Classes/NXSoundStream.htmld/index.html
[341]: http://www.nextop.de/GeneralRef/16_Sound/Classes/Sound.htmld/index.html
[342]: http://www.nextop.de/GeneralRef/16_Sound/Classes/SoundMeter.htmld/index.html
[343]: http://www.nextop.de/GeneralRef/16_Sound/Classes/SoundView.htmld/index.html
[344]: http://www.nextop.de/GeneralRef/16_Sound/DriverFunctions/DriverFunctions.htmld/index.html
[345]: http://www.nextop.de/GeneralRef/16_Sound/Protocols/NXSoundParameters.htmld/index.html
[346]: http://www.nextop.de/GeneralRef/16_Sound/SoundFunctions/SoundFunctions.htmld/index.html
[347]: http://www.nextop.de/GeneralRef/16_Sound/TypesAndConstants/SoundTypes.htmld/index.html
[348]: http://www.nextop.de/GeneralRef/17_3DKit/Intro3DKit.htmld/index.html
[349]: http://www.nextop.de/GeneralRef/17_3DKit/Classes/N3DCamera.htmld/index.html
[350]: http://www.nextop.de/GeneralRef/17_3DKit/Classes/N3DContextManager.htmld/index.html
[351]: http://www.nextop.de/GeneralRef/17_3DKit/Classes/N3DLight.htmld/index.html
[352]: http://www.nextop.de/GeneralRef/17_3DKit/Classes/N3DMovieCamera.htmld/index.html
[353]: http://www.nextop.de/GeneralRef/17_3DKit/Classes/N3DRIBImageRep.htmld/index.html
[354]: http://www.nextop.de/GeneralRef/17_3DKit/Classes/N3DRenderPanel.htmld/index.html
[355]: http://www.nextop.de/GeneralRef/17_3DKit/Classes/N3DRotator.htmld/index.html
[356]: http://www.nextop.de/GeneralRef/17_3DKit/Classes/N3DShader.htmld/index.html
[357]: http://www.nextop.de/GeneralRef/17_3DKit/Classes/N3DShape.htmld/index.html
[358]: http://www.nextop.de/GeneralRef/17_3DKit/Functions/3DKitFunctions.htmld/index.html
[359]: http://www.nextop.de/GeneralRef/17_3DKit/TypesAndConstants/3DKitTypes.htmld/index.html
[360]: http://www.nextop.de/GeneralRef/18_Video/README.htmld/index.html
[361]: http://www.nextop.de/GeneralRef/19_WorkspaceManager/IntroWorkspace.htmld/index.html
[362]: http://www.nextop.de/GeneralRef/19_WorkspaceManager/Classes/WMInspector.htmld/index.html
[363]: http://www.nextop.de/GeneralRef/_ApA_DataFormats/DataFormats.htmld/index.html
[364]: http://www.nextop.de/GeneralRef/_ApB_Defaults/Defaults.htmld/index.html
[365]: http://www.nextop.de/GeneralRef/_ApC_KeyboardEvents/KeyInfo.htmld/index.html
[366]: http://www.nextop.de/GeneralRef/_ApD_SystemBitmaps/SysBitmaps.htmld/index.html
[367]: http://www.nextop.de/GeneralRef/_ApE_DSPDetails/DSPDetails.htmld/index.html
[368]: http://www.nextop.de/OperatingSystem/Part1_Mach/01_Concepts/Concepts.htmld/index.html
[369]: http://www.nextop.de/OperatingSystem/Part1_Mach/02_Messages/Messages.htmld/index.html
[370]: http://www.nextop.de/OperatingSystem/Part1_Mach/03_UsingLKSs/UsingLKSs.htmld/index.html
[371]: http://www.nextop.de/OperatingSystem/Part1_Mach/04_MachFunctions/MachFunctions.htmld/index.html
[372]: http://www.nextop.de/OperatingSystem/Part2_WritingLKSs/05_Overview/Overview.htmld/index.html
[373]: http://www.nextop.de/OperatingSystem/Part2_WritingLKSs/06_Designing/Designing.htmld/index.html
[374]: http://www.nextop.de/OperatingSystem/Part2_WritingLKSs/07_NeXTbus/NeXTbus.htmld/index.html
[375]: http://www.nextop.de/OperatingSystem/Part2_WritingLKSs/08_Network/Network.htmld/index.html
[376]: http://www.nextop.de/OperatingSystem/Part2_WritingLKSs/09_Debugging/Debugging.htmld/index.html
[377]: http://www.nextop.de/OperatingSystem/Part2_WritingLKSs/10_KernelFunctions/KernelFunctions.htmld/index.html
[378]: http://www.nextop.de/OperatingSystem/Part2_WritingLKSs/_ApA_Utilities/Utilities.htmld/index.html
[379]: http://www.nextop.de/OperatingSystem/Part2_WritingLKSs/_ApB_ROM/ROM.htmld/index.html
[380]: http://www.nextop.de/OperatingSystem/Part2_WritingLKSs/_ApC_Summary/Summary.htmld/index.html
[381]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Appendices/ConfigurationKeys.htmld/index.html
[382]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Appendices/SuggestedReading.htmld/index.html
[383]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Concepts/Preface.htmld/index.html
[384]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Concepts/1_Overview/Overview.htmld/index.html
[385]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Concepts/2_Designing/Designing.htmld/index.html
[386]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Concepts/3_SpecificDrivers/SpecificDrivers.htmld/index.html
[387]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Concepts/4_Configuring/Configuring.htmld/index.html
[388]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/IntroReference.htmld/index.html
[389]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IntroDriverKitClasses.htmld/index.html
[390]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOAddressRanger.htmld/index.html
[391]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOAudio.htmld/index.html
[392]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOConfigTable.htmld/index.html
[393]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IODeviceDescription.htmld/index.html
[394]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IODeviceInspector.htmld/index.html
[395]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IODeviceMaster.htmld/index.html
[396]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IODevice.htmld/index.html
[397]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IODirectDevice.htmld/index.html
[398]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IODisplayInspector.htmld/index.html
[399]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOEISADeviceDescription.htmld/index.html
[400]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOEthernet.htmld/index.html
[401]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOFrameBufferDisplay.htmld/index.html
[402]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IONetbufQueue.htmld/index.html
[403]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IONetwork.htmld/index.html
[404]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOPCIDeviceDescription.htmld/index.html
[405]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOPCMCIADeviceDescription.htmld/index.html
[406]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOPCMCIATuple.htmld/index.html
[407]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOSCSIController.htmld/index.html
[408]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOSVGADisplay.htmld/index.html
[409]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Classes/IOTokenRing.htmld/index.html
[410]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Functions/DriverKitFunctions.htmld/index.html
[411]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Functions/IntroDriverKitFunctions.htmld/index.html
[412]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/OtherFeatures/IntroDriverKitFeatures.htmld/index.html
[413]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/OtherFeatures/AutoDetect.htmld/index.html
[414]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Protocols/IntroDriverKitProtocols.htmld/index.html
[415]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Protocols/IOConfigurationInspector.htmld/index.html
[416]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Protocols/IOEventThread.htmld/index.html
[417]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Protocols/IONetworkDeviceMethods.htmld/index.html
[418]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Protocols/IOScreenEvents.htmld/index.html
[419]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Protocols/IOScreenRegistration.htmld/index.html
[420]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/Protocols/IOSCSIControllerExported.htmld/index.html
[421]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/TypesAndConstants/IntroDriverKitTypes.htmld/index.html
[422]: http://www.nextop.de/OperatingSystem/Part3_DriverKit/Reference/TypesAndConstants/DriverKitTypes.htmld/index.html
[423]: http://www.nextop.de/ReleaseNotes/AppKit.htmld/index.html
[424]: http://www.nextop.de/ReleaseNotes/CLibLocalization.htmld/index.html
[425]: http://www.nextop.de/ReleaseNotes/CLibraries.htmld/index.html
[426]: http://www.nextop.de/ReleaseNotes/CompilerTools.htmld/index.html
[427]: http://www.nextop.de/ReleaseNotes/Compiler.htmld/index.html
[428]: http://www.nextop.de/ReleaseNotes/Contents.htmld/index.html
[429]: ReleaseNotes/C++.htmld/index.html
[430]: http://www.nextop.de/ReleaseNotes/DBKit.htmld/index.html
[431]: http://www.nextop.de/ReleaseNotes/Debugger.htmld/index.html
[432]: http://www.nextop.de/ReleaseNotes/DistributedObjects.htmld/index.html
[433]: http://www.nextop.de/ReleaseNotes/Documentation.htmld/index.html
[434]: http://www.nextop.de/ReleaseNotes/DriverKit.htmld/index.html
[435]: http://www.nextop.de/ReleaseNotes/DSP.htmld/index.html
[436]: http://www.nextop.de/ReleaseNotes/Edit.htmld/index.html
[437]: ReleaseNotes/Emacs+vi.htmld/index.html
[438]: http://www.nextop.de/ReleaseNotes/EventStatusDriver.htmld/index.html
[439]: http://www.nextop.de/ReleaseNotes/FatFiles.htmld/index.html
[440]: http://www.nextop.de/ReleaseNotes/Fax.htmld/index.html
[441]: http://www.nextop.de/ReleaseNotes/GNUSource.htmld/index.html
[442]: http://www.nextop.de/ReleaseNotes/HeaderFiles.htmld/index.html
[443]: http://www.nextop.de/ReleaseNotes/IndexingKit.htmld/index.html
[444]: http://www.nextop.de/ReleaseNotes/Installer.htmld/index.html
[445]: http://www.nextop.de/ReleaseNotes/InterfaceBuilder.htmld/index.html
[446]: ReleaseNotes/libg++.htmld/index.html
[447]: http://www.nextop.de/ReleaseNotes/LoadableKernelServers.htmld/index.html
[448]: http://www.nextop.de/ReleaseNotes/MallocDebug.htmld/index.html
[449]: http://www.nextop.de/ReleaseNotes/MIDI.htmld/index.html
[450]: http://www.nextop.de/ReleaseNotes/MusicKit.htmld/index.html
[451]: http://www.nextop.de/ReleaseNotes/NetInfoKit.htmld/index.html
[452]: http://www.nextop.de/ReleaseNotes/ObjC.htmld/index.html
[453]: http://www.nextop.de/ReleaseNotes/ObjectLinks.htmld/index.html
[454]: http://www.nextop.de/ReleaseNotes/OperatingSystem.htmld/index.html
[455]: http://www.nextop.de/ReleaseNotes/PrecompiledHeaders.htmld/index.html
[456]: http://www.nextop.de/ReleaseNotes/Preferences.htmld/index.html
[457]: http://www.nextop.de/ReleaseNotes/Preprocessor.htmld/index.html
[458]: http://www.nextop.de/ReleaseNotes/ProjectBuilder.htmld/index.html
[459]: http://www.nextop.de/ReleaseNotes/SoundKit.htmld/index.html
[460]: http://www.nextop.de/ReleaseNotes/Sound.htmld/index.html
[461]: http://www.nextop.de/ReleaseNotes/TabletDriver.htmld/index.html
[462]: http://www.nextop.de/ReleaseNotes/WindowServer.htmld/index.html
[463]: http://www.nextop.de/ReleaseNotes/Workspace.htmld/index.html
[464]: http://www.nextop.de/ReleaseNotes/3DKit.htmld/index.html
[465]: http://www.nextop.de/ReleaseNotes/3.3DeltaDoc.htmld/index.html
[466]: http://www.nextop.de/Summaries/00_Introduction/SummaryIntro.htmld/index.html
[467]: http://www.nextop.de/Summaries/01_RootClass/RootClassSummary.htmld/index.html
[468]: http://www.nextop.de/Summaries/02_ApplicationKit/AppKitClassSummary.htmld/index.html
[469]: http://www.nextop.de/Summaries/02_ApplicationKit/AppKitClassSummaryA.htmld/index.html
[470]: http://www.nextop.de/Summaries/02_ApplicationKit/AppKitFunctionSummary.htmld/index.html
[471]: http://www.nextop.de/Summaries/02_ApplicationKit/AppKitProtocolSummary.htmld/index.html
[472]: http://www.nextop.de/Summaries/02_ApplicationKit/AppKitTypesSummary.htmld/index.html
[473]: http://www.nextop.de/Summaries/03_Common/CommonClassSummary.htmld/index.html
[474]: http://www.nextop.de/Summaries/03_Common/CommonFunctionSummary.htmld/index.html
[475]: http://www.nextop.de/Summaries/03_Common/CommonTypesSummary.htmld/index.html
[476]: http://www.nextop.de/Summaries/04_DatabaseKit/DBKitClassSummary.htmld/index.html
[477]: http://www.nextop.de/Summaries/04_DatabaseKit/DBKitProtocolSummary.htmld/index.html
[478]: http://www.nextop.de/Summaries/04_DatabaseKit/DBKitTypesSummary.htmld/index.html
[479]: http://www.nextop.de/Summaries/05_DisplayPS/ClientLibSummary.htmld/index.html
[480]: http://www.nextop.de/Summaries/05_DisplayPS/DPSTypesSummary.htmld/index.html
[481]: http://www.nextop.de/Summaries/05_DisplayPS/OpSummary.htmld/index.html
[482]: http://www.nextop.de/Summaries/05_DisplayPS/SingleOpSummary.htmld/index.html
[483]: http://www.nextop.de/Summaries/06_DistributedObjects/DistObjClassSummary.htmld/index.html
[484]: http://www.nextop.de/Summaries/06_DistributedObjects/DistObjProtocolSummary.htmld/index.html
[485]: http://www.nextop.de/Summaries/06_DistributedObjects/DistObjTypesSummary.htmld/index.html
[486]: http://www.nextop.de/Summaries/07_IndexingKit/IXKitAttributeReaderFormatSummary.htmld/index.html
[487]: http://www.nextop.de/Summaries/07_IndexingKit/IXKitClassSummary.htmld/index.html
[488]: http://www.nextop.de/Summaries/07_IndexingKit/IXKitFunctionSummary.htmld/index.html
[489]: http://www.nextop.de/Summaries/07_IndexingKit/IXKitProtocolSummary.htmld/index.html
[490]: http://www.nextop.de/Summaries/07_IndexingKit/IXKitQueryLanguageSummary.htmld/index.html
[491]: http://www.nextop.de/Summaries/07_IndexingKit/IXKitTypesSummary.htmld/index.html
[492]: http://www.nextop.de/Summaries/08_InterfaceBuilder/IBClassSummary.htmld/index.html
[493]: http://www.nextop.de/Summaries/08_InterfaceBuilder/IBProtocolSummary.htmld/index.html
[494]: http://www.nextop.de/Summaries/08_InterfaceBuilder/IBTypesSummary.htmld/index.html
[495]: http://www.nextop.de/Summaries/09_MachKit/MachKitClassSummary.htmld/index.html
[496]: http://www.nextop.de/Summaries/09_MachKit/MachKitProtocolSummary.htmld/index.html
[497]: http://www.nextop.de/Summaries/09_MachKit/MachKitTypesSummary.htmld/index.html
[498]: http://www.nextop.de/Summaries/10_MIDI/MIDIFunctionSummary.htmld/index.html
[499]: http://www.nextop.de/Summaries/10_MIDI/MIDITypesSummary.htmld/index.html
[500]: http://www.nextop.de/Summaries/11_NetInfoKit/NIKitClassSummary.htmld/index.html
[501]: http://www.nextop.de/Summaries/11_NetInfoKit/NIKitFunctionSummary.htmld/index.html
[502]: http://www.nextop.de/Summaries/11_NetInfoKit/NIKitTypesSummary.htmld/index.html
[503]: http://www.nextop.de/Summaries/12_Networks/NetworkSummary.htmld/index.html
[504]: http://www.nextop.de/Summaries/14_Preferences/PreferencesClassSummary.htmld/index.html
[505]: http://www.nextop.de/Summaries/14_Preferences/PreferencesTypesSummary.htmld/index.html
[506]: http://www.nextop.de/Summaries/15_RunTime/RunTimeClassSummary.htmld/index.html
[507]: http://www.nextop.de/Summaries/15_RunTime/RunTimeFunctionSummary.htmld/index.html
[508]: http://www.nextop.de/Summaries/15_RunTime/RunTimeTypesSummary.htmld/index.html
[509]: http://www.nextop.de/Summaries/16_Sound/DriverFunctionSummary.htmld/index.html
[510]: http://www.nextop.de/Summaries/16_Sound/SoundClassSummary.htmld/index.html
[511]: http://www.nextop.de/Summaries/16_Sound/SoundFunctionSummary.htmld/index.html
[512]: http://www.nextop.de/Summaries/16_Sound/SoundProtocolSummary.htmld/index.html
[513]: http://www.nextop.de/Summaries/16_Sound/SoundTypesSummary.htmld/index.html
[514]: http://www.nextop.de/Summaries/17_3DKit/3DKitClassSummary.htmld/index.html
[515]: http://www.nextop.de/Summaries/17_3DKit/3DKitFunctionSummary.htmld/index.html
[516]: http://www.nextop.de/Summaries/17_3DKit/3DKitTypesSummary.htmld/index.html
[517]: http://www.nextop.de/Summaries/19_WorkspaceManager/WMClassSummary.htmld/index.html
[518]: http://www.nextop.de/Summaries/20_MachFunctions/MachFunctionSummary.htmld/index.html
[519]: http://www.nextop.de/UserInterface/01_VisualGuide/VisualGuide.htmld/index.html
[520]: http://www.nextop.de/UserInterface/02_Design/Design.htmld/index.html
[521]: http://www.nextop.de/UserInterface/03_Mouse/Mouse.htmld/index.html
[522]: http://www.nextop.de/UserInterface/04_Window/Window.htmld/index.html
[523]: http://www.nextop.de/UserInterface/05_Panel/Panel.htmld/index.html
[524]: http://www.nextop.de/UserInterface/06_Menu/Menu.htmld/index.html
[525]: http://www.nextop.de/UserInterface/07_Control/Control.htmld/index.html
[526]: http://www.nextop.de/UserInterface/08_File/File.htmld/index.html
[527]: http://www.nextop.de/UserInterface/Glossary/Glossary.htmld/index.html
[528]: http://www.nextop.de/UserInterface/SuggestedReading/Reading.htmld/index.html
[529]: http://www.nextop.de/Turbo/index.html

