---
created_at: '2017-12-06T18:07:49.000Z'
title: Down with Determinants (1995)
url: http://www.axler.net/DwD.html
author: sdenton4
points: 149
story_text: 
comment_text: 
num_comments: 83
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1512583669
_tags:
- story
- author_sdenton4
- story_15863334
objectID: '15863334'

---
[Source](http://www.axler.net/DwD.html "Permalink to Down with Determinants!")

# Down with Determinants!

# Down with Determinants!

## Sheldon Axler

![][1]

This paper was published in the American Mathematical Monthly 102 (1995), 139-154. 

In 1996 this paper received the Lester R. Ford Award for expository writing from the Mathematical Association of America. 

_Abstract:_ This paper shows how linear algebra can be done better without determinants. The standard proof that a square matrix of complex numbers has an eigenvalue uses determinants. The simpler and clearer proof presented here provides more insight and avoids determinants. Without using determinants, this allows us to define the multiplicity of an eigenvalue and to prove that the number of eigenvalues, counting multiplicities, equals the dimension of the underlying space. Without using determinants, we can define the characteristic and minimal polynomials and then prove that they behave as expected. This leads to an easy proof that every matrix is similar to a nice upper-triangular one. Turning to inner product spaces, and still without mentioning determinants, this paper gives a simple proof of the finite-dimensional spectral theorem. 

To obtain the entire paper, select your choice below: 

* [pdf version][2]
* [dvi version][3]
* [PostScript version][4]
* * *

My book [Linear Algebra Done Right][5] is partly based on ideas from this paper. The book is intended to be a text for a second course in linear algebra. 

* * *
* [Sheldon Axler's publications][6]
* * *
* [Sheldon Axler's home page][7]
* * *

[1]: http://www.axler.net/DwD.gif
[2]: http://www.axler.net/DwD.pdf
[3]: http://www.axler.net/DwD.dvi
[4]: http://www.axler.net/DwD.ps
[5]: http://linear.axler.net
[6]: http://www.axler.net/publications.html
[7]: http://www.axler.net/index.html

