---
created_at: '2014-09-08T00:30:29.000Z'
title: We Owe It All to the Hippies (1995)
url: 'http://members.aye.net/~hippie/hippie/special_.htm '
author: daddy_drank
points: 76
story_text: ''
comment_text: 
num_comments: 64
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1410136229
_tags:
- story
- author_daddy_drank
- story_8282929
objectID: '8282929'

---
[Source](http://members.aye.net/~hippie/hippie/special_.htm  "Permalink to TIME article")

# TIME article

TIME Magazine Domestic

SPECIAL ISSUE, Spring 1995 Volume 145, No. 12

* * *

  
HISTORY: HOW THE HIPPIES MADE CYBERSPACE WHAT IT IS

### HISTORY

## WE OWE IT ALL TO THE HIPPIES

### Forget antiwar protests, Woodstock, even long hair.  
The real legacy of the sixties generation is the computer revolution

_

BY STEWART BRAND

_

Newcomers to the Internet are often startled to discover themselves not so much in some soulless colony of technocrats as in a kind of cultural Brigadoon - a flowering remnant of the '60s, when hippie communalism and libertarian politics formed the roots of the modern cyberrevolution. At the time, it all seemed dangerously anarchic (and still does to many), but the counterculture's scorn for centralized authority provided the philosophical foundations of not only the leaderless Internet but also the entire personal-computer revolution. 

We - the generation of the '60s - were inspired by the "bards and hot-gospellers of technology," as business historian Peter Drucker described media maven Marshall McLuhan and technophile Buckminster Fuller. And we bought enthusiastically into the exotic technologies of the day, such as Fuller's geodesic domes and psychoactive drugs like LSD. We learned from them, but ultimately they turned out to be blind alleys. Most of our generation scorned computers as the embodiment of centralized control. But a tiny contingent - later called "hackers" - embraced computers and set about transforming them into tools of liberation. That turned out to be the true royal road to the future. 

"Ask not what your country can do for you. Do it yourself," we said, happily perverting J.F.K.'s Inaugural exhortation. Our ethic of self-reliance came partly from science fiction. We all read Robert Heinlein's epic Stranger in a Strange Land as well as his libertarian screed-novel, The Moon Is a Harsh Mistress. Hippies and nerds alike reveled in Heinlein's contempt for centralized authority. To this day, computer scientists and technicians are almost universally science-fiction fans. And ever since the 1950s, for reasons that are unclear to me, science fiction has been almost universally libertarian in outlook. 

As Steven Levy chronicled in his 1984 book, Hackers: Heroes of the Computer Revolution, there were three generations of youthful computer programmers who deliberately led the rest of civilization away from centralized mainframe computers and their predominant sponsor, IBM. "The Hacker Ethic," articulated by Levy, offered a distinctly countercultural set of tenets. Among them: 

"Access to computers should be unlimited and total." 

"All information should be free." 

"Mistrust authority - promote decentralization." 

"You can create art and beauty on a computer." 

"Computers can change your life for the better." 

Nobody had written these down in manifestoes before; it was just the way hackers behaved and talked while shaping the leading edge of computer technology. 

In the 1960s and early '70s, the first generation of hackers emerged in university computer-science departments. They transformed mainframes into virtual personal computers, using a technique called time sharing that provided widespread access to computers. Then in the late '70s, the second generation invented and manufactured the personal computer. These nonacademic hackers were hard-core counterculture types - like Steve Jobs, a Beatle-haired hippie who had dropped out of Reed College, and Steve Wozniak, a Hewlett-Packard engineer. Before their success with Apple, both Steves developed and sold "blue boxes," outlaw devices for making free telephone calls. Their contemporary and early collaborator, Lee Felsenstein, who designed the first portable computer, known as the Osborne 1, was a New Left radical who wrote for the renowned underground paper the Berkeley Barb. 

As they followed the mantra "Turn on, tune in and drop out," college students of the '60s also dropped academia's traditional disdain for business. "Do your own thing" easily translated into "Start your own business." Reviled by the broader social establishment, hippies found ready acceptance in the world of small business. They brought an honesty and a dedication to service that was attractive to vendors and customers alike. Success in business made them disinclined to "grow out of" their countercultural values, and it made a number of them wealthy and powerful at a young age. 

The third generation of revolutionaries, the software hackers of the early '80s, created the application, education and entertainment programs for personal computers. Typical was Mitch Kapor, a former transcendental-meditation teacher, who gave us the spreadsheet program Lotus 1-2-3, which ensured the success of IBM's Apple-imitating PC. Like most computer pioneers, Kapor is still active. His Electronic Frontier Foundation, which he co-founded with a lyricist for the Grateful Dead, lobbies successfully in Washington for civil rights in cyberspace. 

In the years since Levy's book, a fourth generation of revolutionaries has come to power. Still abiding by the Hacker Ethic, these tens of thousands of netheads have created myriad computer bulletin boards and a nonhierarchical linking system called Usenet. At the same time, they have transformed the Defense Department-sponsored ARPAnet into what has become the global digital epidemic known as the Internet. The average age of today's Internet users, who number in the tens of millions, is about 30 years. Just as personal computers transformed the '80s, this latest generation knows that the Net is going to transform the '90s. With the same ethic that has guided previous generations, today's users are leading the way with tools created initially as "freeware" or "shareware," available to anyone who wants them. 

Of course, not everyone on the electronic frontier identifies with the countercultural roots of the '60s. One would hardly call Nicholas Negroponte, the patrician head of M.I.T.'s Media Lab, or Microsoft magnate Bill Gates "hippies." Yet creative forces continue to emanate from that period. Virtual reality - computerized sensory immersion - was named, largely inspired and partly equipped by Jaron Lanier, who grew up under a geodesic dome in New Mexico, once played clarinet in the New York City subway and still sports dreadlocks halfway down his back. The latest generation of supercomputers, utilizing massive parallel processing, was invented, developed and manufactured by Danny Hillis, a genial longhair who set out to build "a machine that could be proud of us." Public-key encryption, which can ensure unbreakable privacy for anyone, is the brainchild of Whitfield Diffie, a lifelong peacenik and privacy advocate who declared in a recent interview, "I have always believed the thesis that one's politics and the character of one's intellectual work are inseparable." 

Our generation proved in cyberspace that where self-reliance leads, resilience follows, and where generosity leads, prosperity follows. If that dynamic continues, and everything so far suggests that it will, then the information age will bear the distinctive mark of the countercultural '60s well into the new millennium. 

Copyright 1995 Time Inc. All rights reserved. 

