---
created_at: '2016-07-29T21:39:08.000Z'
title: The Melancholy of Infinite Space (1996)
url: http://www.geoffreylandis.com/infinite.htp
author: monort
points: 55
story_text: 
comment_text: 
num_comments: 26
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1469828348
_tags:
- story
- author_monort
- story_12190226
objectID: '12190226'

---
[Source](http://www.geoffreylandis.com/infinite.htp "Permalink to The Melancholy of Infinite Space")

# The Melancholy of Infinite Space

# The Melancholy of Infinite Space

## Geoffrey A. Landis

* * *
* _ This piece appeared in the Fall 1996 issue of **Absolute Magnitude**._
* * *

We live at the very beginning of the Universe.

As we peer back with our telescopes toward the beginning of time, and measure the age of the universe, we are beginning to find that the universe is closer to ten billion years old than to fifty; that the oldest of the stars we see around us are, in fact, as old as any star_ can _ be; as old as the universe itself. Looking outward, we are finding that the gravity of the universe is not enough to pull it back together in some future cataclysmic big-crunch. The universe will expand forever.

Ten billion years. A mere eyeblink in cosmic time. We stand at the beginning of time, looking outward into the void of infinite time.

And what of us?

We have no guarantees. Humanity has spread across the globe; populated ecosystems from the equatorial rain forest to the polar ice, but as a species we are new, a species barely a hundred thousand years old. This is far too young for us to begin to guess whether Darwin's awful mill will judge us a success, or whether we will be wiped away as another dead end, one of a million failed experiments. The Earth has no memory for the dead-ends of evolution. In a few hundred thousand years glaciers would grind our works and our bones into gravel, would grind the gravel into sand, and in a few hundred million years the movement of continents erase the last of any trace of our brief existence, save perhaps for a handful of deeply-buried and enigmatic fossils.

But some species survive, and perhaps we will be among them. A species might last a million years, even ten million years, and who can say that we will not be among those rare evolutionary successes, with success judged by that cruel god who knows no mercy or kindness, only death or survival? And in a million years, or even ten thousand years, who can tell what we shall become? All we can say is that we will become something unguessable, possibly unimaginable.

Very few species last more than ten million years, and those few are the living fossils, the ones frozen by evolution into some marginal niche. A genus may last longer, and perhaps genus homo will last a hundred million years or more. There would, then, in time be other species of humans, radiating into other ecological niches. But even genera evolve or are supplanted; and in life, nothing lasts. It is unlikely that genus homo will last a billion years. A billion years ago, even multi-celled life had yet to evolve; there were no plants, no animals, no fungus, only primitive bacteria. A billion years hence, we cannot guess what life will be like, but it will no more be us than we are those primitive bacteria.

The sun itself is middle-aged, halfway though its life. In another five billion years, give or take a few, the sun will swell into a red giant--incidentally melting the Earth as it does--and then shrink to a white dwarf, a dying ember of a sun. In twenty billion years the ember will be cool. A few trillion years from now, all the stars in the universe will be cold. Perhaps, if we (or rather our billion-times great grandchildren, as much different from us as we are beyond bacteria) learn to conserve star-stuff, and make smaller stars that conserve their hydrogen fuel and burn slowly, perhaps we may prolong the death of the final stars, to make them last ten times or even a hundred times longer before the end of all starshine comes. A hundred trillion years!

And so the universe cools and expands.

Some say that perhaps even protons, the very stuff of matter itself, will decay with time. But our best experiments to search for such decays have failed to see it, and so it may well be that the matter of which we are made will have no such easy oblivion.

And yet the universe cools and expands. In the cold dark, the whirling orbits of the cinders that were once stars will collapse by gravitational radiation. A billion times longer than that hundred trillion years, and galaxies collapse into black holes. A thousand times that, and the universe is swept free of all matter.

In another 10-to-the-60 years, give or take, even the black holes evaporate into clouds of gamma rays, and then the gamma rays are stretched by the expansion of the universe into visible, then microwaves, then radio. There is nothing in the universe save a cooling, expanding cloud of dilute photons.

Life, complexity, is the natural child of entropy, the slide of energy to lower states. Life is not made of protoplasm, despite what biologists may say; the necessary stuff of life is not matter, but information, and the life-stuff of information is not energy, but entropy. We are surfers on entropy; we live by forever sliding on the cusp of the ever-collapsing wave. As the universe expands, that slide of entropy continues forever, and complexity must follow. There is no end.

In that infinitely-distant universe of nothing but photons, flying endlessly across the expanding cold, there is still energy, and in the expansion of photons into a universe expanding and cooling toward absolute zero, there is still the endless slide of entropy. With entropy is the stuff of life, and even of intelligence. Over the time scale for the universe to expand, life goes on. At this time scale, long after the end of the galaxies, long after the end of the universe of matter, comes the universe of photons. In that unimaginably huge universe, a hundred trillion years is less than the blink of an eye.

Here is where deep time really begins. But there will be no trace of us, of our brief existence in that hundred trillion years that was the very first eyeblink of the new universe. Not even the atoms that once made us will remain.

We live at the very beginning of the universe.

* * *
* * *
* Back to [**Landis][1]** home page. 
* * *

First appeared in _Absolute Magnitude_, Fall 1996.    
Copyright 1996 by Geoffrey A. Landis   
All Rights Reserved   
Not to be copied or reposted without permission 

[1]: /

