---
created_at: '2016-09-23T02:43:50.000Z'
title: Sergey Brin Resume (1996)
url: http://infolab.stanford.edu/~sergey/resume.html
author: hitr
points: 109
story_text: 
comment_text: 
num_comments: 50
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1474598630
_tags:
- story
- author_hitr
- story_12561966
objectID: '12561966'

---
[Source](http://infolab.stanford.edu/~sergey/resume.html "Permalink to Sergey Brin ( 7-Jan-1996)")

# Sergey Brin ( 7-Jan-1996)

# [Sergey Brin][1]

Computer Science Department,  
Stanford University,  
Stanford, CA 94305  
(415)723-9273  
[sergey@cs.stanford.edu][2]  

* * *

## Education

#### September 1993 - Present: [Stanford University][3], [Computer Science Department][4]

Ph.D.: expected June 1997.  
M.S.: received August 1995.  
Advisor: [Professor Hector Garcia-Molina.][5]  

#### September 1990 - May 1993: [University of Maryland][6]

B.S. in Mathematics and Computer Science. Graduated with high honors in Mathematics and honors in Computer Science. 

* * *

## Publications

["Near Neighbor Search in Large Metric Spaces"][7], S.Brin, Proceeding of Very Large Data Bases (VLDB) 1995. ([html][8])

["Copy Detection Mechanisms for Digital Documents"][9], S. Brin, J. Davis, H. Garcia-Molina, ACM SIGMOD 1995. ([html][10])

* * *

## Research Projects

![][11]

#### GNAT's

This project involved indexing multidimensional data for near-neighbor searches. The kind of applications I envision are identity comparisons, information finding, molecular biology, ... A [paper][7] ([html][8]) appeared in [VLDB '95][12]. Different versions of the data structure were implemented using Mathematica, C, and finally C++.

![][13]

#### COPS

I worked on a project with [ Hector Garcia-Molina][14] involving automated detection of copyright violations. Together with James Davis (another Ph.D. student here), we developed _COPS_, the COpyright Protection System. The [paper][9] ([html][10]) appeared in [SIGMOD '95][15].

* * *

## Current Research Directions and Hacks

![][16] ![][17]

#### [ Movie Ratings][18]

A new project I have just started is going to generate personalized movie ratings for users. The way it works is as follows. You rate the movies you have seen. Then the system finds other users with similar tastes to extrapolate how much the you will like some other movies. It is currently written entirely in Python. 

#### LaTeX to HTML Converter

I've been hacking on a LaTeX to HTML converter which was used to generate the HTML versions of the papers above. It is unique in that it is in written mostly TeX and hence is a somewhat more elegant design than other converters. A small portion of it is written in Perl. 

* * *

## Work Experience

#### Summer 1993: [Wolfram Research][19]

I developed a code analysis and extraction tool for the Mathematica source code. 

#### September 1992 - May 1993: [ University of Maryland Systems Design and Analysis Group][20]

At SDAG, I developed algorithms for scheduling in real time systems. This involved finding approximations for NP-complete problems. Additionally, I worked on profiling tools for real time systems. 

#### Summer 1991 and Summer 1992: [ General Electric Information Services][21]

In 1991, I developed a macro language library which could be embedded into any application. This was important for GEIS because it demonstrated the use of C++ to them. The following summer I developed a graphical front end for a file transfer program using C++ 

#### December 1991 - June 1992: Mathematics Department

Dr. Goldman is in the Mathematics Dept. at the University of Maryland and works in the fields of geometry and topology. I worked with him to develop a portable C++ library for the visualization of objects in non-Euclidean geometries. 

#### June 1990 - June 1991: [ University of Maryland Institute for Advanced Computer Studies][22]

I developed and implemented of parallel algorithms for image processing. These included connected component analysis, image smoothing, and image enhancement. Additionally, I developed parallel 3-D graphics routines suitable for a flight simulator. Both projects were implemented using C/PARIS and C* (6.0+) on a Connection Machine 2 with 16384 processors. 

[1]: http://infolab.stanford.edu/~sergey/
[2]: mailto:sergey%40cs.stanford.edu
[3]: http://www.stanford.edu/
[4]: http://www-cs.stanford.edu/
[5]: http://infolab.stanford.edu/people/hector/
[6]: http://www.umd.edu
[7]: http://infolab.stanford.edu/near.ps
[8]: http://infolab.stanford.edu/near.html
[9]: http://infolab.stanford.edu/copy.ps
[10]: http://infolab.stanford.edu/copy.html
[11]: http://infolab.stanford.edu/pics/fingprntt.gif
[12]: http://www.ifi.unizh.ch/groups/dbtg/vldb95/vldb95.html
[13]: http://infolab.stanford.edu/pics/book.gif
[14]: http://www-db.stanford.edu/people/hector.html
[15]: ftp://alpha.ces.cwru.edu/pub/sigmpods/html/acm.html
[16]: http://infolab.stanford.edu/pics/th_dn.gif
[17]: http://infolab.stanford.edu/pics/th_up.gif
[18]: http://infolab.stanford.edu/cgi-bin/sergey/HyperNews/get/forums/ratings.html
[19]: http://www.wri.com
[20]: http://www.cs.umd.edu/projects/realtime/realtime.html
[21]: http://www.geis.com/
[22]: http://www.umiacs.umd.edu/

