---
created_at: '2017-03-12T14:05:34.000Z'
title: 'WordStar: A Writer''s Word Processor (1996)'
url: http://sfwriter.com/wordstar.htm
author: Tomte
points: 152
story_text: 
comment_text: 
num_comments: 106
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1489327534
_tags:
- story
- author_Tomte
- story_13850693
objectID: '13850693'

---
[Source](http://sfwriter.com/wordstar.htm "Permalink to Science Fiction Writer Robert J. Sawyer: WordStar: A Writer's Word Processor")

# Science Fiction Writer Robert J. Sawyer: WordStar: A Writer's Word Processor

Science Fiction Writer Robert J. Sawyer: WordStar: A Writer's Word Processor

# ![\[Robert J. Sawyer\]][1] [Science Fiction Writer][2]  
[ROBERT J. SAWYER][2]  
[Hugo and Nebula Winner][2]

[**HOME**][2] • ![\[Menu\]][3][**MENU**][4] • Search:

* * *

[**SFWRITER.COM**][2] > [Nonfiction][5] > WordStar   

* * *

![\[WordStar\]][6]  

# A Writer's Word Processor

## by Robert J. Sawyer

* * *

> _Copyright 1990 and 1996 by **Robert J. Sawyer**. This essay may be freely reproduced or reposted, so long as it is reproduced in its entirety and is unaltered in any way. 
> 
> For information from 2018 on using WordStar under modern versions of Windows, see [**WordStar under Windows**._

* * *

![\[WordStar under vDosPlus\]][7]

Many Science Fiction writers  including myself, Roger MacBride Allen, Gerald Brandt, Jeffrey A. Carver, [Arthur C. Clarke][8], David Gerrold, [Terence M. Green][9], James Gunn, Matthew Hughes, [Donald Kingsbury][10], Eric Kotani, Paul Levinson, George R. R. Martin, Vonda McIntyre, Kit Reed, Jennifer Roberson, and [Edo van Belkom][11]  continue to use WordStar for DOS as our writing tool of choice. 

Still, most of us have endured years of mindless criticism of our decision, usually from WordPerfect users, and especially from WordPerfect users who have never tried anything _but_ that program. I've used WordStar, WordPerfect, Word, MultiMate, Sprint, XyWrite, and just about every other MS-DOS and Windows word-processing package, and WordStar is _by far_ my favorite choice for creative composition at the keyboard. 

That's the key point: _aiding creative composition_. To understand how WordStar does that better than other programs, let me start with a little history. 

### AN INTERFACE DESIGNED FOR TOUCH TYPISTS

WordStar was first released in 1979, before there was any standardization in computer keyboards. At that time, many keyboards lacked arrow keys for cursor movement and special function keys for issuing commands. Some even lacked such keys as `Tab`, `Insert`, `Delete`, `Backspace`, and `Enter`. 

About all you could count on was having a standard QWERTY typewriter layout of alphanumeric keys and a `Control` key. The `Control` key is a specialized shift key. When depressed simultaneously with an alphabetic key, it causes the keyboard to generate a specific command instruction, rather than the letter. The control codes are named `Ctrl-A` through `Ctrl-Z` (there are a few punctuation keys that can generate control codes, too). Control codes are frequently indicated in text by preceding the letter with a caret, like so: `^A`. 

WordStar's original designers, Seymour Rubenstein and Rob Barnaby, selected five control codes to be prefixes for bringing up additional menus of functions: `^O` for On-screen functions; `^Q` for Quick cursor functions; `^P` for Print functions; `^K` for block and file functions; and `^J` for help. 

Now, the first three of these are alphabetically mnemonic. The last two, `^K` and `^J`, might at first glance seem to be arbitrary choices. They aren't. Look at a typewriter keyboard. You'll see that for a touch typist, the two strongest fingers of the right hand rest over `^J` and `^K` on the home typing row. WordStar recognizes that the most-often-used functions should be the easiest to physically execute. 

To serve as arrow keys for moving the cursor up, left, right, or down, WordStar adopted `^E`, `^S`, `^D`, and `^X`. Again, looking at a typewriter keyboard makes the logic of this plain. These four keys are arranged in a diamond under the left hand: 
    
    
    
    
    **E**  
    
    **S** **D**  
    
    **X**
    
    

Such positional, as opposed to alphabetic, mnemonics form a large part of the WordStar interface. Additional cursor-movement commands are clustered around the `E`/`S`/`D`/`X` diamond: 
    
    
    
    
    W **E** R  
    
    A **S** **D** F  
    
    Z **X** C
    
    

`^A` and `^F`, on the home typing row, move the cursor left and right by words. `^W` and `^Z`, to the left of the cursor-up and cursor-down commands, scroll the screen up and down by single lines. `^R` and `^C`, to the right of the cursor-up and cursor-down commands, scroll the screen up and down a page at a time (a "page" in the computer sense of a full screen of text). 

`^Q`, the aforementioned quick-cursor-movement menu prefix, extends the power of this diamond. Just as `^E`, `^S`, `^D`, `^X` move the cursor up, left, right, and down by single characters, `^QE`, `^QS`, `^QD`, and `^QX` move it all the way to the top, left, right, or bottom of the screen. `^W` scrolls up one line; `^QW` scrolls up continuously. `^Z` scrolls down one line; `^QZ` scrolls down continuously. And since `^R` and `^C` take you to the top and bottom of the screen, `^QR` and `^QC` take you to the top and bottom of the document. There are many more `^Q` commands, but I think you can see from this sampling that there is an underlying logic to the WordStar interface, something sorely lacking in many other programs  _particularly_ WordPerfect. 

Now, for many of these functions there are dedicated keys on IBM PC keyboards. WordStar allows you to use these, if you're so inclined. But touch-typists find that using the WordStar `Control`-key commands is much more efficient, because they can be typed from the home row without hunting for special keys elsewhere on the keyboard. Because of this, many applications, including dBase, SuperCalc, SideKick, CompuServe's TAPCIS and OzCis, Genie's Aladdin, Xtree Pro, and even Microsoft's own editor included with MS-DOS 5.0 and above, have adopted some or all of the WordStar interface. 

Some keyboards have the `Control` key to the left of the letter `A`. This makes using WordStar commands very simple. Other keyboards instead have `CapsLock` next to the `A` and place the `Control` key below the left `Shift` key, making WordStar commands a bit of a stretch. Because of this, WordStar comes with a utility called SWITCH.COM to optionally swap the functions of the `CapsLock` and `Control` keys. One of the problems with other word-processing programs is that many commands can only easily be issued through function and dedicated cursor keys, and the locations of these keys changes radically from keyboard to keyboard (for instance, function keys are sometimes arrayed as two columns of five on the left-hand side of the keyboard and sometimes as a continuous row across the top of the keyboard; cursor keys are sometimes clustered in a diamond and sometimes laid out in an inverted-T shape; on laptop computers you may have to press a special `Fn` key in combination with the arrow keys to access `PgUp` and other functions, making using these programs an exercise in contortion). But all one has to do to make _any_ keyboard an optimal WordStar keyboard is run the `CapsLock` / `Control` switcher, if necessary. The locations of the other keys are irrelevant, because you don't need them for WordStar. 

On the other hand, WordPerfect's interface forces touch typists to constantly move their hands from the home typing row, slowing them down. To issue a WordPerfect command, you must first press a function key, either separately, or simultaneously with a `Control`, `Shift`, or `Alt` key. Then, for many functions, you must select a sub-function. Now that your hands have moved to the bank of function keys, can you select your sub-function using them as well? You cannot. Rather, you must next reposition your hands to the numeric keys and select your sub-function by number. Finally, you must re-orient your hands on the home row before continuing typing (recent versions of WordPerfect attempt to smooth out this tortuous interface, but it's still difficult to use). 

### THE LONG-HAND PAGE METAPHOR

Now, I'm a big fan of the WordStar `Control`-key interface: for text applications, it lets me interact with my computer more efficiently than any other interface I've yet seen. However, I don't think it's this interface that's got me hooked, at least not at the keystroke level. I've written published reviews of all major DOS word processors, and I've concluded that there are other specific strengths that bring me back to WordStar time and again. 

Let me speak generally for a moment. I've concluded that there are two basic metaphors for pre-computer writing. One is the long-hand manuscript page. The other is the typewritten page. Most word processors have decided to emulate the second  and, at first glance, that would seem to be the logical one to adopt. But, as a creative writer, I am convinced that the long-hand page is the better metaphor. 

Consider: On a long-hand page, you can jump back and forth in your document with ease. You can put in bookmarks, either actual paper ones, or just fingers slipped into the middle of the manuscript stack. You can annotate the manuscript for yourself with comments like "Fix this!" or "Don't forget to check these facts" without there being any possibility of you missing them when you next work on the document. And you can mark a block, either by circling it with your pen, or by physically cutting it out, without necessarily having to do anything with it right away. The entire document is your workspace. 

On a typewritten page, on the other hand, you are forced to deal with the next sequential character. Your thoughts are focussed serially on the typing of the document. If you're in the middle of a line halfway down page 7, your only easy option is to continue on that line. To go backwards to check something is difficult, to put in a comment that won't show when your document is read by somebody else is impossible, and so on. Typing is a top-down, linear process, not at all conducive to the intuitive, leaping-here-and-there kind of thought human beings are good at. 

Now, a word processor that uses the typewriter metaphor  WordPerfect is one  might be ideal for low-level secretarial work: proceeding top-down through a document that has been created in content and structure by somebody else. But for one who must start with absolutely nothing and create, from scratch, a coherent document with complex and subtle structures, the long-hand-page metaphor is the way to go. 

WordStar's `^Q` (Quick cursor movement) and `^K` (block) commands give me more of what I used to have when I wrote in longhand than any other product does. WordStar's powerful suite of cursor commands lets me fly all over my manuscript, without ever getting lost. That's because WordStar is constantly keeping track of where I've been and where I'm likely to want to go. `^QB` will take me to the beginning of the marked block; `^QK` will take me to the end; `^QV` will take me to where the marked block was moved from; `^QP` will take me to my previous cursor position. And, just as I used to juggle up to ten fingers inserted into various places in my paper manuscript, WordStar provides me with ten bookmarks, set with `^K0` through `^K9`, and ten commands to jump to them, `^Q0` to `^Q9`. 

Other WordStar cursor-movement commands, some of which were mentioned earlier, make life extraordinarily easy (left and right end of line, top and bottom of screen, top and bottom of document, forward to specified character, backwards to specified characters  all touch-typable, all issued without ever taking my eyes off the screen). And its robust find commands run circles around WordPerfect's (for example, WordPerfect can't find a single word without also finding that same string of characters if it's embedded in another word). 

If I want to make a note to myself, WordStar lets me simply type it in my document. WordStar will not print a line beginning with double periods, like so: 
    
    
    .. check date of birth

However, there's no way I can miss such a comment when I re-edit the document. Until recently, WordPerfect didn't allow that  again, it tripped on the typewritten-page metaphor: if you put something in the document, it assumes you must want it in the final printout. (Hidden comments, another feature provided by both WordStar and WordPerfect, don't provide this same functionality, although they do have their uses.) 

The typewritten-page metaphor is a machine-in-control situation: you must do what the machine wants you to do. Block marking is a perfect example. In WordPerfect, if I want to mark a block, I am forced to think through a serial sequence of steps, and execute them in turn. Now, that's fine for straight secretarial work, but when one is _creating at the keyboard_, one wants to capture the most fleeting of thoughts, the most complex of ideas, before they evaporate into the ether, lost for good. The human-machine interface must let me stop and get a thought down, not force me to hang on until the computer is ready for me to go back to thinking. 

WordPerfect requires that I decide whether I want to cut or copy a block, then immediately mark the beginning of the block, then immediately mark the end of the block, then immediately position the cursor at where I want the block to go, then immediately move the block, and then find my way back to the place where I was originally working. From the moment I decide I might, perhaps, want to do something with a block of text to the moment I actually finish that operation, WordPerfect is in control, dictating what I must do. 

WordStar, with its long-hand-page metaphor, says, hey, do whatever you want whenever you want to. This is a good spot to mark the beginning of a block? Fine. What would _you_ like to do next? Deal with the block? Continue writing? Use the thesaurus? 

After another half hour of writing, I can say, _ah hah!_, this is where I want to end that block. And two hours later I can say, and _this_ is where that block should go. I'm in control, not the program. That's clearly more powerful, more intuitive, and more flexible than any other method of text manipulation I've yet seen implemented in a word processor. That WordStar lets me have separate marked blocks in each of its editing windows multiplies that power substantially: imagine doing a cut and paste job between two versions of a paper document, but being told that you could only have one piece cut out at a time. Madness! Yet that's what WordPerfect, Microsoft Word, and others would force you to do. (In WordStar 7.0, you can even, in essence, have two marked blocks per window, toggling between them with the "mark previous block" command, `^KU`.) 

Over the years, it's become clear to me that writers work in unique ways. Little things make a big difference to how effectively they can interface with their machines. WordStar provides a vast suite of customizability options  hundreds of things ranging from which specific punctuation characters are jumped over when moving the cursor by words, through how much help to provide the user, to whether the inches/columns indicator in the status line should update instantly as you type, or (in case you find that visually distracting) should wait quietly until you pause for a length of time you specify before updating. It's important that the writing tool adapt to the writer, not the other way around. WordStar is strong because it can fit me like a comfortable old shoe, and then make itself over completely to fit somebody else just as well. 

Finally, to come back to the keyboard interface, I think WordStar is the least _modal_ word processor I have ever used. On long-hand paper, writing and editing are one fluid task: there's no barrier to discourage you from switching between adding new material and modifying existing material. On a typed page, these tasks are quite distinct, especially with non-electronic typewriters. To change a word is a completely different spectrum of activities, and therefore a completely different mindset, from simply adding new words. 

Many word-processing programs hark back to the decidedly modal days of Liquid Paper: they have you input new material from the main typing area, but for editing make you move your hands from that area to the cursor pad, the function keys, or a mouse, and then step through layers of menus (as WordPerfect and Microsoft Word do) or switch to a command line (as XyWrite and Nota Bene do). These typewriter-metaphor programs compartmentalize writing and editing in an unnatural fashion. The human mind does not distinguish between these activities in any gross way; neither should the program. 

WordStar's adoption of the long-hand-page metaphor provides its strength in this area, too. On a WordStar-friendly keyboard (one with `Control` adjacent to the `A` key, or one that has been remapped using the SWITCH.COM utility mentioned earlier), changing between writing and editing modes is as simple as pivoting one's left pinkie. It's effortless and does not cause a switching of mental gears. The distinction between the modes is no more distracting than the lifting of ball-point from paper to reposition one's pen. Writing and revising are a continuum. WordStar supports that, whereas, again, competing programs demand that I adapt to their method of doing things, instead of the other way around. 

For me, it's clear: WordStar offers a more productive approach _at its most fundamental design level_ than does its competition. 

* * *
* * *

_The foregoing analysis originally appeared on The WordStar Forum of the CompuServe Information Service, where it seemed to strike a responsive chord. Herewith some excerpts from the responses posted there:_

> "Thanks, Robert, for a very insightful analysis of why I, neither a professional writer nor professional editor, like WordStar." 
> 
> "_Exactly so,_ Rob. It is a monumentally frustrating and distracting experience to have to think about dealing with the machine when I am cogitating on the words I want to write, the thoughts I am trying to capture. For that process, which is quite fundamentally different than page-formatting, WordStar is utterly unobtrusive, passive until I tell it to be otherwise, and completely transparent." 
> 
> "Your analysis gave an explanation to my feelings. Whenever lawyers ask me what I like about using WordStar, my response has always been that the expressing of words and thoughts translate effortlessly into the printed page." 
> 
> "Thank you for analyzing and articulating these fundamental advantages of WordStar. I've never seen such an insightful and on-target exposition of this topic anywhere." 
> 
> "The typewriter-vs.-manuscript metaphor is brilliant. Although a pretty good touch typist since high school days, I was never able to compose at the typewriter. After every line or two, I want to go back and edit what I've just composed, and the typewriter just isn't a very good way to do that. When I first started WordStar on a CP/M machine, what impressed me most was that it enabled me to compose at the keyboard very much like the way I would compose on the written page, but with the productivity advantage of a `typewriter.' I've never had quite the same feeling about any other word processor."

* * *

[**Robert J. Sawyer**][12], a former sysop of CompuServe's WordStar Forum, won the Science Fiction and Fantasy Writers of America's [Nebula Award][13] for Best Novel of 1995, and the World Science Fiction Society's [Hugo Award][14] for Best Novel of 2003. He is the author of 23 novels, all written with WordStar: [_Golden Fleece_][15], [_Far-Seer_][16], [_Fossil Hunter_][17], [_Foreigner_][18], [_End of an Era_][19], [_The Terminal Experiment_][20], [_Starplex_][21], [_Frameshift_][22], [_Illegal Alien_][23], [_Factoring Humanity_][24], [_FlashForward_][25], _[Calculating God_][26], _[Hominids_][27], _[Humans_][28], _[Hybrids_][29], _[Mindscan_**][30], _[Rollback_][31], _[Wake_][32], _[Watch_][33], _[Wonder_][34], _[Triggers_][35], _[Red Planet Blues_][36], and _[Quantum Night_][37]. The ABC TV series _[FlashForward_][25] was based on his novel of the same name. 

* * *

## More Good Reading

[Using WordStar under modern versions of Windows][38]

[Rob's system][39] for getting WordStar 7.0 to preview pages at high resolution with any graphics card 

Rob's review of Borland's [Sprint: The Word Processor][40] from 1988 

[Rob's sixth "On Writing" column,][41] outlining tricks you can do with your word processor  whatever it may be  to help you with your writing.  

* * *

| ----- |
|  **[Home**][2] |  **[Novels**][42] |  **[About Rob**][43] |  **[Book Clubs**][44] |  **[Blog**][45] |  
|  **[Events**][46] |  **[Short Stories**][47] |  **[Press Kit**][48] |  **[How to Write**][49] |  **[Facebook**][50] |   | 
|  **[Store**][51] |  **[Nonfiction**][5] |  **[Email Rob**][52] |  **[Canadian SF**][53] |  **[Twitter**][54] | 

* * *

Search:

**[HOME**][2] • ![\[Menu\]][3]**[MENU**][4] • **[TOP**][55]  

![\[Facebook\]][56]![\[Twitter\]][57]  

[Copyright][58] © 1995-2016 by [Robert J. Sawyer][59].  | 

[1]: http://sfwriter.com/rjssmhd.jpg "Robert J. Sawyer"
[2]: http://sfwriter.com/index.htm
[3]: http://sfwriter.com/3-lines.gif "Menu"
[4]: http://sfwriter.com/menu.htm
[5]: http://sfwriter.com/nfindex.htm
[6]: http://sfwriter.com/wordstar.gif
[7]: http://sfwriter.com/wordstar-under-vdosplus.png
[8]: http://sfwriter.com/rmclarke.htm
[9]: http://sfwriter.com/eggreen.htm
[10]: http://sfwriter.com/egkingsb.htm
[11]: http://sfwriter.com/vanbelko.htm
[12]: http://www.sfwriter.com/topten.htm
[13]: http://www.sfwriter.com/prnewi95.htm
[14]: http://www.sfwriter.com/prhuwi03.htm
[15]: http://www.sfwriter.com/exgf.htm
[16]: http://www.sfwriter.com/exq1.htm
[17]: http://www.sfwriter.com/exq2.htm
[18]: http://www.sfwriter.com/exq3.htm
[19]: http://www.sfwriter.com/exer.htm
[20]: http://www.sfwriter.com/exte.htm
[21]: http://www.sfwriter.com/exsx.htm
[22]: http://www.sfwriter.com/exfr.htm
[23]: http://www.sfwriter.com/exia.htm
[24]: http://www.sfwriter.com/exfh.htm
[25]: http://www.sfwriter.com/exff.htm
[26]: http://www.sfwriter.com/excg.htm
[27]: http://www.sfwriter.com/exho.htm
[28]: http://www.sfwriter.com/exhu.htm
[29]: http://sfwriter.com/exhy.htm
[30]: http://sfwriter.com/exmi.htm
[31]: http://sfwriter.com/exrb.htm
[32]: http://sfwriter.com/exw1.htm
[33]: http://sfwriter.com/exw2.htm
[34]: http://sfwriter.com/exw3.htm
[35]: http://sfwriter.com/extr.htm
[36]: http://sfwriter.com/exrp.htm
[37]: http://sfwriter.com/exqn.htm
[38]: http://sfwriter.com/ws-vdos.htm
[39]: http://sfwriter.com/2007/06/wordstar-geekery-getting-preview-with.html
[40]: http://sfwriter.com/sawyer-reviews-sprint-1988.pdf
[41]: http://www.sfwriter.com/ow06.htm
[42]: http://sfwriter.com/noindex.htm
[43]: http://sfwriter.com/arindex.htm
[44]: http://sfwriter.com/rgindex.htm
[45]: http://sfwriter.com/blog/
[46]: http://sfwriter.com/lnappear.htm
[47]: http://sfwriter.com/stindex.htm
[48]: http://sfwriter.com/presskit.htm
[49]: http://sfwriter.com/owindex.htm
[50]: http://www.facebook.com/robertjsawyer
[51]: http://sfwriter.com/autograp.htm
[52]: mailto:sawyer%40sfwriter.com
[53]: http://sfwriter.com/caindex.htm
[54]: https://twitter.com/RobertJSawyer
[55]: http://sfwriter.com#top
[56]: http://sfwriter.com/facebook_f.jpg
[57]: http://sfwriter.com/twitter_t.jpg
[58]: http://sfwriter.com/copyrigh.htm
[59]: mailto:rob%40sfwriter.com

