---
created_at: '2013-02-22T00:24:33.000Z'
title: The Net Is a Waste of Time (1996)
url: http://www.nytimes.com/1996/07/14/magazine/the-net-is-a-waste-of-time.html
author: mtrn
points: 291
story_text: ''
comment_text: 
num_comments: 81
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1361492673
_tags:
- story
- author_mtrn
- story_5261676
objectID: '5261676'

---
[Source](http://www.nytimes.com/1996/07/14/magazine/the-net-is-a-waste-of-time.html "Permalink to The Net Is a Waste of Time - The New York Times")

# The Net Is a Waste of Time - The New York Times

__NYTimes.com no longer supports Internet Explorer 9 or earlier. Please upgrade your browser. [LEARN MORE »][1]

__Sections __ Home __Search [Skip to content][2] [Skip to navigation][3] [View mobile version][4]

##  [ The New York Times ][5]

###### [Magazine][6]|The Net Is a Waste of Time

__Search

Subscribe Now Log In __0 __Settings

__Close search

## Site Search Navigation

Search NYTimes.com

__Clear this text input

Go

## Site Navigation

## Site Mobile Navigation

Advertisement

Supported by

###  [Magazine][6]

# The Net Is a Waste of Time

By WILLIAM GIBSONJULY 14, 1996

[Continue reading the main story][7] Share This Page

[Continue reading the main story][7]

I COINED THE WORD "CYBERSPACE" IN 1981 IN ONE OF MY first science fiction stories and subsequently used it to describe something that people insist on seeing as a sort of literary forerunner of the Internet. This being so, some think it remarkable that I do not use E-mail. In all truth, I have avoided it because I am lazy and enjoy staring blankly into space (which is also the space where novels come from) and because unanswered mail, E- or otherwise, is a source of discomfort.

But I have recently become an avid browser of the World Wide Web. Some people find this odd. My wife finds it positively perverse. I, however, scent big changes afoot, possibilities that were never quite as manifest in earlier incarnations of the Net.

I was born in 1948. I can't recall a world before television, but I know I must have experienced one. I do, dimly, recall the arrival of a piece of brown wooden furniture with sturdy Bakelite knobs and a screen no larger than the screen on this Powerbook.

Initially there was nothing on it but "snow," and then the nightly advent of a targetlike device called "the test pattern," which people actually gathered to watch.

Advertisement

[Continue reading the main story][7]

Today I think about the test pattern as I surf the Web. I imagine that the World Wide Web and its modest wonders are no more than the test pattern for whatever the 21st century will regard as its equivalent medium. Not that I can even remotely imagine what that medium might actually be.

[Continue reading the main story][8]

Advertisement

[Continue reading the main story][9]

In the age of wooden television in the South where I grew up, leisure involved sitting on screened porches, smoking cigarettes, drinking iced tea, engaging in conversation and staring into space. It might also involve fishing.

Sometimes the Web does remind me of fishing. It never reminds me of conversation, although it can feel a lot like staring into space. "Surfing the Web" (as dubious a metaphor as "the information highway") is, as a friend of mind has it, "like reading magazines with the pages stuck together." My wife shakes her head in dismay as I patiently await the downloading of some Japanese Beatles fan's personal catalogue of bootlegs. "But it's from Japan!" She isn't moved. She goes out to enjoy the flowers in her garden.

## Newsletter Sign Up

[Continue reading the main story][10]

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

Sign Up

You agree to receive occasional updates and special offers for The New York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

### You are already subscribed to this email.

[View all New York Times newsletters.][11]

* [See Sample][12]
* [Manage Email Preferences][13]
* [Not you?][14]
* [Privacy Policy][15]
* Opt out or [contact us][16] anytime

I stay in. Hooked. Is this leisure -- this browsing, randomly linking my way through these small patches of virtual real-estate -- or do I somehow imagine that I am performing some more dynamic function? The content of the Web aspires to absolute variety. One might find anything there. It is like rummaging in the forefront of the collective global mind. Somewhere, surely, there is a site that contains . . . everything we have lost?

The finest and most secret pleasure afforded new users of the Web rests in submitting to the search engine of Alta Vista the names of people we may not have spoken aloud in years. Will she be here? Has he survived unto this age? (She isn't there. Someone with his name has recently posted to a news group concerned with gossip about soap stars.) What is this casting of the nets of identity? Do we engage here in something of a tragic seriousness?

In the age of wooden television, media were there to entertain, to sell an advertiser's product, perhaps to inform. Watching television, then, could indeed be considered a leisure activity. In our hypermediated age, we have come to suspect that watching television constitutes a species of work. Post-industrial creatures of an information economy, we increasingly sense that accessing media is what we do. We have become terminally self-conscious. There is no such thing as simple entertainment. We watch ourselves watching. We watch ourselves watching Beavis and Butt-head, who are watching rock videos. Simply to watch, without the buffer of irony in place, might reveal a fatal naivete.

But that is our response to aging media like film and television, survivors from the age of wood. The Web is new, and our response to it has not yet hardened. That is a large part of its appeal. It is something half-formed, growing. Larval. It is not what it was six months ago; in another six months it will be something else again. It was not planned; it simply happened, is happening. It is happening the way cities happened. It is a city.

Toward the end of the age of wooden televisions the futurists of the Sunday supplements announced the advent of the "leisure society." Technology would leave us less and less to do in the Marxian sense of yanking the levers of production. The challenge, then, would be to fill our days with meaningful, healthful, satisfying activity. As with most products of an earlier era's futurism, we find it difficult today to imagine the exact coordinates from which this vision came. In any case, our world does not offer us a surplus of leisure. The word itself has grown somehow suspect, as quaint and vaguely melancholy as the battered leather valise in a Ralph Lauren window display. Only the very old or the economically disadvantaged (provided they are not chained to the schedules of their environment's more demanding addictions) have a great deal of time on their hands. To be successful, apparently, is to be chronically busy. As new technologies search out and lace over every interstice in the net of global communication, we find ourselves with increasingly less excuse for . . . slack.

And that, I would argue, is what the World Wide Web, the test pattern for whatever will become the dominant global medium, offers us. Today, in its clumsy, larval, curiously innocent way, it offers us the opportunity to waste time, to wander aimlessly, to daydream about the countless other lives, the other people, on the far sides of however many monitors in that postgeographical meta-country we increasingly call home. It will probably evolve into something considerably less random, and less fun -- we seem to have a knack for that -- but in the meantime, in its gloriously unsorted Global Ham Television Postcard Universes phase, surfing the Web is a procrastinator's dream. And people who see you doing it might even imagine you're working.

William Gibson's latest novel

[Continue reading the main story][17]

[

We’re interested in your feedback on this page. **Tell us what you think.**

][18]

## 

* * * * ## What's Next

Loading...

[Go to Home Page »][19]

##  Site Index [ The New York Times ][19]

## Site Index Navigation

### News

* [World][20]
* [U.S.][21]
* [Politics][22]
* [N.Y.][23]
* [Business][24]
* [Tech][25]
* [Science][26]
* [Health][27]
* [Sports][28]
* [Education][29]
* [Obituaries][30]
* [Today's Paper][31]
* [Corrections][32]

### Opinion

* [Today's Opinion][33]
* [Op-Ed Columnists][34]
* [Editorials][35]
* [Op-Ed Contributors][36]
* [Letters][37]
* [Sunday Review][38]
* [Video: Opinion][39]

### Arts

* [Today's Arts][40]
* [Art & Design][41]
* [Books][42]
* [Dance][43]
* [Movies][44]
* [Music][45]
* [N.Y.C. Events Guide][46]
* [Television][47]
* [Theater][48]
* [Video: Arts][49]

### Living

* [Automobiles][50]
* [Crossword][51]
* [Food][52]
* [Education][29]
* [Fashion & Style][53]
* [Health][27]
* [Jobs][54]
* [Magazine][5]
* [N.Y.C. Events Guide][46]
* [Real Estate][55]
* [T Magazine][56]
* [Travel][57]
* [Weddings & Celebrations][58]

### Listings & More

* [Reader Center][59]
* [Classifieds][60]
* [Tools & Services][61]
* [N.Y.C. Events Guide][46]
* [Multimedia][62]
* [Photography][63]
* [Video][64]
* [NYT Store][65]
* [Times Journeys][66]
* [Subscribe][67]
* [Manage My Account][68]
* [NYTCo][69]

### Subscribe

* Subscribe
* __ [Home Delivery][70]
* __ [Digital Subscriptions][71]
* __ [Crossword][72]
* [Email Newsletters][73]
* [Alerts][74]
* [Gift Subscriptions][75]
* [Group Subscriptions][76]
* [Education Rate][77]
* [Mobile Applications][78]
* [Replica Edition][79]

## Site Information Navigation

* [ © 2018 The New York Times Company ][80]
* [Home][81]
* [Search][82]
* Accessibility concerns? Email us at [accessibility@nytimes.com][83]. We would love to hear from you.
* [Contact Us][84]
* [Work With Us][85]
* [Advertise][86]
* [Your Ad Choices][87]
* [Privacy][88]
* [Terms of Service][89]
* [Terms of Sale][90]

## Site Information Navigation

* [Site Map][91]
* [Help][92]
* [Site Feedback][93]
* [Subscriptions][94]

[1]: http://www.nytimes.com/content/help/site/ie9-support.html
[2]: http://www.nytimes.com#story-header
[3]: http://www.nytimes.com#site-index-navigation
[4]: http://mobile.nytimes.com/1996/07/14/magazine/the-net-is-a-waste-of-time.html
[5]: https://www.nytimes.com/section/magazine
[6]: https://www.nytimes.com/pages/magazine/index.html
[7]: http://www.nytimes.com#story-continues-1
[8]: http://www.nytimes.com#story-continues-2
[9]: http://www.nytimes.com#story-continues-3
[10]: http://www.nytimes.com#continues-post-newsletter
[11]: http://www.nytimes.com/newsletters
[12]: 
[13]: http://www.nytimes.com/mem/email.html
[14]: http://www.nytimes.com/logout
[15]: http://www.nytimes.com/privacy
[16]: http://www.nytimes.com/help/index.html
[17]: http://www.nytimes.com#whats-next
[18]: https://docs.google.com/forms/d/e/1FAIpQLSfLW30xgZodF1qRAg80oWEGuDpW-1HHaL0g42G3SmvB2f4lCw/viewform?entry.8537735=https://www.nytimes.com/1996/07/14/magazine/the-net-is-a-waste-of-time.html
[19]: https://www.nytimes.com/
[20]: https://www.nytimes.com/section/world
[21]: https://www.nytimes.com/section/us
[22]: https://www.nytimes.com/section/politics
[23]: https://www.nytimes.com/section/nyregion
[24]: https://www.nytimes.com/section/business
[25]: https://www.nytimes.com/section/technology
[26]: https://www.nytimes.com/section/science
[27]: https://www.nytimes.com/section/health
[28]: https://www.nytimes.com/section/sports
[29]: https://www.nytimes.com/section/education
[30]: https://www.nytimes.com/section/obituaries
[31]: https://www.nytimes.com/pages/todayspaper/index.html
[32]: https://www.nytimes.com/section/corrections
[33]: https://www.nytimes.com/pages/opinion/index.html
[34]: https://www.nytimes.com/section/opinion/columnists
[35]: https://www.nytimes.com/section/opinion/editorials
[36]: https://www.nytimes.com/section/opinion/contributors
[37]: https://www.nytimes.com/section/opinion/letters
[38]: https://www.nytimes.com/section/opinion/sunday
[39]: https://www.nytimes.com/video/opinion
[40]: https://www.nytimes.com/section/arts
[41]: https://www.nytimes.com/section/arts/design
[42]: https://www.nytimes.com/section/books
[43]: https://www.nytimes.com/section/arts/dance
[44]: https://www.nytimes.com/section/movies
[45]: https://www.nytimes.com/section/arts/music
[46]: https://www.nytimes.com/events/
[47]: https://www.nytimes.com/section/arts/television
[48]: https://www.nytimes.com/section/theater
[49]: https://www.nytimes.com/video/arts
[50]: https://www.nytimes.com/section/automobiles
[51]: https://www.nytimes.com/crosswords
[52]: https://www.nytimes.com/pages/dining/index.html
[53]: https://www.nytimes.com/section/fashion
[54]: https://www.nytimes.com/section/jobs
[55]: https://www.nytimes.com/section/realestate
[56]: https://www.nytimes.com/section/t-magazine
[57]: https://www.nytimes.com/section/travel
[58]: https://www.nytimes.com/section/fashion/weddings
[59]: https://www.nytimes.com/section/reader-center
[60]: https://www.nytimes.com/ref/classifieds/
[61]: https://www.nytimes.com/marketing/tools-and-services/
[62]: https://www.nytimes.com/section/multimedia
[63]: https://lens.blogs.nytimes.com/
[64]: https://www.nytimes.com/video
[65]: https://store.nytimes.com/?action=click&contentCollection=NYT%20Store&contentPlacement=2&module=SectionsNav&pgtype=Homepage&region=TopBar&t=qry542&utm_campaign=NYT-HP&utm_content=hp_browsetree&utm_medium=HPB&utm_source=nytimes&version=BrowseTree
[66]: https://www.nytimes.com/times-journeys/?utm_source=nytimes&utm_medium=HPLink&utm_content=hp_browsetree&utm_campaign=NYT-HP
[67]: https://www.nytimes.com/seeallnav
[68]: https://www.nytimes.com/membercenter
[69]: http://www.nytco.com
[70]: https://www.nytimes.com/hdleftnav
[71]: https://www.nytimes.com/digitalleftnav
[72]: https://www.nytimes.com/crosswords/index.html
[73]: https://www.nytimes.com/marketing/newsletters
[74]: https://myaccount.nytimes.com/mem/tnt.html
[75]: https://www.nytimes.com/giftleftnav
[76]: https://www.nytimes.com/corporateleftnav
[77]: https://www.nytimes.com/educationleftnav
[78]: https://www.nytimes.com/services/mobile/index.html
[79]: http://eedition.nytimes.com/cgi-bin/signup.cgi?cc=37FYY
[80]: https://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[81]: https://www.nytimes.com
[82]: http://query.nytimes.com/search/sitesearch/#/
[83]: mailto:accessibility%40nytimes.com
[84]: https://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[85]: http://www.nytco.com/careers
[86]: http://nytmediakit.com/
[87]: https://www.nytimes.com/content/help/rights/privacy/policy/privacy-policy.html#pp
[88]: https://www.nytimes.com/privacy
[89]: https://www.nytimes.com/ref/membercenter/help/agree.html
[90]: https://www.nytimes.com/content/help/rights/sale/terms-of-sale.html
[91]: http://spiderbites.nytimes.com
[92]: https://www.nytimes.com/membercenter/sitehelp.html
[93]: https://myaccount.nytimes.com/membercenter/feedback.html
[94]: https://www.nytimes.com/subscriptions/Multiproduct/lp5558.html?campaignId=37WXW

