---
created_at: '2009-08-22T21:12:04.000Z'
title: Why I'm Not a Writer (1996)
url: http://philip.greenspun.com/samantha/FAQ/wilcox.html
author: jseliger
points: 58
story_text: ''
comment_text: 
num_comments: 20
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1250975524
_tags:
- story
- author_jseliger
- story_779812
objectID: '779812'

---
[Source](http://philip.greenspun.com/samantha/FAQ/wilcox.html "Permalink to Why I'm not a Writer")

# Why I'm not a Writer


| ----- |
|  ![Alex at 18 months][1]

## Why I'm not a Writer

by [Philip Greenspun][2]

* * *

I'm not a writer. Sometimes I write, but I don't define myself as a career writer. And that isn't because I couldn't tolerate the garret lifestyle of an obscure writer. It is because I couldn't tolerate the garret lifestyle of a _successful_ writer. By successful I don't mean Edith Wharton. I don't think it is reasonable for me to aspire to her level of artistic achievement. For that matter, it isn't reasonable for me to aspire to the level of inherited wealth that enabled her to live lavishly regardless of her books' success. Nor do I mean commercially successful writers like Tom Clancy. I'd like to write something that at least a few people would remember as having touched their lives. 

What I _would_ call success is a major New York house publishing six of my novels that contain some interesting or useful insights about life and having those novels reviewed prominently and favorably in the New York Times book review. With that kind of success, I'd be living in a three-bedroom condo on Central Park West or a small townhouse in the Village. Yeah, maybe a townhouse in the Village decorated to the hilt by its previous owners. That would be me after my sixth novel came out. 

Then I read a New Yorker story about James Wilcox. Here's a guy who 

* graduated Yale 
* got a job in 1971 at Random House working with Albert Erskine, an editor credited with discovering Eudora Welty 
* having risen through the ranks, quit his job in 1979, at age 30, to write 
* after seven rejections, got the New Yorker to publish a story in 1981 
* got Harper Collins to publish [ Modern Baptists][3] in 1983. Anne Tyler reviewed it on the front page of the New York Times book review: "startlingly alive, exuberantly overcrowded". 
* published five more novels with Harper Collins over the next decade 
* in his best year, 1988, grossed $48,600 before his agent's 10% commission and other expenses  Most years, Wilcox was barely able to afford a microscopic walk-up studio apartment and Kentucky Fried Chicken, scratching together maybe $10-20,000 in income from advances, magazine articles, and doing temp work. 

His agent, Amanda (Binky) Urban, has a theory on why Wilcox is so poor. 

> "A problem with selling his books is who will buy them," she says. "That's what a bookseller asks. Literary fiction is not selling well. You need a target market. Women buy books, but his aren't women's books. It's pathetic. Why can't you just write good books? But there's too much competition for people's attention. I told him, We have to have something.'" 

His editor, Rick Kot, tried to put him forward as a gay author. 

> "I hate to be so marketing driven," Kot says. "But we had to get a handle for Jim. The big-selling novelists, like McInerney, were tapping very specific markets. Young. Urban. David Leavitt had the first gay short story in The New Yorker. They were generating extrabook publicity. What could we put Jim forward as?" 
> 
> Kot says that a successful nonfiction book on a gay theme can sell twenty-five thousand copies; Randy Shilts sold many more. "It's well defined," Urban says. "Publishers can market, sell, advertise to this audience. This is an audience that could support Jim's books. It has developed in the last few years. It's strong. We have to have something." 

Kot also encouraged Wilcox to write more sympathetic characters, a suggestion that Wilcox does not swallow. 

> "I've read genre fiction. I read Judith Krantz when I was at Doubleday. The main characters are always rugged and handsome if they're men and gorgeous and buxom if they're women. They have a drive to succeed, and they do succeed. They forge ahead in life. Why can't I write about more heroic characters?" 
> 
> "I'm not a positive thinker. Southerners tend not to be. Faulkner, Welty, O'Connor they're in the tradition of Hawthorne or Melville. There is depravity. We're not good people unless we really try. Popular fiction is Emersonian. He transcends the dark side of human nature. Selfreliance. We can become better people. I don't subscribe to this. The sense of reconciliation readers want is not that easily won. Unearned idealism usually does more harm than good. I absorbed this from Robert Penn Warren. He wrote a poem about a night flight to New York in which he thought about Emerson at thirty-eight thousand feet, the point being that at that distance from life you can indulge in Emerson's view of human perfectibility. I don't see Olive as positive or negative. We're all pretty mixed bags. Our faults are very much tied in to our virtues. Most of our lives are not weddings, funerals, and crises. We're not in a plane that's about to crash, and we're not about to launch a new line of high-fashion clothing. We mostly have routine days. We can't see where we're going. I've heard the most interesting things standing in the checkout line at Wal-Mart." 

I was working at [Los Alamos National Laboratory][4] when I read about Wilcox in the New Yorker. I tried to find his work at the good-sized public library in Los Alamos. No luck. I drove down to the best bookstore in Santa Fe and found one copy of [ Sort of Rich ][5]. Here's what the back of the jacket said: 

> Gretchen Peabody, fortyish and only just a bit frowsy, has decided to abandon the comforts of Manhattan for a new home in Tula Springs, Louisiana, having been swept off her feet by Frank Dambar, a fetching widower she has happened upon in a New Orleans souvenir shop. ... While Gretchen is baffled by the small town's provincialism, it pales next to the weird household her new hsuband has assembled, which includes a handyman/mystic and his arthritic niece, and a stolidly Tueutonic housekeeper determined to keep the first Mrs. Dambar's memory alive.... 

I read Sort of Rich and then [Polite Sex][6], set in Manhattan. As far as I can tell, they are variations on the theme of the unknowability and therefore unreliability of other people. Thought-provoking and yet engrossing enough to read on an airplane or a business trip. And definitely comic. If Wilcox doesn't hold the mirror up to life as well as Shakespeare, you'd think that with Harper Collins's promotional apparatus behind him he wouldn't have to eat at KFC. 

We have on this page the opinion of a professional literary agent and editor as to why Wilcox hasn't sold well. It would be hubris to offer my own opinion. I'll do it anyway... 

> There are people who are good at doing things. There are people who are good at kissing ass and taking credit. These bundles of skills seem to be at odds so that one rarely finds them in the same person. In most areas of human endeavor, if you want to become famous or just put food on the table and are forced to choose between the skills bundles, it is much better to pick ass-kissing and credit-taking. 

That's it. Beautiful in its simplicity and yet capable of explaining why Johann Sebastian Bach, though appreciated for his talents as an organist, was not known for his compositional achievements until years after his death. It also accounts for the fact that Mozart did pretty well as long as his father was kissing asses and taking credit on his behalf, but as soon as he moved to Vienna and was on his own, his career floundered. My theory works in the 20th Century as well. The guys who developed the initial Macintosh Operating System remain obscure, mere programmers. Yet companies tripped over themselves to offer tens of millions of dollars to John Sculley, Pepsi salesman turned Apple CEO. Sure, he'd sunk Apple through manifest incompetence but his credit-taking skills weren't subject to doubt. 

My advice to young writers is to ignore dead trees publishers of all kinds. You don't need a publisher to reach your audience. A Web server and worth-of-mouth is all that you need to reach an audience of 50 million. The time and effort that you put into schmoozing agents, editors, and publishers could be better spent practicing your craft. Write, write, write. Publish, publish, publish. If your work is good, it will find an audience. Probably sooner than you can get Harper's to print one of your stories. 

If you want money, a popular Web site will bring it in. Editors are coming to me now, asking me to write magazine articles and sometimes even books (though unfortunately these are [books about Web publishing][7]; nobody wants to give me an advance for a novel). And if they chop the manuscript to make it fit the number of ads they've sold, it doesn't hurt like it used to. The original full-length version will live forever on my server; the mutilated version in the dead trees magazine will be forgotten after a month. If worst comes to worst, you can always build Web sites for other people. It pays a lot better than the temp work that James Wilcox has to do. 

Not all aspiring writers are prepared to accept this advice. I met one in Seattle recently. Though at age 30-something her work was being read by no one and she was working in a warehouse to make ends meet, she wasn't interested in a medium that could make her work available instantly to 50 million people at a cost of $20/month. "I'd like to get my stories published in the New Yorker," she noted. The first response that popped into my mind was, "Yes, well I'd like Hollywood to make a major motion picture about my life..." 

* * *

Text [copyright 1996 Philip Greenspun][8]. Quotes from Wilcox, Urban, and Kot are taken from James B. Stewart's article in the July 4, 1994 New Yorker. 

* * *

[philg@mit.edu][2]

[1]: http://philip.greenspun.com/images/pcd2668/bench-alex-34.1.jpg
[2]: http://philip.greenspun.com/philg/
[3]: http://www.amazon.com/exec/obidos/ASIN/0316940453/photonet/
[4]: http://philip.greenspun.com/summer94/los-alamos.html
[5]: http://www.amazon.com/exec/obidos/ASIN/0316940445/photonet/
[6]: http://www.amazon.com/exec/obidos/ASIN/0316941344/photonet/
[7]: http://philip.greenspun.com/wtr/thebook/
[8]: http://philip.greenspun.com/copyright/

