---
created_at: '2015-07-20T18:13:01.000Z'
title: Content Is King (1996)
url: http://web.archive.org/web/20010126005200/http://www.microsoft.com/billgates/columns/1996essay/essay960103.asp
author: AdamFernandez
points: 48
story_text: 
comment_text: 
num_comments: 28
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1437415981
_tags:
- story
- author_AdamFernandez
- story_9917896
objectID: '9917896'

---
[Source](http://web.archive.org/web/20010126005200/http://www.microsoft.com/billgates/columns/1996essay/essay960103.asp "Permalink to Bill Gates' Web Site - Columns")

# Bill Gates' Web Site - Columns

![Wayback Machine][1]

success

fail

[ ][2] [ ][3]

| ----- |
|   | 

|  Dec |  JAN |  [**Jun**][4] |  
|  ![Previous capture][5] |  26 |  ![Next capture][6] |   | | 
|  2000 |  2001 |  [**2002**][7] | 

 |  
| 

[67 captures][8]

26 Jan 2001 - 06 Oct 2017

 |  [

][9]  | 

[ About this capture][10]

COLLECTED BY

Organization: [Alexa Crawls][11]

Starting in 1996, [Alexa Internet][12] has been donating their crawl data to the Internet Archive. Flowing in every day, these data are added to the [Wayback Machine][13] after an embargo period. 

Collection: [Alexa Crawl ARC][14]

Crawl ARC from Alexa Internet. This data is currently not publicly accessible. 

TIMESTAMPS

![loading][15]

| ----- |
|  ![][16] |  ![][17] |  **   [All Products][18]  |   [Support][19]  |   [Search][20]  |   [microsoft.com Home][21]   **  |  

|    |  ![][22] |   | 
| 

|  **   [HOME][23]   **  | **|** |  **   [WRITING][24]   **  | **|** |  **   [BIOGRAPHY][25]   **  | **|** |  **   [SPEECHES][26]   **  | **|** |  **   [GIVING][27]   **  | **|** |  **   [ABOUT MICROSOFT][28]   **  | **|** | 

 | 

| ----- |
|    

  
   
![][29]  
![][30]  
![][30]  |     |    

### Content is King (1/3/96)

#### By Bill Gates

Content is where I expect much of the real money will be made on the Internet, just as it was in broadcasting.

The television revolution that began half a century ago spawned a number of industries, including the manufacturing of TV sets, but the long-term winners were those who used the medium to deliver information and entertainment.

When it comes to an interactive network such as the Internet, the definition of "content" becomes very wide. For example, computer software is a form of content-an extremely important one, and the one that for Microsoft will remain by far the most important.

But the broad opportunities for most companies involve supplying information or entertainment. No company is too small to participate.

One of the exciting things about the Internet is that anyone with a PC and a modem can publish whatever content they can create. In a sense, the Internet is the multimedia equivalent of the photocopier. It allows material to be duplicated at low cost, no matter the size of the audience.

The Internet also allows information to be distributed worldwide at basically zero marginal cost to the publisher. Opportunities are remarkable, and many companies are laying plans to create content for the Internet.

For example, the television network NBC and Microsoft recently agreed to enter the interactive news business together. Our companies will jointly own a cable news network, MSNBC, and an interactive news service on the Internet. NBC will maintain editorial control over the joint venture.

I expect societies will see intense competition-and ample failure as well as success-in all categories of popular content-not just software and news, but also games, entertainment, sports programming, directories, classified advertising, and on-line communities devoted to major interests.

Printed magazines have readerships that share common interests. It's easy to imagine these communities being served by electronic online editions.

But to be successful online, a magazine can't just take what it has in print and move it to the electronic realm. There isn't enough depth or interactivity in print content to overcome the drawbacks of the online medium.

If people are to be expected to put up with turning on a computer to read a screen, they must be rewarded with deep and extremely up-to-date information that they can explore at will. They need to have audio, and possibly video. They need an opportunity for personal involvement that goes far beyond that offered through the letters-to-the-editor pages of print magazines.

A question on many minds is how often the same company that serves an interest group in print will succeed in serving it online. Even the very future of certain printed magazines is called into question by the Internet.

For example, the Internet is already revolutionizing the exchange of specialized scientific information. Printed scientific journals tend to have small circulations, making them high-priced. University libraries are a big part of the market. It's been an awkward, slow, expensive way to distribute information to a specialized audience, but there hasn't been an alternative.

Now some researchers are beginning to use the Internet to publish scientific findings. The practice challenges the future of some venerable printed journals.

Over time, the breadth of information on the Internet will be enormous, which will make it compelling. Although the gold rush atmosphere today is primarily confined to the United States, I expect it to sweep the world as communications costs come down and a critical mass of localized content becomes available in different countries.

For the Internet to thrive, content providers must be paid for their work. The long-term prospects are good, but I expect a lot of disappointment in the short-term as content companies struggle to make money through advertising or subscriptions. It isn't working yet, and it may not for some time.

So far, at least, most of the money and effort put into interactive publishing is little more than a labor of love, or an effort to help promote products sold in the non-electronic world. Often these efforts are based on the belief that over time someone will figure out how to get revenue.

In the long run, advertising is promising. An advantage of interactive advertising is that an initial message needs only to attract attention rather than convey much information. A user can click on the ad to get additional information-and an advertiser can measure whether people are doing so.

But today the amount of subscription revenue or advertising revenue realized on the Internet is near zero-maybe $20 million or $30 million in total. Advertisers are always a little reluctant about a new medium, and the Internet is certainly new and different.

Some reluctance on the part of advertisers may be justified, because many Internet users are less-than-thrilled about seeing advertising. One reason is that many advertisers use big images that take a long time to download across a telephone dial-up connection. A magazine ad takes up space too, but a reader can flip a printed page rapidly.

As connections to the Internet get faster, the annoyance of waiting for an advertisement to load will diminish and then disappear. But that's a few years off.

Some content companies are experimenting with subscriptions, often with the lure of some free content. It's tricky, though, because as soon as an electronic community charges a subscription, the number of people who visit the site drops dramatically, reducing the value proposition to advertisers. 

A major reason paying for content doesn't work very well yet is that it's not practical to charge small amounts. The cost and hassle of electronic transactions makes it impractical to charge less than a fairly high subscription rate.

But within a year the mechanisms will be in place that allow content providers to charge just a cent or a few cents for information. If you decide to visit a page that costs a nickel, you won't be writing a check or getting a bill in the mail for a nickel. You'll just click on what you want, knowing you'll be charged a nickel on an aggregated basis.

This technology will liberate publishers to charge small amounts of money, in the hope of attracting wide audiences.

Those who succeed will propel the Internet forward as a marketplace of ideas, experiences, and products-a marketplace of content. 

 | 

©[ 2001 Microsoft Corporation. All rights reserved. Terms of Use.][31]

[1]: http://web.archive.org/static/images/toolbar/wayback-toolbar-logo.png
[2]: http://web.archive.org# "Share via My Web Archive"
[3]: https://archive.org/account/login.php "Sign In"
[4]: http://web.archive.org/web/20010616094628/http://www.microsoft.com:80/billgates/columns/1996essay/essay960103.asp "16 Jun 2001"
[5]: http://web.archive.org/static/images/toolbar/wm_tb_prv_off.png
[6]: http://web.archive.org/static/images/toolbar/wm_tb_nxt_on.png
[7]: http://web.archive.org/web/20020223212006/http://www.microsoft.com:80/billgates/columns/1996essay/essay960103.asp "23 Feb 2002"
[8]: http://web.archive.org/web/20010126005200*/http://www.microsoft.com/billgates/columns/1996essay/essay960103.asp "See a list of every capture for this URL"
[9]: 
[10]: http://web.archive.org#expand
[11]: https://archive.org/details/alexacrawls
[12]: http://www.alexa.com/
[13]: http://web.archive.org/
[14]: https://archive.org/details/alexa_arc
[15]: http://web.archive.org/static/images/loading.gif
[16]: /web/20010126005200im_/http://www.microsoft.com/isapi/gomscom.asp?target=/billgates/images/banner2.jpg
[17]: http://web.archive.org/web/20010126005200im_/http%3A/www.microsoft.com/library/toolbar/images/curve.gif
[18]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/isapi/gomscom.asp?target=/products/
[19]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/isapi/gomscom.asp?target=/support/
[20]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/isapi/gosearch.asp?target=/
[21]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/isapi/gomscom.asp?target=/
[22]: http://web.archive.org/web/20010126005200im_/http%3A/www.microsoft.com/library/toolbar/images/mslogo.gif
[23]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/isapi/gomscom.asp?target=/billgates/
[24]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/isapi/gomscom.asp?target=/billgates/writing.asp
[25]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/isapi/gomscom.asp?target=/billgates/bio.asp
[26]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/isapi/gomscom.asp?target=/billgates/speeches.asp
[27]: http://web.archive.org/web/20010126005200/http://www.gatesfoundation.org/
[28]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/isapi/gomscom.asp?target=/billgates/about.asp
[29]: http://web.archive.org/web/20010126005200im_/http%3A/www.microsoft.com/billgates/images/wastebasket4.jpg
[30]: http://web.archive.org/web/20010126005200im_/http%3A/www.microsoft.com/billgates/images/black.gif
[31]: http://web.archive.org/web/20010126005200/http://www.microsoft.com/info/cpyright.htm

