---
created_at: '2015-11-28T16:09:27.000Z'
title: For Inventor of Eudora, Great Fame, No Fortune (1997)
url: http://www.nytimes.com/library/cyber/week/012197eudora.html
author: percept
points: 79
story_text: 
comment_text: 
num_comments: 56
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1448726967
_tags:
- story
- author_percept
- story_10641404
objectID: '10641404'

---
[Source](https://archive.nytimes.com/www.nytimes.com/library/cyber/week/012197eudora.html "Permalink to For Inventor of Eudora, Great Fame, No Fortune")

# For Inventor of Eudora, Great Fame, No Fortune

![banner][1]   
[ ![toolbar][2]][3]

> > ##### January 21, 1997
>> 
>>   

>> 
>> ## For Inventor of Eudora,   
Great Fame, No Fortune
>> 
>> ##### By JO THOMAS
>> 
>> 
| ----- |
|    
 |  ![][4]
>> 
>>  | 
>> 
>> ![U][5]RBANA, Ill. -- A hedgehog ran under the sofa in Steve and Cindy Dorner's living room, dodging children and visitors, while two large tropical birds gave a running commentary. Out of range of the noise, Dorner, the man who invented Eudora, the e-mail software used by 18 million people, was at work in his backyard office, intense and, as always, alone. 
>> 
>> At 34, Dorner has to his credit not only Eudora, but also PH, an E-mail and telephone directory program used by hundreds of universities and corporations all over the world. 
>> 
>> On a cold winter morning, Dorner brewed tea in the tiny office that used to be his woodworking shop and explained how an inventor of software used by millions could end up neither rich nor famous. 
>> 
>> He was working at the time, in the 1980's, on the computing staff of the University of Illinois at Urbana-Champaign, which gave both the Eudora and PH software away. He was paid a salary, nothing more. 
>> 
>> "To have other people use and enjoy your program is probably what a certain breed of programmer is really interested in," Dorner said. "That's the ultimate reward."
>> 
>> Growing up in St. Charles, Ill., he once wanted to write fiction, but he ended up writing computer software instead. When he needed a name for the electronic mail system he was designing, a short story by Eudora Welty came to mind. It was called "Why I Live At the P.O."
>> 
>> Working on e-mail day and night, he said, "I felt like I lived at the post office," so he named his program Eudora and transposed the short story title into the slogan "Bringing the P.O. to Where You Live." It was the only hint he gave, and the name elicited "all kinds of strange etymologies." Some thought it was a combination of Greek letters. Others thought he had named it for himself -- the "dor" in Eudora representing the "Dor" in Dorner. 
>> 
>> "If I'd had any inkling that this program was going to be as successful as it has been," he said, "I would not have named it Eudora. Not because I don't think it's a good name, but because I feel presumptuous having named my program after a living person. I feel ----." He hesitated. "Embarrassed." He has never spoken with Welty. 
>> 
>> Her agent, Timothy Seldes, said the author had been "pleased and amused" to hear of the tribute. 
>> 
>> But comments about the name of the program paled in comparison with what Dorner calls his "snake mail." He had used a picture of a rooster with an envelope in its beak to announce new mail on his software program, but he needed something else to indicate that no mail was waiting. He decided on a snake. "The idea was that the rooster would have brought your mail, but the snake ate it first," he said. "It was a friendly little snake."
>> 
>> The hate mail flooded in.   

>> 
>> 
| ----- |
| 
>> 
>> * * *
>> 
>>  |   |  
|  ![][6]**If I'd had any inkling that this program was going to be as successful as it has been, I would not have named it Eudora.![][7]
>> 
>> **Steve Dorner,  
Inventor of Eudora**
>> 
>> **  |   |  
| 
>> 
>> * * *
>> 
>>  |   | 
>> 
>> "I have had any number of people tell me they are afraid of snakes, and it's horrible for me to put this snake in the program," he said. Others were irate at what they saw as a slander on the good name of snakes. 
>> 
>> "I think that's amusing, because we have snakes, and I know they're nice," Dorner said. A large snake lay in a glass case just behind Dorner's chair, stashed there temporarily to keep it from trying to catch the Dorners' newest exotic pet, a sugar-glider -- a small, hopping marsupial from New Zealand. 
>> 
>> In fiction and in life, the University of Illinois has been a creative center for computers and software. It was the birthplace of HAL, the computer in Arthur C. Clarke's novel, _2001: A Space Odyssey_, and in recent years it not only became home to the National Center for Supercomputing Applications but also the birthplace of Mosaic, the browser that transformed the use of the Internet. 
>> 
>> Mark Andreessen, the University of Illinois undergraduate who conceived Mosaic at the same time Dorner was working on Eudora, went on to develop the Netscape Navigator and became a multimillionaire at age 24 when the Netscape Communications Corporation went public. There was no such Cinderella story for Dorner. He left the university staff in 1992, only because he wanted to keep working on Eudora. 
>> 
>> Qualcomm Inc., a communications company based in San Diego, signed licensing agreements with the university for the development rights to Eudora and later for the trademark, paying a sum a university official described as "not huge -- more than $100,000 and less than $1 million." Dorner became a principal engineer at Qualcomm, working mostly on Eudora. But he did not get a cent in royalties, because the inventions of Eudora and PH were considered work-for-hire by the university. Nor did he move to California. 
>> 
>> "Cindy is not interested in moving to San Diego," he explained. So he arranged to commute by telephone, and moved his office into their home. At first, he worked in a windowless bomb shelter, 8 feet by 8 feet, built under the house in the 1950's and entered through a trap door.   

>> 
>> 
| ----- |
| 
>> 
>> * * *
>> 
>>  |   |  
|  ![][6]**Steve is one of those people who can still program.![][7]
>> 
>> **Charley Kline,  
A creator of the CU-SeeMe**
>> 
>> **  |   |  
| 
>> 
>> * * *
>> 
>>  |   | 
>> 
>> After two years, he moved into the woodworking shop, which has windows and heat. He kept a time clock on his computer, at first to prove to himself that he wasn't working too little and, later, to prove to his wife that he wasn't working too much. "After four years of working at home," he said, "I never want to move back to an office."
>> 
>> Charley Kline, one of the creators of the CU-SeeMe audio-visual conferencing program on the Internet, counts himself among Dorner's admirers. 
>> 
>> "Steve is one of those people who can still program," Kline said. "It's a young person's skill. It requires intense concentration. To do a good job, you have to have your mind wrapped around the whole program. It's very easy to get distracted. You do things and forget about other things and end up with bugs. It's like running a marathon. You have to be constantly focused on the goal."
>> 
>> The creative part of writing software, Dorner said, "is figuring out the real problem people are trying to solve and the best way to solve the problem, which is not always the way they suggest."
>> 
>> He gets about 100 e-mail messages a day and says that having 18 million users "is very gratifying, but it can also make me feel a little hunted sometimes."
>> 
>> "I'm the one who has to, in the final analysis, deal with every single problem, and I tend to concentrate on what's wrong," Dorner said. "There are days when I think that every one of those 18 million people thinks I'm wrong, stupid and out to get them."

| ----- |
|   
 | 

* * *

[**Home**][8] | [**Site Index**][9] | [**Site Search**][10] |  [**Forums**][11] | [**Archives**][12] | [**Marketplace**][13]

[Quick News][14] |  [Page One Plus][15] | [International][16] | [National/N.Y.][17] | [Business][18] | [Technology][19] | [Science][20] | [Sports][21] | [Weather][22] | [Editorial][23] | [Op-Ed][24] | [Arts][25] | [Automobiles][26] | [Books][27] | [Diversions][28] | [Job Market][29] | [Real Estate][30] | [Travel][31]

[Help/Feedback][32] | [Classifieds][33] | [Services][34] | [New York Today][35]

Copyright 2018 The New York Times Company 

* * *

  
 | 

[1]: https://static01.nyt.com/images/ban3week.gif
[2]: https://static01.nyt.com/images/maintoolbar2.gif
[3]: https://www.nytimes.com/images/maintoolbar2.map
[4]: https://static01.nyt.com/library/cyber/week/012197eudora.1.gif
[5]: https://static01.nyt.com/images/u.gif
[6]: https://static01.nyt.com/images/oq.gif
[7]: https://static01.nyt.com/images/cq.gif
[8]: https://www.nytimes.com/
[9]: https://www.nytimes.com/info/contents/siteindex.html
[10]: https://www.nytimes.com/search/daily/
[11]: https://www.nytimes.com/comment/
[12]: https://www.nytimes.com/archives/
[13]: https://www.nytimes.com/marketplace/
[14]: https://www.nytimes.com/yr/mo/day/late/
[15]: https://www.nytimes.com/yr/mo/day/front/
[16]: https://www.nytimes.com/yr/mo/day/world/
[17]: https://www.nytimes.com/yr/mo/day/national/
[18]: https://www.nytimes.com/yr/mo/day/business/
[19]: https://www.nytimes.com/yr/mo/day/tech/
[20]: https://www.nytimes.com/yr/mo/day/science/
[21]: https://www.nytimes.com/yr/mo/day/sports/
[22]: https://www.nytimes.com/weather/
[23]: https://www.nytimes.com/yr/mo/day/editorial/
[24]: https://www.nytimes.com/yr/mo/day/oped/
[25]: https://www.nytimes.com/yr/mo/day/artleisure/
[26]: https://www.nytimes.com/yr/mo/day/auto/
[27]: https://www.nytimes.com/books/yr/mo/day/home/
[28]: https://www.nytimes.com/diversions/
[29]: https://www.nytimes.com/yr/mo/day/jobmarket/
[30]: https://www.nytimes.com/yr/mo/day/realestate/
[31]: https://www.nytimes.com/yr/mo/day/travel/
[32]: https://www.nytimes.com/subscribe/help/
[33]: https://www.nytimes.com/classified/
[34]: https://www.nytimes.com/info/contents/services.html
[35]: http://www.nytoday.com/

