---
created_at: '2016-01-07T21:07:59.000Z'
title: N Guilty Men (1997)
url: http://www2.law.ucla.edu/volokh/guilty.htm
author: zargon
points: 58
story_text: 
comment_text: 
num_comments: 23
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1452200879
_tags:
- story
- author_zargon
- story_10860765
objectID: '10860765'

---
[Source](http://www2.law.ucla.edu/volokh/guilty.htm "Permalink to n Guilty Men")

# n Guilty Men

## _n_ Guilty Men

### Alexander Volokh [*][1]

  
[_volokh@fas.harvard.edu_][2]  
146 University of Pennsylvania Law Review 173 (1997)     
   

>        And Abraham drew near and said, Wilt thou also destroy the righteous with the wicked?  Peradventure there be fifty righteous within the city: wilt thou also destroy and not spare the place for the fifty righteous that are therein?  That be far from thee to do after this manner, to slay the righteous with the wicked: and that the righteous should be as the wicked, that be far from thee: Shall not the Judge of all the earth do right?  And the Lord said, If I find in Sodom fifty righteous within the city, then I will spare all the place for their sakes. 
> 
>        And Abraham answered and said, Behold now, I have taken upon me to speak unto the Lord, which am but dust and ashes: Peradventure there shall lack five of the fifty righteous: wilt thou destroy all the city for lack of five?  And he said, If I find there forty and five, I will not destroy it.  And he spake unto him yet again, and said, Peradventure there shall be forty found there.  And he said, I will not do it for forty's sake.  And he said unto him, Oh let not the Lord be angry, and I will speak: Peradventure there shall thirty be found there.  And he said, I will not do it, if I find thirty there.  And he said, Behold now, I have taken upon me to speak unto the Lord: Peradventure there shall be twenty found there.  And he said, I will not destroy it for twenty's sake. 
> 
>        And he said, Oh let not the Lord be angry, and I will speak yet but this once: Peradventure ten shall be found there.  And he said, I will not destroy it for ten's sake. 
> 
>        \-- Genesis 18:23-32 [1][3]

   
   
   

### I. The _n_ Controversy

       "Better that ten guilty persons escape than that one innocent suffer," [2][4] says English jurist William Blackstone.  The ratio 10:1 has become known as the "Blackstone ratio." [3][5]  Lawyers "are indoctrinated" with it "early in law school." [4][6]  "Schoolboys are taught" it. [5][7]  In the fantasies of legal academics, jurors think about Blackstone routinely. [6][8]

       But why ten?  Other eminent legal authorities through the ages have put their weight behind other numbers.  "One" has appeared on Geraldo. [7][9]  "It's better for four guilty men to go free than one innocent man to be imprisoned," says basketball coach George Raveling. [8][10]  But "it's better to turn five guilty men loose than it is to convict one innocent man," according to ex-Mississippi executioner and roadside fruit stand operator Thomas Berry Bruce, who ought to know. [9][11]  "It is better to let nine guilty men free than to convict one innocent man," counters lawyer Bruce Rosen from Madison, Wisconsin. [10][12]  Justice Benjamin Cardozo certainly believed in five for execution, [11][13] and allegedly favored ten for imprisonment, [12][14] which is a bit counterintuitive.  Benjamin Franklin thought "that it is better [one hundred] guilty Persons should escape than that one innocent Person should suffer." [13][15]  Mario Puzo's Don Clericuzio heard about letting a hundred guilty men go free and, "struck almost dumb by the beauty of the concept . . . became an ardent patriot." [14][16]  Denver radio talk show host Mike Rosen claims to have heard it argued "in the abstract" that it's better that 1000 guilty men go free than one innocent man be imprisoned, and comments, "Well, we get our wish." [15][17]

       Or, perhaps, it may be merely "a few," [16][18] "some," [17][19] "several," [18][20] "many" (and particularly more than eight), [19][21] "a considerable amount," [20][22] or even "a goodly number." [21][23]  Not all commentators weigh acquitting the guilty against the conviction of one innocent man.  A Missouri district court said in 1877 that it was "better that some guilty ones should escape than that many innocent persons should be subjected to the expense and disgrace attendant upon being arrested upon a criminal charge." [22][24]  And in Judge Henry J. Friendly's opinion, "Most Americans would allow a considerable number of guilty persons to go free than to convict any appreciable number of innocent men." [23][25]  It is unclear whether "considerable" is greater or less than "appreciable." [24][26]

       n guilty men, then.  The travels and metamorphoses of _n_ through all lands and eras are the stuff that epic miniseries are made of.  _n_ is the father of criminal law.  This is its story. 

### II. _n_ by Divine Revelation

       Abraham's celebrated haggle from the book of Genesis, allegedly written by Moses but also attributed to God, [25][27] provisionally sets a value of n = (P - 10) / 10, where P is the population of Sodom. [26][28]  However, as it turns out, no innocents were killed in the destruction of Sodom; there were only four righteous people in the city, and they were all saved, though they lost their real estate. [27][29]  Earlier, [28][30] God had killed the entire population of the earth for its wickedness [29][31] except for Noah and his family, [30][32] in a mass capital punishment which, though carried out without benefit of jury or other due process protections, apparently also produced no false positives or false negatives.  It is also said that one day, there will be a massive post-capital punishment, which will also produce no false positives or false negatives. [31][33]  These anecdotes, however, may only be meant to explain criminal procedure for God Himself, Who can do whatever He likes. 

       Commandments for man can be found in the book of Exodus, by the same Author(s), where God rejects the tradeoff between convicting the guilty and convicting the innocent, and simply commands, "the innocent and righteous slay thou not." [32][34]  One can take this to imply an infinite value of n, at least in capital cases.  The twelfth-century Judeo-Spanish legal theorist Moses Maimonides, however, interpreted the commandment of Exodus as implying a value of n = 1000 for execution. [33][35]  He refers to it as the "290th Negative Commandment" and argues that executing an accused criminal on anything less than absolute certainty would lead to a slippery slope of decreasing burdens of proof, until we would be convicting merely "according to the judge's caprice.  Hence the Exalted One has shut this door" [34][36] against the use of presumptive evidence, for "it is better and more satisfactory to acquit a thousand guilty persons than to put a single innocent man to death once in a way." [35][37]

       Not all gods, however, agree with "the Exalted One."  The Roman emperor Trajan, who was later deified, wrote to Adsidius Severus that a person ought not "to be condemned on suspicion; for it was preferable that the crime of a guilty man should go unpunished than an innocent man be condemned." [36][38]  For the Romans, then, n = 1 for all cases where a man is "condemned," which includes capital cases. 

       The most celebrated divine commandment related to punishing the innocent is, of course, Blackstone's.  Evidence of Blackstone's divinity is provided by an Arkansas district court, which ruled in 1991 that "Blackstone is, in the law at least, immortal," [37][39] and evidence of His miraculous works by Lord Avonmore, who wrote: "He it was that first gave the law the air of science.  He found it a skeleton, and clothed it with life, color and complexion; he embraced the cold statute, and by his touch it grew into youth, health, and beauty." [38][40]  Blackstone's n = 10 applies for all cases of suffering, which is a broader category than either Yahweh's or Trajan's. 

       "In Islam," moreover, n = 1 for punishment, according to Ayatollah Hossein Ali Montazeri, who was second in line to become leader of Iran during the mid-1980s. [39][41]  One British writer, commenting on the death of innocent bystanders at the hands of police during anti-IRA crackdowns, wrote, "for a Catholic, oddly enough, it may be better to be shot suddenly like that if you are innocent, than if you are guilty" [40][42] (because of the importance of absolution).  However, this view is either not mainstream or not widely advertised.  To date, no major religious wars have been fought over the value of n. [41][43]

### III. Dating n

       A British editorialist recently surmised that the "bias against punishment" had its roots in "the most famous of all miscarriages of justice: Christ's crucifixion." [42][44]  In fact, though, people have been mulling over the innocent-guilty tradeoff at least since the ancient Greeks.  Aristotle supposedly wrote that it is a "serious matter to decide that a slave is free, yet it is much more serious to convict a freeman of being a slave," and gave the same judgment, also with _n_ = 1, about convicting innocents of murder. [43][45]  Others date the maxim to the codes of Athens. [44][46]  Deposed Panamanian leader and amateur classical scholar Manuel Noriega has apparently traced the saying, with _n_ = 1 but in the more generalized context of conviction, back to Socrates. [45][47]

       According to some researchers, though, the maxim is considerably older.  At least three commentators -- one Hebrew prophet, one Founding Father and one appellate judge -- have dated it back to the beginning of time.  Moses' precept, from the book of Exodus, was supposedly handed down from Someone who was around "in the beginning." [46][48]  Benjamin Franklin claims that the maxim, with n = 100 and for suffering, "has been long and generally approved; never, that I know, controverted." [47][49]  According to Ninth Circuit Judge Alex Kozinski, the "popular notion" [48][50] that n = 10 (for conviction) is just something "we have always said." [49][51]  A then-future U.S. president, John Adams, was more modest and merely dated the saying (with n = "many" and for suffering) back to the beginning of laws, saying that "there never was a system of laws in the world, in which this rule did not prevail." [50][52]

### IV. _n_ in English History

       In the ninth century, King Alfred is said to have hanged a judge for having executed a defendant "when the jurors were in doubt about their verdict, for in cases of doubt one should rather save than condemn." [51][53]  A century later, the laws of King 'thelred the Unready -- precursors to modern jury procedure -- provided that twelve thanes (knights) and a representative of the king would swear upon a relic that they would "accuse no innocent man, nor conceal any guilty one." [52][54]

       In 1471, English chief justice John Fortescue suggested n = 20 for execution: "Indeed I would rather wish twenty evil doers to escape death through pity, than one man to be unjustly condemned." [53][55]  It was apparently widely believed in English courts during the Middle Ages and the Renaissance that it was better to let many guilty men escape than to convict one innocent person, [54][56] and a form of Fortescue's maxim was cited in a 1607 case from the Star Chamber court. [55][57]  In the seventeenth century, Matthew Hale used n = 5 for execution, "for it is better five guilty persons should escape unpunished, than one innocent person should die." [56][58]  Hale admitted that this doctrine had certain inconveniences; in particular, that it is hard to get good direct evidence of witchcraft, so that many undoubtedly guilty persons escape. [57][59]  As Increase Mather put it in 1692, during the Salem witch trials, "it were better that ten suspected Witches should escape, than that one innocent Person should be Condemned." [58][60]

       Edward Seymour, in 1696, favored n = 10 for suffering.  Seymour reportedly declared, "I am of the same opinion with the Roman, who, in the case of Catiline, declared, he had rather ten guilty persons should escape, than one innocent should suffer"; though Lieutenant General Mordant is said to have replied, "The worthy member who spoke last seems to have forgot, that the Roman who made that declaration was suspected of being a conspirator himself." [59][61]

       Then, in the 1760s, came Blackstone.  Blackstone, it seems, wrote his Commentaries with a bottle of wine by his side, and his doubling of Hale's n = 5 may have been a case of "seeing double." [60][62]  The maxim had become part of common law by 1802. [61][63]  By 1823, Blackstone's doctrine had become a "maxim of English law" and was cited in judicial opinions, [62][64] though Thomas Starkie used n = "ninety-nine (that is, an indefinite number)" as "the maxim of the law" in his book on evidence only the following year. [63][65]  (For an indefinite number, though, Starkie's ninety-nine seems quite definite.)  John Stuart Mill also allegedly endorsed the maxim in an address to Parliament in 1868. [64][66]

       Of late, British courts have taken both the position that n = 1 [65][67] and that n = 10, [66][68] and allegorically refer to the dilemma as "trying to steer between the Scylla of releasing to the world unpunished an obviously guilty man and the Charybdis of upholding the conviction of a possibly innocent one." [67][69]  Some British laymen have been more generous, though.  London Metropolitan Police Commissioner Sir Peter Imbert has expressed a belief that n = 100, [68][70] while ex-police superintendent Ian McKenzie, once a police officer and later a doctor of psychology with the Fort Worth, Texas, police department, told BBC television that n = 5000, leaving some Britons to ask how the ratio can have risen 500 times or more since earlier, more innocent times. [69][71]  "There has been some inflation" since Hale. [70][72]

       The maxim has apparently made its way throughout the former British empire, to Canada, [71][73] Australia, [72][74] and Hong Kong.  Hong Kong, which has now been returned to China, actually got off to a halting start; in 1857, during the "incident of the poisoned bread," attorney general Thomas Chisholm Anstley said in open court, "Better hang the wrong men than confess that British sagacity and activity have failed to discover the real criminals." [73][75]  More recently, politician Martin Lee, of the United Democratic party, held that n = 99, though politician Elsie Tu disagreed: "What I want is justice for that one innocent man, but not a free ride for the [ninety-nine] guilty ones." [74][76]

### V. The Innocent Man and His (Its?) Fate

       Though the innocent man referred to in the maxim is typically the innocent about to be unjustly punished by the court, this is not always the case.  Thus, one writer, commenting on the fear that a guilty verdict in the O.J. Simpson criminal trial would have provoked riots, remarked, "[b]etter . . . to let one killer go free than to have more innocents die." [75][77]  Similar sentiments have been expressed on the subject of possible innocent victims of high-speed police chases. [76][78]

       Whoever the innocent man is, he can also naturally be an innocent woman.  The literature, in a less self-conscious time, usually said "man," but today usually says "person" or "defendant."  In the early modern period, many commentators wrote of guilty and innocent "perfons," warning that "prefumptive evidences fhould be warily preffed." [77][79]  What exactly a perfon is may be a fruitful fubject for further refearch. 

       Increase Mather wrote that he "would rather judge a Witch to be an honest woman, than judge an honest woman as a Witch," [78][80] but this is because most witches at the time seem to have been female. [79][81]  One article, on the appropriateness of punishing people with multiple personalities (only one of which may be guilty), points out that "unless one could devise punishments that punished only the guilty self in some body, multiple selves within the same body would face the legal system with the choice between a radically extended system of vicarious responsibility, or not punishing anyone."  The author suggests the maxim, "Better to let ten guilty selves go free than to punish one innocent self." [80][82]

       To avoid charges of speciesism, we must also consider the possibility that the innocent man may not even be human.  Research has revealed that bees also do it.  In 1732, Thomas Fuller established that n = 2 for perishing -- "Better two drones be preserv'd than one good bee perish." [81][83]  Fuller, who seems to have been into numbers, also coined the gems, "Better have one plough going than two cradles," "Better two losses than one sorrow," "Better no children than sottish and mad ones," and "A wooden leg is better than no leg." [82][84]  Back to bees, in 1815, Alan Cheales wrote that n = 5 for starvation [83][85]  \-- "Better feed five drones than starve one bee." [84][86]  The gender and species of the innocent man is potentially of great significance and may be a fruitful topic for further research. 

       Objects, such as computers [85][87] and states, [86][88] and certain categories of people, such as saints, [87][89] are typically not entitled to the presumption of innocence. 

       The possible fate contemplated for the guilty man is usually acquittal, though Alabama courts have told juries that 1000 guilty men may go "unwhipped of justice," [88][90] and a West Virginia court advocated leaving the guilty "to the infallible justice of God." [89][91]  The punishment of the innocent man also varies.  There are, of course, the usual suspects: 

* execution (n = 1, n = 5, n = 12, n = 20, n = "hundreds," n = 1000), [90][92]
* conviction or condemnation (n = 1, n = 5, n = 9, n = 10, n = 12, n = 20, n = 99, n = 100, n = 1000, n = 5000, n = "several," n = "many," n = "considerable" , "appreciable"), [91][93]
* imprisonment (n = 1, n = 4, n = 10, n = 99, n = 100, n = 1000), [92][94]
* punishment (n = 1, n = 9, n = 90, n = 99, n = 900, n = 1000, n = "several," n = "many"), [93][95] and 
* suffering (n = 10, n = 99, n = 100, n = "many"). [94][96]

       A British court, in 1883, held, in a case often cited in the United States, [95][97] that n = infinity for attorneys sued for slander. [96][98]  If the rule were otherwise, the court explained, "the most innocent of counsel might be unrighteously harassed with suits."  Perish the thought that innocent lawyers be unrighteously harassed. [97][99]  We may say the same of Gregoire v. Biddle, a 1949 opinion in which Judge Learned Hand explained that we couldn't subject conscientious bureaucrats "to the constant dread of retaliation." [98][100]

       Charles Dickens generously endorsed a value of n = "hundreds" for capital cases, and not just "that hundreds of guilty persons should escape," but that they should escape "scot-free." [99][101]  Dickens was, in fact, so generous that hundreds of guilty persons escaping scot-free was not only better than one innocent person suffering -- it was even better "than that the possibility of any innocent man or woman having been sacrificed, should present itself, with the least appearance of reason, to the minds of any class of men!" [100][102]

       The maxim has also been invoked in the context of: 

* burning an innocent woman for witchcraft (n = 1, n = 10), [101][103]
* confining a sane man in a mental institution (n = 3, n = 5), or doing so for life (n = infinity), [102][104]
* denying an innocent ABC its day in court (n = 1), [103][105]
* denying meritorious religious claims (n = "a few" under the free exercise clause of the First Amendment, n = "a goodly number" under the Religious Freedom Restoration Act), [104][106]
* facing the executioner (n = 1), [105][107] and 
* introducing a precedent "which may press hardly hereafter on the innocent" (n = 1). [106][108]

       Of course, such blithe invocation could easily lead too far down the road to "inconsiderate folly" and "pestiferous nonsense."  As one author noted, there is "nothing so dangerous as a maxim": [107][109]

> Better that any number of savings-banks be robbed than that one innocent person be condemned as a burglar! Better that any number of innocent men, women, and children should be waylaid, robbed, ravished, and murdered by wicked, wilful, and depraved malefactors, than that one innocent person should be convicted and punished for the perpetration of one of this infinite multitude of crimes, by an intelligent and well-meaning though mistaken court and jury! Better any amount of crime than one mistake in well-meant endeavors to suppress or prevent it! [108][110]

### VI. Characterizing n

       Commentators most often call the "n guilty men" maxim a "maxim." [109][111]  It is a "general maxim" (n = 10).  An "old maxim" (n = 10).  A "benign maxim" (n = 99).  A "Maxim, that has been long and generally approved" (n = 100).  A maxim that has been listed in a case reporter in a special section called "Maxims" (n = 10). [110][112]

       When they are not calling it a maxim, however, legal commentators differ on the nature of the "n guilty men" notion.  At times, it is considered an element of folklore, such as an "adage" (n = 1, n = 12), an "old adage" (n = 1, n = 10, n = 100), or an "ancient and honored adage" (n = 10). [111][113]  It has, alternatively, been described as a historical phenomenon, such as an "age-old tradition" (n = 1). [112][114]  It runs the gamut from being "perhaps not an unreasonable assumption" (n = 10) [113][115] to being a "sense of comparative evil" (n = 100). [114][116]  It is also, sometimes, an item of food, specifically a "chestnut" (n = 10). [115][117]

       Less grandly, the maxim has also been called "a propagandistic `noble lie' and myth" (n = 10), [116][118] or "bunk" and "a pious platitude of some old maid sop" (n = 99). [117][119]

### VII. _n_ among Economists and Foreigners

       The idea that letting some number of guilty men go is better than punishing an innocent man is not confined to the Anglo-American legal tradition.  It seems to be widely recognized among economists -- "the disutility of convicting an innocent person far exceeds the disutility of finding a guilty person to be not guilty," as (only) an economist might say. [118][120]

       Even foreigners believe it.  In 1824, Thomas Fielding cited the principle as an Italian proverb. [119][121]  The French apparently agree; as Jean de La Bruyère put it, "A guilty man punished is an example for the rabble; an innocent man condemned is a matter for all honest people." [120][122]  The French have rather consistently gone with n = 1. [121][123]  Voltaire has been cited as favoring n = 1 [122][124] (sometimes translated into English as n = 2) [123][125] and n = 100; [124][126] apparently, the French seem to have sided with the most conservative of the Voltairean traditions.  While Europeans seldom agree on anything, the French and the Italians even agree with the Germans on this point. [125][127] Johann Wolfgang von Goethe once said he would "rather commit an injustice than suffer a disorder," which, in his context, came out to the same thing. [126][128]  Moreover, similar sentiments have been found in Mexico and among Spanish speakers in the United States. [127][129]

### VIII. _n_ Skeptics

       Jeremy Bentham, founder of utilitarianism, warned against the warm fuzzy feeling that comes from large values of n: 

> We must be on guard against those sentimental exaggerations which tend to give crime impunity, under the pretext of insuring the safety of innocence.  Public applause has been, so to speak, set up to auction.  At first it was said to be better to save several guilty men, than to condemn a single innocent man; others, to make the maxim more striking, fix the number ten; a third made this ten a hundred, and a fourth made it a thousand.  All these candidates for the prize of humanity have been outstripped by I know not how many writers, who hold, that, in no case, ought an accused person to be condemned, unless evidence amount to mathematical or absolute certainty.  According to this maxim, nobody ought to be punished, lest an innocent man be punished. [128][130]

< p>        Some less theoretical minds went somewhat further in their skepticism toward the _n_ maxim.  German chancellor Otto von Bismarck is said to have remarked that "it is better that ten innocent men suffer than one guilty man escape." [129][131]  Feliks Dzerzhinsky, founder of the Soviet secret police, saw Bismarck's motto and raised him an execution: "Better to execute ten innocent men than to leave one guilty man alive." [130][132]  Dzerzhinsky apparently did not elaborate on the rationale for this sort of treatment.  Nor did Nikolai Yezhov, one of his like-minded successors, [131][133] except to quote the Russian proverb, "When you cut down the forest, woodchips fly." [132][134]  For more information, the interested reader is referred to Major Nungo, a Colombian military prosecutor, who said, "For us military men, everybody is guilty until proved otherwise. . . .  Better to condemn an innocent man than to acquit a guilty one, because among the innocent condemned there may be a guilty man." [133][135]

       The military motif appears quite often among n-skeptics.  Back in England, James Fitzjames Stephen suggested that Blackstone's maxim 

> resembles a suggestion that soldiers should be armed with bad guns because it is better that they should miss ten enemies than that they should hit one friend. . . .  Everything depends on what the guilty men have been doing, and something depends on the way in which the innocent man came to be suspected. [134][136]

       On the same theme, William Paley suggested that "he who falls by a mistaken sentence may be considered as falling for his country." [135][137]

       Speaking of patriots, aiming guns, and falling for one's country, Irish Republican Army activity often turns people against the maxim.  One British writer asked what use n = 10 was "if those [ten] guilty men use their freedom to plant a bomb that kills [a hundred] schoolchildren." [136][138]  Another observer writes about n = 1000, blending judicial theory with gastronomy: "With memories of the Guildford Four and the Birmingham Six that, no doubt, is an admirable precept; but it does not tell us who precisely benefits from the liberty of the lucky thousand, with their Semtex and their icing sugar-ammonium nitrate confectionery of murder." [137][139]

       Not that Bentham himself was anything like that.  In one of his tirades on judges who hear cases of tax law, he said: 

> Of the class to which he belongs, and by the sympathy with which he is engrossed, it is the interest that the mass of wealth extracted from the labour of the labouring class be as great as possible: the greater it is, the more there is of it to enrich them, and encourage others.  Rather than see one guilty individual escape, what number of innocent ones he would see suffer, it is not so easy to say. [138][140]

       Bentham actually tried to precisely quantify burdens of proof.  His suggestions have been called "fantastic," and not in a good way. [139][141]

### IX. Federal _n_ Law

       American jurisprudence is contradictory and tormented on the subject of _n_ guilty men.  The Supreme Court first commented on the issue in 1895, when the majority opinion in Coffin v. United States [140][142] cited Athenian law, Trajan, Fortescue, Hale, and Blackstone all at once, to underscore the long history of the presumption of innocence, but refused to commit to an actual number.  The Court did not revisit the issue until Henry v. United States (1959), which established that "it is better, so the Fourth Amendment teaches, that the guilty sometimes go free than that citizens be subject to easy arrest." [141][143]

       Virtually all of the Supreme Court-level n-guilty-men jurisprudence was created in the 1970s, starting with In re Winship (1970). [142][144]  The majority opinion in Winship stated, somewhat noncommitally, that "it is critical that the moral force of the criminal law not be diluted by a standard of proof that leaves people in doubt whether innocent men are being condemned." [143][145]  Justice Harlan's concurring opinion, though, was much stronger and has been more widely cited.  "I view the requirement of proof beyond a reasonable doubt in a criminal case," Justice Harlan wrote, "as bottomed on a fundamental value determination of our society that it is far worse to convict an innocent man than to let a guilty man go free." [144][146]

       Both opinions in Winship established n = 1; even though Harlan's concurrence said convicting an innocent man was "far worse" than letting a guilty man go free, the Court recognized in Patterson v. New York (1977) that the risk society bears in protecting the innocent "is not without limits; and Mr. Justice Harlan's aphorism provides little guidance for determining what those limits are." [145][147]  The value n = 10 was suggested in Justice Marshall's concurring opinion in Furman v. Georgia (1972), [146][148] but n = 10 did not appear in a majority opinion until Justice Blackmun, in Ballew v. Georgia (1978), [147][149] called it "perhaps not an unreasonable assumption." [148][150]  Ballew's mild language did not overrule Winship, which continued to be cited during the 1980s. [149][151]

       The Supreme Court has also declined to extend the presumption against wrongful conviction to the context of civil commitment.  In Addington v. Texas (1979), [150][152] Chief Justice Burger wrote that the interests of people wrongfully committed to a mental institution would be protected by the "concern of family and friends."  "Moreover," Chief Justice Burger wrote, "it is not true that the release of a genuinely mentally ill person is no worse for the individual than the failure to convict the guilty.  One who is suffering from a debilitating mental illness and in need of treatment is neither wholly at liberty nor free of stigma. . . .  It cannot be said, therefore, that it is much better for a mentally ill person to `go free' than for a mentally normal person to be committed." [151][153]

       The Fifth, [152][154] Eighth, [153][155] and Eleventh [154][156] Circuits' rulings have been consistent with those of the Supreme Court.  The Federal, Third, Fourth, Sixth, and Tenth Circuits have apparently never ruled on the issue (though district courts in the Third, [155][157] Fourth, [156][158] and Sixth [157][159] Circuits have dealt with the question).  The Seventh and Ninth Circuits have had dissents and concurrences dealing with the question, [158][160] but have never addressed it in a majority opinion. [159][161]

       Other circuits have gone their own way (presumably unconstitutionally).  The First Circuit ruled once on the issue, establishing n = 10 in 1989. [160][162]

       In 1829, before the Supreme Court had entered the lists -- and even before the creation of the D.C. Circuit -- a D.C. court cited Matthew Hale's n = 5.  The court also pointed out that if Hale's opinion had been required, "there can be no doubt that his patriotism would have prompted him to say, that it is better that ten guilty persons should escape punishment, than that any one of those rules of the common law which were adopted for the protection of the personal liberty and safety of the subject or citizen, should be abrogated." [161][163]  n = 5 or even n = 10, then, for abrogating common law rules.  In the general criminal context, the D.C. Circuit restated this as n = "some" in 1975, [162][164] and narrowed it down to n = 10 in 1976. [163][165]  The D.C. Circuit also established n = 1 for the purpose of allowing ABC to go to court. [164][166]

       The Second Circuit began its n-jurisprudence with n = 1 in 1949, [165][167] as a way of preempting liability for public officials.  In 1926, [166][168] the Second Circuit had tried to adopt the British rule, from Munster v. Lamb (1883), [167][169] that n = infinity for attorneys sued for slander, but this was fortunately a dissent.  A 1969 concurrence [168][170] stated that n = 99, but the first actual ruling in a squarely criminal case did not come until 1989, [169][171] which cited Blackstone and set n = 10.  The Second Circuit is also at odds with the Supreme Court on the value of confining the mentally ill, and granted in 1992 [170][172] that while n = 10 may be too high in the context of civil commitment, _n_ is still greater than one, and is perhaps three or five. [171][173]

       Military courts, which have their own rules, ruled in 1951 that n = 5, [172][174] but scaled _n_ down to one in 1957 [173][175] and have kept it there ever since. [174][176]

### X. State _n_ Law

       Table 1 gives a state-by-state breakdown of values of _n_ for 45 states.  Twenty-one states have not ruled on the matter; two have ruled, but not in a majority opinion; of the remaining twenty-seven, twenty-two have pretty much settled on some value of n.  This leaves the weirdoes Alabama, California, New York, Ohio, and Virginia. 

       Alabama has gone from n = "many," [175][177] passing briefly through n = 1, [176][178] to n = 5 in recent years. [177][179]  An Alabama court, in 1890, rejected the maxim, but this is not characteristic of Alabama jurisprudence. [178][180]  Also, according to Alabama courts, "it is better that a guilty man should escape than that a precedent should be introduced which may press hardly hereafter on the innocent." [179][181]

       California began its n-jurisprudence in 1904 by critiquing the maxim as being "argumentative" when presented to a jury. [180][182]  But California courts soon entered the fray, with an n = 10 dissent in 1928 [181][183] and an n = 1 majority opinion in 1934. [182][184]  California law continued to be n = 1 through the 1960s, [183][185] until it was overturned to n = 10 by In re Dean (1970). [184][186]  This new value of _n_ remained through the 1980s and 1990s. [185][187]  California courts also ruled that n = infinity in attorney slander cases, [186][188] that n > 1/54 for civil commitment, [187][189] and that n < 10 where parents' infant daughters are accusing them of pedophilia. [188][190]

       New York started out in People v. Barrett (1805) with n = 1, [189][191] and stayed with this number for over half a century.  The confusion began in 1858, when Ruloff v. The People changed this to n = "many" and n = 5 (at the same time). [190][192]  Since then, _n_ has vacillated between n = 1, [191][193] n = 5, [192][194] n = 10, [193][195] n = 99, [194][196] n = "some," [195][197] and n = "many." [196][198]  The status of _n_ in New York is therefore uncertain. 

       Ohio has been a consistently n = 99 ("ninety-nine") state since Silver v. State (1848). [197][199]  The steady stream of cases reaffirming n = 99 (n = "ninety and nine," [198][200] n = "ninetynine" [199][201]) had only been broken by one n = "many" case, Robbins v. State (1857), [200][202] which is consistent with n = 99.  However, in 1963, State v. Hill scaled the number down to n = "a few."  It is unclear how much "a few" is, but it is probably less than ninety-nine.  Moreover, "a few" only applies to capital cases, which is highly counterintuitive. 

       Virginia has reluctantly recognized n = 99 since McCue v. Commonwealth (1905) ("We have no fault to find with the expression as a rhetorical phrase" [201][203]) for criminal cases in general, but considers the proper value of _n_ to be somewhat lower than ninety-nine for cases of housebreaking. [202][204]

### XI. Advice for Criminals

       Criminals, therefore, are advised to go to New Mexico (n = 99) or Oklahoma (n = 100).  Criminals who had planned on going to Ohio or Virginia, hoping to find n = 99 there, may want to reconsider.  Criminals who like to live on the edge may want to take their chances with n = "many" in Idaho, Kentucky, New Jersey, or Rhode Island.  They may also want to try out New York, but this could be risky. 

       Criminals who are planning to violate federal law should go to the D.C. Circuit or the Second Circuit (which contains Connecticut, New York, and Vermont).  The abnormally high crime rate in Washington, D.C. (41% higher than that of its nearest competitor, Florida, and 72% higher than the ninety-fifth percentile of state crime rates) suggests that many criminals already have gone there.  To be on the safe side, criminals who go to D.C. to violate federal law should run for public office. [203][205]

       Whether there really is a relationship between high values of _n_ and high crime rates is controversial.  "Tough-on-crime" types believe that there is a positive relationship between _n_ and c, or that high values of _n_  \-- a high presumption of innocence -- lead to high values of c \-- an increased incidence of crime.  Others believe, however, that _n_ and c are negatively related -- that punishment may be counterproductive, and that low values of _n_ can lead to high values of c.  We would like to find a mathematical function that relates _n_ and c, for example, c = an + b, to know precisely how different values of _n_ will affect c.  Unfortunately, we do not know at the outset what form this function will take.  It may, for instance, look like 1 / c = an squared + b, or ln c = a / _n_ \+ b.  Standard statistical programs [204][206] can tell us the values of a and b that best fit the data, but first we must guess at the precise form of the function.  We tried different possible mathematical functions until we found a functional form that fit the data better than others.  Using values of _n_ as revealed by state court opinions, and FBI data on crime rates in different states, [205][207] our trial-and-error method yields the following possible model: 

       c squared = -1,251,677 ln _n_ \+ 30,217,466

       c is measured in cases per 100,000 population.  The numbers -- in this case, -1,251,677 and 30,217,466 -- were chosen to make the equation fit the real-world numbers as closely as possible.  In this model, _n_ and c are negatively related -- as _n_ (the presumption of innocence) goes up, c (the crime rate) goes down. [206][208]  Knowing _n_ allows us to predict c, and, conversely, knowing current crime rates, c, allows us to know n, that is, to tell how strong the presumption of innocence is. 

       The current national crime rate is 5,482.9 crimes per 100,000.  Setting c = 5,482.9, we find that n = 1.132 \-- a slight presumption of innocence.  If Blackstone were in charge of the criminal justice system, of course, _n_ would be 10, and so c would be 5,228.3 crimes per 100,000, about 4.6% better than the current rate. 

       The data, however, are inconclusive.  Another model, which fits the data about as well, [207][209] instead shows _n_ and c positively related -- with crime rates going up as the presumption of innocence increases: 1 / c squared = - (5.6 ' 10^-10 ln n) + (4.75 ' 10^-8)

       In this model, the Blackstonian crime rate -- the value of c corresponding to n = 10 \-- is 4,651.9.  Setting c = 5,482.9, the national average, we find that the corresponding value of _n_ is 1.0967 ' 10^11, or approximately 109,670,000,000 (109.67 billion guilty men acquitted for every one innocent man convicted).  That's a lot of presumption of innocence. 

       A definitive choice between these models must await further empirical evidence. [208][210]

### XII. The Future of n

       We have seen where _n_ has come from.  Where is _n_ going? [209][211]  Similar statistical methods allow us to determine the evolution of the presumption of innocence over time.  Using all U.S. judicial majority decisions as our data set, [210][212] we can use the following model to predict future values of _n_ based on the year y: ln _n_ = -0.00123 y + 3.17

       Setting n = 1 (in other words, ln _n_ = 0), we can determine the year in which we can expect the presumption of innocence to disappear in the United States. [211][213]  The model predicts that this will happen in the year 2586. [212][214]  But note that other models are equally consistent with the data.  The following model suggests that _n_ and y have a linear relationship to each other: n = 0.234 y - 408

       This model fits the data equally well, [213][215] but indicates gradually increasing values of n, and suggests that at the inception of the United States, _n_ was 11.04.  This value is consistent with Blackstone's, which seems reasonable, since Blackstone was writing at about the same time, and since the English legal system prevailed in the colonies.  The model also shows that the current value of _n_ is about 59.72. [214][216]

       Definitively choosing between these models must await further empirical evidence. 

### XIII. Conclusion

       Juvenal [215][217] and Goethe [216][218] believed that the guilty are never really acquitted.  To such people, the question is somewhat moot.  Franz Kafka doubted the existence of guilt; [217][219] Archibald MacLeish doubted the existence of innocence. [218][220]  Albert Camus doubted both, [219][221] and Pontius Pilate doubted truth. [220][222]  To these, too, our question cannot help but be a little beside the point.  Still others sidestep the issue, as in the case of former British prime minister John Major, who told a Tory party conference that it is better to put the guilty behind bars than to imprison the innocent in their homes. [221][223]

       Others take a still different tack.  Just convict all the guilty and acquit all the innocent, [222][224] say letter writers, [223][225] state supreme courts, [224][226] Ulysses S. Grant, [225][227] and the Chinese. [226][228]  Blackstone's maxim "supposes a dilemma which does not exist: the security of the innocent may be complete, without favouring the impunity of crime," [227][229] said Jeremy Bentham.  "The law recognizes no such comparison of numbers," the Alabama Supreme Court has reasoned (debatably), adding (perhaps more soundly) that "the tendency of such a charge, unexplained, is to mislead" jurors; it has often upheld trial courts' decisions not to offer the maxim, holding that the maxim is "merely argumentative." [228][230]  Other state supreme courts, including those of California [229][231] and Illinois, [230][232] have agreed.  Thomas Starkie called the notion that "moral probabilities could ever be represented by numbers . . . and thus subjected to arithmetical analysis . . . chimerical," but that did not stop him from developing such an analysis anyway. [231][233]

       To those who accept the fundamental logic of the proposition, however, ten still seems to be the most popular choice, even though, as Susan Estrich reminds us, these ten guilty men may not be "right or macho or manly." [232][234]  That Justice William O. Douglas' version of the maxim [233][235] is often cited in connection with the O.J. Simpson verdict, [234][236] and appears most prominently in a case where the petitioner is named Furman, [235][237] is potentially of great significance and may be a fruitful topic for further research. 

       The maxim has been "so long in use as to be deemed a mere sound, signifying nothing." [236][238]  Thus, in the 1940s, two Alabama defendants (unsuccessfully) tried to have their juries given simultaneous instructions that n = infinity and n = "many," that is, "that no innocent person should be convicted and that it is better that many guilty go unpunished than one innocent person be convicted." [237][239]  Nonetheless, all innocent readers who have never been convicted may now take a moment to thank Blackstone's maxim for having inspired Western criminal law.  All guilty readers who have been acquitted may do so too. 

       The story is told of a Chinese law professor, who was listening to a British lawyer explain that Britons were so enlightened, they believed it was better that ninety-nine guilty men go free than that one innocent man be executed.  The Chinese professor thought for a second and asked, "Better for whom?" [238][240]    
   
   

* * *

   
   
   

**Table 1:  n in state law** 
| ----- |
| Alabama | See text |  
| Alaska | No ruling |  
| Arizona | Concurrence only -- State v. Good, 10 Ariz. App. 556, 560, 460 P.2d 662, 666 (1969) |  
| Arkansas | n = 5, and "some" for double jeopardy -- Jones v. State, 320 S.W.2d 645, 649 (1959) |  
| California | See text |  
| Colorado | No ruling |  
| Connecticut | No ruling |  
| Delaware | No ruling |  
| Florida | n = 1 -- Adjmi v. State, 154 So. 2d 812, 819 n.3 (Fla. 1963) |  
| Georgia | n = 10 -- Pedigo v. Celanese Corporation of America, 54 S.E.2d 252, 258 (1949) |  
| Hawaii | No ruling |  
| Idaho | n = "many" -- State v. Hester, 760 P.2d 27, 41 (1988) |  
| Illinois | No ruling |  
| Indiana | n = 1 -- Tucker v. Marion County Department of Public Welfare, 408 N.E.2d 814, 820 (1980) |  
| Iowa | No ruling |  
| Kansas | No ruling |  
| Kentucky | n = "many" -- Fyffe v. Commonwealth, 190 S.W.2d 674, 680 (App. 1945) |  
| Louisiana | n = 1 -- State v. Mouton, 653 So. 2d 1360, 1362 (1995) |  
| Maine | No ruling |  
| Maryland | No ruling |  
| Massachusetts | No ruling |  
| Michigan | n = 10 -- People v. Allen, 420 N.W.2d 499 n.26 (1986) |  
| Minnesota | n = "some" -- State v. Butenhoff, 155 N.W.2d 894, 900 (1968) |  
| Mississippi | No ruling |  
| Missouri | n = 1 -- State v. Mayfield, 879 S.W.2d 561, 565 (Mo. App. 1994) |  
| Montana | n = 1 -- State v. Riggs, 61 Mont. 25, 53, 201 P. 272, 280 (1921) |  
| Nebraska | No ruling |  
| Nevada | No ruling |  
| New Hampshire | No ruling |  
| New Jersey | n = "many" -- State v. Haines, 120 A.2d 118, 124 (1956) |  
| New Mexico | n = 99 -- State v. Chambers, 524 P.2d 999, 1002-1003 (App. 1974) |  
| New York | See text |  
| North Carolina | n = 10 -- State v. Hendrick, 232 N.C. 447, 456, 61 S.E.2d 349, 356 (1950) |  
| North Dakota | No ruling |  
| Ohio | See text |  
| Oklahoma | n = 100 -- Pruitt v. State, 270 P.2d 351, 361 (Okla. App. 1954) |  
| Oregon | n = 1 -- State v. Carr, 28 Or. 389, 394, 42 P. 215, 216 (1895) |  
| Pennsylvania | n = 1 -- Commonwealth v. Nicely, 130 Pa. 261, 18 A. 737, 738 (1889) |  
| Rhode Island | n = "many" -- State v. Paster, 524 A.2d 587, 591 (1987) |  
| South Carolina | n = "many" -- State v. Manis, 51 S.E.2d 370, 375 (S.C. 1949) |  
| South Dakota | No ruling |  
| Tennessee | Dissent only -- Robinson v. State, 513 S.W.2d 156, 160 (1974) |  
| Texas | No ruling |  
| Utah | n = 10 -- State v. Sullivan, 6 Utah 2d 110, 114, 307 P.2d 212, 215 (1957) |  
| Vermont | No ruling |  
| Virginia | See text |  
| Washington | n = 1 for double jeopardy -- State v. Schoel, 54 Wash. 2d 388, 397, 341 P.2d 481, 485 (1959) |  
| West Virginia | n = 1 -- State v. Michael, 37 W. Va. 565, 569, 16 S.E. 803, 804, 19 L.R.A. 605 (1893) |  
| Wisconsin | No ruling |  
| Wyoming | No ruling | 

   
   
   

* * *

   
   
   

    [*][241]    Policy Analyst, Reason Public Policy Institute.  For an embryonic verison of this article, see Alexander Volokh, Punitive Damages and Environmental Law: Rethinking the Issues, at 20 n.91 (Reason Foundation Policy Study no. 213, September 1996).  I am deeply indebted to my brother, Prof. Eugene Volokh of UCLA law school, without whose help and support this article would not have been possible.  I am also grateful for assistance from Jerome S. Arkenberg, James A. Brundage, René Forrez, Jim Franklin, Timothy Hall, Richard Landes, Andrew Lewis, Elizabeth Reis, David J. Seipp, David Watkins, and the wonderful staff of the UCLA Law Library. 

    [1][242].    All Biblical quotations are from the King James Version (Meridian 1974), unless otherwise noted. 

    [2][243].    4 William Blackstone, Commentaries *358. 

    [3][244].    William S. Laufer, The Rhetoric of Innocence, 70 Wash. L. Rev. 329, 421 n.17 (1995). 

    [4][245].    G. Tim Aynesworth, An illogical truism, Austin Am.-Statesman, April 18, 1996, at A14.  Specifically, it is "drilled into [first year law students'] head[s] over and over again."  Hurley Green, Sr., Shifting Scenes, Chi. Independent Bull., January 2, 1997, at 4.  "I think it was attributed to a Supreme Court judge." 

    [5][246].    Dorsey D. Ellis, A Comment on the Testimonial Privilege of the Fifth Amendment, 55 Iowa L. Rev. 829, 845, 845 n.87 (1970). 

    [6][247].    "Opponents of the use of propensity evidence fear that it will have the practical effect of changing the burden of proof.  The jurors may think, `Now that we know what else this guy did, we're not going to worry as much as Blackstone would about convicting an innocent man.  Sure, it's better to let ten guilty men go free than to convict an innocent man in the case where the man's really completely innocent.  But here, he's not completely innocent.'" Roger C. Park, The Crime Bill of 1994 and the Law of Character Evidence: Congress Was Right About Consent Defense Cases, 22 Fordham Urb. L.J. 271, 274 (1995) (citation omitted). 

    [7][248].    The Geraldo Rivera Show (television broadcast, Jun. 19, 1997). 

    [8][249].    Mark Asher, Coaches Seek Reforms In College Basketball, Wash. Post, March 31, 1985, at D9. 

    [9][250].    Kevin Dugan, The Mississippi executioner, U.P.I., May 17, 1987. 

    [10][251].    Dave Zweifel, Jury system still the best option, Cap. Times, October 6, 1995, at 14A.  See also 2 recent cases raised issues of law, race, Asbury Park Press, March 2, 1997, at 1. 

    [11][252].    People v. Galbo, 218 N.Y. 283, 290, 112 N.E. 1041, 1044 (1916), citing 2 Matthew Hale, Historia placitorum coronæ [The History of the Pleas of the Crown] 289 (George Wilson ed., London, T. Payne 1778). 

    [12][253].    Joseph A. Gambardello, Legacy of 2 Verdicts: Joy and Pain, Newsday, March 23, 1990, at 6. 

    [13][254].    Letter from Benjamin Franklin to Benjamin Vaughan (Mar. 14, 1785), in 9 Benjamin Franklin, Works 293 (1970).  According to Franklin, "even the sanguinary author of the `Thoughts' agrees to it," citing Martin Madan, Thoughts on Executive Justice 163 (2nd ed. 1785). 

    [14][255].    Mario Puzo, The Last Don 58 (1997). 

    [15][256].    Mike Rosen, Criminal defense tactics, Denv. Post, April 5, 1996, at B-07.  "But why stop at a thousand?  Why not make it 10,000 or a million?" 

    [16][257].    State v. Hill, 40 Ohio App.2d 16, 317 N.E.2d 233, 237 (1963). 

    [17][258].    Jones v. State, 230 Ark. 18, 23, 320 S.W.2d 645, 649 (1959); People v. Oyola, 6 N.Y.2d 259, 264, 160 N.E.2d 494, 498, 189 N.Y.S.2d 203, 208 (1959). 

    [18][259].    Dunaway v. Troutt, 232 Ark. 615, 626, 339 S.W.2d 613, 620 (1960). 

    [19][260].    "We are to look upon it as more beneficial, that many guilty persons should escape unpunished, than one innocent person should suffer. . . .  And I shall take it for granted, as a first principle, that the eight prisoners at the bar had better be all acquitted, though we should admit them to be guilty, than that any one of them should by your verdict be found guilty, being innocent."  The Trial of the British soldiers of the 29th Regiment of Foot, for the Murder of Crispus Attucks, Samuel Gray, Samuel Maverick, James Caldwell, and Patrick Carr, on Monday evening, March 5, 1770, before the Honorable Benjamin Lynde, John Cushing, Peter Oliver, and Edmund Trowbridge, Esquires, at 96-97 [hereinafter Trial of British Soldiers] (Boston, William Emmons 1824), citing John Adams' argument for the defense, Rex v. Wemms, Dec. 3-4, 1770. 

    [20][261].    Richard Maloney, The Criminal Evidence (N.I.) Order 1988: A Radical Departure from the Common Law Right to Silence in the U.K.?, 16 B.C. Int'l & Comp. L. Rev. 425, 456 n.211 (1993). 

    [21][262].    Michael Stokes Paulsen, A RFRA Runs Through It: Religious Freedom and the U.S. Code, 56 Mont. L. Rev. 249, 277 (1995). 

    [22][263].    In re Rule of Court, 20 F. Cas. 1336, 1337 (N.D. Ga. 1877). 

    [23][264].    Henry J. Friendly, The Fifth Amendment Tomorrow: The Case for Constitutional Change, 37 U. Cin. L. Rev. 671, 694 (1968). 

    [24][265].    Preliminary research indicates that it may be.  "Considerable" is defined as "quite large in amount, extent, or degree," "appreciable" as "large or important enough to be taken into account."  The question may be a fruitful topic for further research. 

    [25][266].    Capitalization of "god" refers to a Hebrew god named "Yahweh." 

    [26][267].    "I will not destroy it for ten's sake," Genesis 18:32, implies, "Better P - 10 guilty men escape than 10 righteous men be killed," or, dividing both quantities by 10, "Better (P - 10) / 10 guilty men escape than 1 righteous man be killed." 

    [27][268].    "And when the morning arose, then the angels hastened Lot, saying, Arise, take thy wife, and thy two daughters, which are here; lest thou be consumed in the iniquity of the city."  Genesis 19:15.  Note, however, that while Lot lost his real estate, he did acquire condiments.  "His wife looked back from behind him, and she became a pillar of salt."  Genesis 19:26. 

    [28][269].    Genesis 6-7. 

    [29][270].    "And God saw that the wickedness of man was great in the earth, and that every imagination of the thoughts of his heart was only evil continually."  Genesis 6:5.  "And God looked upon the earth, and, behold, it was corrupt; for all flesh had corrupted his way upon the earth."  Genesis 6:12. 

    [30][271].    "But Noah found grace in the eyes of the Lord."  Genesis 6:8.  "But with thee will I establish my covenant; and thou shalt come into the ark, thou, and thy sons, and thy wife, and thy sons' wives with thee."  Genesis 6:18. 

    [31][272].    "If anyone is destined for captivity, to captivity he goes."  Revelation 13:10 (New American Standard).  "And whosoever was not found written in the book of life was cast into the lake of fire."  Revelation 20:15. 

    [32][273].    "Keep thee far from a false matter; and the innocent and righteous slay thou not: for I will not justify the wicked."  Exodus 23:7. 

    [33][274].    Students of statutory and Constitutional interpretation will recognize the Maimonidean leap.  The number 1000, no doubt, emanates from a penumbra of Exodus 23:7. 

    [34][275].    2 Moses Maimonides, The Commandments, Neg. Comm. 290, at 269-271 (Charles B. Chavel trans., 1967). 

    [35][276].    Id.  This statement is, of course, consistent with an infinite value of n. 

    [36][277].    "Sed nec de suspicionibus debere aliquem damnari diuus Traianus Adsidio Seuero rescripsit: satius enim esse impunitum relinqui facinus nocentis quam innocentem damnari."  Dig. 48.19.5 (Ulpian, De officio proconsulis 7). 

    [37][278].    United States v. Pardue, 765 F. Supp. 513, 523 (W.D. Ark. 1991). 

    [38][279].    Pardue, 765 F. Supp. at 523, citing B. Yelverton, Lord Avonmore On Blackstone. 

    [39][280].    "In Islam, it is better if a guilty person escapes justice than that an innocent man receives punishment."  International news, Reuters, November 23, 1985; Moderate Ayatollah steps down as Khomeini's successor, Reuter Libr. Rep., March 28, 1989 [hereinafter Moderate Ayatollah]. 

    [40][281].    Auberon Waugh, Suspicion is not grounds for execution, Sunday Telegraph, at 31. 

    [41][282].    See, however, other historical instances of numerical violence.  In 4th- and 5th-century Antioch, Alexandria, and Constantinople, mobs rioted over the number of persons of God.  After the council of Nicaea in 325, the trinitarian Christian Roman Empire (n = 3) persecuted the Arians (n = 1 and wholly human).  After the council of Ephesus in 430, the Orthodox Byzantine Empire (still at _n_ = 3) persecuted the Nestorians of Antioch (n = 2, divine and human).  After the council of Chalcedon in 451, the Orthodox church (n = 3 again) persecuted the Monophysites of Egypt (Copts), Syria (Jacobites), and Armenia (n = 1 and wholly divine).  Zoroastrians and Manichaeans were also persecuted for _n_ = 2.  Arthur Goldschmidt, Jr., A Concise History of the Middle East 17-21 (3rd ed. 1988).  See also 17th-century Russian religious debates over how many fingers to cross oneself with and how many times to say "Hallelujah" in the liturgy (new style _n_ = 3 vs. Old Believer _n_ = 2 in each case).  Archpriest Avvakum (Habakkuk), a prominent Old Believer, was burned at the stake in 1682, and persecution of Old Believers continued to modern times.  Nicholas V. Riasanovsky, A History of Russia, at 197-201, 233, 245, 394 (5th ed. 1993). 

    [42][283].    Who are the guilty men?, Sunday Telegraph, February 23, 1997, at 30. 

    [43][284].    "[Greek text not included in Web version.]" (Again, every one of us would rather acquit a guilty man as innocent than condemn an innocent man as guilty, in a case where a man was accused of enslaving or murder.  For in each of these cases if the charges were true we should prefer to vote for their acquittal on the charges against them, rather than to vote for their condemnation, if the charges were untrue.  For when there is any doubt one should choose the lesser of two errors.  For it is a serious matter to decide in the case of a slave that he is free; but it is much more serious to condemn a free man as a slave.)  Aristotle, Problems, bk. 29.13, at 951a37-b8 (W.S. Hett trans., Loeb Classical Library 1957).  Aristotle's authorship of Problems is disputed. 

    [44][285].    The code of Solon, cited in Dean v. Duckworth, 559 F. Supp. 1331, 1337 (N.D. Ind. 1983).  See also 1 Giuseppe Mascardi, Do Probationibus, conc. 36, nn.7-10, at 87 (Frankfurt-am-Main, Sigismund Feyrabend 1593). 

    [45][286].    John Fernandez, Facing prison, Noriega blames Bush, Atlanta J. & Const., July 11, 1992, at 6.  Noriega did not give a citation. 

    [46][287].    Genesis 1:1.  He may have had precepts back then too.  See John 1:1: "In the beginning was the Word, and the Word was with God, and the Word was God." 

    [47][288].    Letter from Benjamin Franklin to Benjamin Vaughan, supra note 13, at 293. 

    [48][289].    Bunnell v. Sullivan, 947 F.2d 341, 352 (9th Cir. 1991) (en banc) (Kozinski, J., concurring). 

    [49][290].    Darlene Ricker, Holding Out: Juries vs. Public Pressure, 78 A.B.A. J. 48, 52 (1992). 

    [50][291].    Trial of British Soldiers, supra note 19, at 96-97. 

    [51][292].    "[Alfred] pendi Freberne pur ceo qil jugea Harpin a la mort ou les jurours furent en dote de lur verdit.  Car en doutes deit len einz ces sauver qe dampner."  The Mirror of Justices, bk. 5.1, ab. 108, at 166-167 (William Joseph Whittaker ed., Selden Society vol. 7, 1895).  Note that the Mirror, written around 1290 in Anglo-Norman and attributed to Andrew Horn, fishmonger of Bridge Street and Chamberlain of the City of London, is considered an unreliable source of medieval English legal history. 

    [52][293].    Richard S. Arnold, Trial by Jury: The Constitutional Right to a Jury of Twelve in Civil Cases, 22 Hofstra L. Rev. 1, 6 (1993), citing Theodore F.T. Plucknett, A Concise History of the Common Law 108 (5th ed. 1956). 

    [53][294].    "Mallen reuera vigita facino rosos mortem pietate euadere, quã iustu vnu condempari."  John Fortescue, De Laudibus Legum Angliæ [A Learned Commendation of the Politique Lawes of England], ch. 27, at 63 (Robert Mulcaster trans. 1567, Da Capo Press 1969) (my translation from 16th-century English). 

    [54][295].    5 William Holdsworth, A History of English Law 196 (1978); 9 id. at 224 (1982). 

    [55][296].    In Camera Stellata, 29 April 1607, in Court of Star Chamber, Les Reportes del Cases in Camera Stellata 1593 to 1620, at 320 (William Paley Baildon ed., 1894). 

    [56][297].    2 Hale, supra note 11, at 289.  Hale also cites a Latin maxim -- "Tutius semper est errare in acquietando quàm in puniendo, ex parte misericordiae, quàm ex parte justitiæ."  2 id. at 290.  Greenleaf says this maxim was "familiarly known in the ancient common law in England."  3 Simon Greenleaf, A Treatise on the Law of Evidence, § 29, n.4, at 35-36 (16th ed. 1899).  Carleton Allen, however, suspects that Hale made it up.  Carleton Kemp Allen, Legal Duties and Other Essays in Jurisprudence 257 (1931).  Hale cites two cases of murders where the alleged victim showed up after the alleged murderer had been executed.  3 Edward Coke, Institutes of the Laws of England, ch. 104, at 232 (London, W. Clarke & Sons 1817); and 2 Hale, supra note 11 at 290.  For other cases of murder that never were, see Rollen M. Perkins, The Corpus Delicti of Murder, 48 Va. L. Rev. 173 (1963). 

    [57][298].    2 Hale, supra note 11 at 290. 

    [58][299].    "That is an old saying, and true, Prestat reum nocentem absolvi, quam ex prohibitis Indiciis & illegitima probatione condemnari.  It is better that a Guilty Person should be Absolved, than that he should without sufficient ground of Conviction be condemned."  David Levin, What Happened in Salem? 125-126 (1960), citing Increase Mather, Cases of Conscience Concerning Evil Spirits Personating Men (1693). 

    [59][300].    Proceedings in Parliament against Sir John Fenwick, bart. upon a Bill of Attainder for High Treason, 8 Will. 3, 13 How. St. Tr. 565 n. (1696).  The identity of the Roman is unclear. 

    [60][301].    C.J. May, Some Rules of Evidence: Reasonable Doubt in Civil and Criminal Cases, 10 Am. L. Rev. 642, 654 (1876). 

    [61][302].    People v. Troche, 206 Cal. 35, 61-62, 273 P. 767, 778 (1928) (Preston, J., dissenting). 

    [62][303].    Re Hobson, 1 Lew. C. C. 261, 168 Eng. Rep. 1034 (1831) (Holroyd, J.). 

    [63][304].    May, supra note 60, at 654-655, citing Thomas Starkie, Evidence 756 (8th Amer. ed. 1824).  May continues: "The absurdity of this proposition is too obvious to need remark.  It is better that an indefinite, i.e. an unlimited, i.e. an infinite number of murderers should escape punishment, than that one innocent person be condemned; but as there is possibility of mistake, and as it is even probable, nay, morally certain, that sooner or later the mistake will be made, and an innocent person made to suffer, and as that mistake may happen at the very next trial, therefore no more trials should be had, and courts of justice must be condemned and abrogated!" 

    [64][305].    Jeffrey Reiman & Ernest van den Haag, On The Common Saying That It Is Better That Ten Guilty Persons Escape Than That One Innocent Suffer: Pro And Con, in Crime, Culpability, and Remedy 226 (Ellen Frankel Paul et al eds., 1990), citing Hansard, Parliamentary Debate on Capital Punishment Within Prisons Bill, April 21, 1868. 

    [65][306].    R. v. Kingston, 32 Cr. App. Rep. 183 (1948). 

    [66][307].    Warner v. Metropolitan Police Commission, [1969] 2 A.C. 256, [1968] 2 All ER 356, [1968] 2 W.L.R. 1303, 52 Cr. App. Rep. 373, 132 J.P. 378. 

    [67][308].    R. v. Patel, [1951] All E.R. 29, 49 L.G.R. 589, 35 Cr. App. Rep. 62, 115 J.P. 367, [1951] W.N. 258. 

    [68][309].    Richard D. Ostler, False impressions from fingerprints, The Times, June 22, 1992. 

    [69][310].    John Stalker, It's time we accepted that policing is too important to be left to the police, Sunday Times, December 1, 1991. 

    [70][311].    Reiman & van den Haag, supra note 64, at 226. 

    [71][312].    R. v. Chaulk, 62 C.C.C. 3d 193, 11 W.C.B. (2d) 558 (1990); R. v. Poirier, 71 C.C.C. 3d 426, 15 W.C.B. (2d) 547 (1992); R. v. Peruta, 78 C.C.C. 3d 350, 18 W.C.B. (2d) 142 (1992); R. v. Lepage, 95 C.C.C. 3d 385 n.45 (1995); R. v. Jenkins, 1996 Ont. C. A. LEXIS 361. 

    [72][313].    Repatriation Commission v. Law, 147 C.L.R. 635 (1981). 

    [73][314].    Arthur Hacker, When Eccentrics Ruled the Roost, Asiaweek, June 20, 1997, at 50. 

    [74][315].    Kevin Sinclair, Thugs we let roam free, S. China Morning Post, February 20, 1995, at 23. 

    [75][316].    Heather Bird, Trial Shows the System Works -- Sort Of, Toronto Sun, February 5, 1997, at 4. 

    [76][317].    Time to Weigh Human Toll of Pursuits, Asheville Citizen-Times, October 11, 1996, at A10. 

    [77][318].    2 Hale, supra note 11 at 289. 

    [78][319].    Levin, supra note 58 at 125-126. 

    [79][320].    "[U] odnikh tol'ko ved'm, i to u ves'ma nemnogikh, est' nazadi khvost, kotorye vprochem prinadlezhat bolee k zhenskomu polu, nezheli k muzheskomu."  (Only witches, and rather few, have tails in the back, and they moreover belong more to the masculine gender than to the feminine.)  Nikolai V. Gogol, Povest' o tom, kak Ivan Ivanovich possorilsia s Ivanom Nikiforovichem [The Tale of How Ivan Ivanovich Quarrelled with Ivan Nikiforovich], in 2 Polnoe Sobranie Sochinenii [Works] 226 (Izdatel'stvo Akademii Nauk SSSR 1937). 

    [80][321].    Rebecca Dresser, Personal Identity and Punishment, 70 B.U. L. Rev. 395, 426 n.153 (1990), citing Michael S. Moore, Law and Psychiatry: Rethinking the Relationship 151 (1984). 

    [81][322].    Thomas Fuller, Aphorisms of Wisdom 33 (1816). 

    [82][323].    Id. at 32, 33, 18. 

    [83][324].    But see also: "Feed a cold, starve a fever." 

    [84][325].    The Macmillan Book of Proverbs, Maxims, and Famous Phrases [hereinafter Macmillan Book] 1249 (B. Stevenson ed., 1965), citing Alan B. Cheales, Proverbial Folk-Lore 126 (1875, reprinted Folcroft Library Editions 1976). 

    [85][326].    "It is better to assume your computers are guilty until proven innocent."  Paul Bennett, Webbed Feet, Santa Fe New Mexican, May 16, 1997, at 53 (referring to the Year 2000 problem). 

    [86][327].    "You see, people who are charged with crimes are treated in some ways better than states, because if you're charged with a crime, you're assumed innocent until proven guilty.  In case after case I can give you, the state of California has been assumed guilty."  Judicial Overhaul: Hearings Before the Subcomm. on the Courts and Intellectual Property of the House Comm. on the Judiciary, 105th Cong., 1st Sess. (May 14, 1997) (testimony of California attorney general Dan Lungren). 

    [87][328].    "Saints should always be judged guilty until they are proved innocent."  George Orwell, Reflections on Gandhi, Shooting an Elephant (1950).  "It is probable," Orwell explained, "that some who achieve or aspire to sainthood have never felt much temptation to be human beings." 

    [88][329].    Burkett v. State, 45 So. 682, 685 (1908); Jackson v. State, 104 So. 220 (Ala. 1925).  See also State v. Smith, 236 N.C. 748, 751, 73 S.E.2d 901, 903 (1953): "This ruling may permit a violator of the law to go unwhipped of justice." 

    [89][330].    State v. Michael, 37 W. Va. 565, 569, 16 S.E. 803, 804, 19 L.R.A. 605 (1893). 

    [90][331].    Beth S. Brinkmann, The Presumption of Life: A Starting Point for a Due Process Analysis of Capital Sentencing, 94 Yale L.J. 351, 373 n.122 (1984); 2 Hale, supra note 11 at 289; Howard Rosenberg, New Doubts Raised About "Crime Of The Century," L.A. Times, September 14, 1996, at F1; Fortescue, supra note 53 at 63; Letter from Charles Dickens to the editors of The Daily News (Feb. 23, 1846), in Selected Letters of Charles Dickens 215 (D. Paroissien ed., 1985); 2 Maimonides, supra note 34 at 290. 

    [91][332].    Dig. 48.19.5 (Ulpian, De officio proconsulis 7); Charles B. Rosenberg, The Law After O.J., 81 A.B.A. J. 72, 74 (1995); Zweifel, supra note 10 at 14A; Bunnell v. Sullivan, 947 F.2d 341, 352 (9th Cir. 1991) (en banc) (Kozinski, J., concurring); Richard E. Meyer, A Tragic Conviction, L.A. Times, March 17, 1985, at 1; Court of Star Chamber, supra note 55 at 320; May, supra note 60 at 642; Marcel Berlins, Something rotten in the state of Britain, Manchester Guardian Wkly., February 18, 1996; Laufer, supra note 3 at 421 n.17, citing Jeremy Bentham, Principles of Judicial Procedure 169 (1829); Stalker, supra note 69; Evan Tsen Lee, The Theories of Federal Habeas Corpus, 72 Wash. U. L.Q. 151, 196 (1994); United States v. Johnson, 123 F.2d 111, 141 (dissenting opinion); Friendly, supra note 23 at 694. 

    [92][333].    Claude Baroux, Liberté, 2630 La Vie Française (November 4, 1995); Asher, supra note 8 at D9; Gambardello, supra note 12 at 6; Sinclair, supra note 74 at 23; Jean-Marie Burguburu, Détention provisoire et ordre public, Le Monde, July 13, 1996; Rosen, supra note 15 at B-07. 

    [93][334].    Moderate Ayatollah, supra note 39; Richard Singer, The Resurgence of Mens Rea: II -- Honest but Unreasonable Mistake of Fact in Self-Defense, 28 B.C. L. Rev. 459, 519 n.285 (1987); 2 Edward M. Thornton, A Treatise on Attorneys at Law, § 712, at 1120 (1914), citing Shelton v. State, 1 Stew. & P. 208 (Ala. 1831); The Demjanjuk Verdict, Jerusalem Post, July 30, 1993; John Leubsdorf, Constitutional Civil Procedure, 63 Tex. L. Rev. 519, 610 (1984); Fyffe v. Commonwealth, 301 Ky. 165, 177, 190 S.W.2d 674, 680 (App. 1945). 

    [94][335].    In re Fegler, 36 F. Supp. 88, 89 (E.D. Mich. 1940); Lamprecht v. State, 84 Ohio St. 32, 49, 95 N.E. 656, 660 (1911); Letter from Benjamin Franklin to Benjamin Vaughan, supra note 13 at 293; Trial of British Soldiers, supra note 19 at 96-97. 

    [95][336].    See Yaselli v. Goff, 12 F.2d 396, 402 (1926) (dissenting opinion); Friedman v. Knecht, 248 Cal. App. 2d 455, 462, 56 Cal. Rptr. 540, 545 (1967). 

    [96][337].    Munster v. Lamb, 11 Q.B.D. 588, 604 (1883). 

    [97][338].    Perhaps the British court was onto something, though; better to keep such suits out of the civil justice system, and leave them for the poetic justice system. 

    [98][339].    Gregoire v. Biddle, 177 F.2d 579, 581 (2nd Cir. 1949). 

    [99][340].    Letter from Charles Dickens to the editors of The Daily News, supra note 90 at 215.  See also: "There has been many a case in the civil courts where the appellate court has erred, and a guilty person has been permitted to go scot free."  David D. Jividen, Will the Dike Burst?  Plugging the Unconstitutional Hole in Article 66(c), UCMJ, 38 A.F. L. Rev. 63, 70 n.38 (1994), citing A Bill to Unify, Consolidate, Revise, and Codify the Articles of War, the Articles for the Government of the Navy, and the Disciplinary Laws of the Coast Guard, and to Enact and Establish a Uniform Code of Military Justice: Hearings on H.R. 2498 Before the Subcomm. of the Comm. on Armed Services, 81st Cong., 1st Sess. 1205 (1949) (statement of Congressman Elston). 

    [100][341].    Letter from Charles Dickens to the editors of The Daily News, supra note 90 at 215. 

    [101][342].    Levin, supra note 58 at 125-126. 

    [102][343].    Goetz v. Crosson, 967 F.2d 29, 39 (2nd Cir. 1992); 5 John Henry Wigmore, Evidence in Trials at Common Law, § 1400, at 201 (1974). 

    [103][344].    Shepherd v. American Broadcasting Companies, 62 F.3d 1469, 1476 (D.C. Cir. 1995). 

    [104][345].    Brent E. Marshall, The Unseen Regulator: The Role of Characterization in First Amendment Free Exercise Cases, 59 Notre Dame L. Rev. 978, 1004 n.106 (1984); Paulsen, supra note 21 at 277. 

    [105][346].    Cynthia Tucker, A Flawed Judicial System, Seattle Times, February 10, 1997, at B4. 

    [106][347].    Matthews v. State, 55 Ala. 187, 195 (1876). 

    [107][348].    May, supra note 60 at 653, citing "somebody."  See also the career of Maxim(ilien) Robespierre. 

    [108][349].    Id. at 655. 

    [109][350].    See also: "Let us call a stone a stone." 

    [110][351].    Maureen J. Mann, Overlooking the Constitution: The Problem With Connecticut's Bail Reforms, 24 Conn. L. Rev. 915, 941 (1992); Eric Kades, Avoiding Takings "Accidents": A Tort Perspective on Takings Law, 28 U. Rich. L. Rev. 1235, 1248 (1994); 2 Thornton, supra note 93 at 1120; Letter from Benjamin Franklin to Benjamin Vaughan, supra note 13 at 293; Re Hobson, 1 Lew. C. C. 261, 168 Eng. Rep. 1034 (1831) (Holroyd, J.). 

    [111][352].    David Everett Marko, The Case Against Gender-Based Peremptory Challenges, 4 Hastings Women's L.J. 109, 129 (1993); Rosenberg, supra note 90 at F1; Patricia Lynch Kimbro, Area's cops say justice served despite many mistakes in case, Nashville Banner, October 4, 1995, at A7; Ben Rosenbaum, Time To Revise Old Ways, Orlando Sentinel, September 25, 1994, at 3; Peregrine Worsthorne, We are all guilty, Sunday Telegraph, March 24, 1991, at 22; Berlins, supra note 91; State v. Sullivan, 6 Utah 2d 110, 114, 307 P.2d 212, 215 (1957). 

    [112][353].    McKenzie v. Risley, 842 F.2d 1525, 1545 (9th Cir. 1988) (dissenting opinion). 

    [113][354].    Ballew v. Georgia, 435 U.S. 223, 234 (1978) (Blackmun, J.). 

    [114][355].    David Wasserman, Should A Good Lawyer Do The Right Thing?  David Luban On The Morality Of Adversary Representation, 49 Md. L. Rev. 392, 397 n.40 (1990). 

    [115][356].    Stephen J. Morse, Excusing the Crazy: The Insanity Defense Reconsidered, 58 S. Cal. L. Rev. 777, 836 n.138 (1985). 

    [116][357].    Barton L. Ingraham, The Right of Silence, the Presumption of Innocence, the Burden of Proof, and a Modest Proposal: A Reply to O'Reilly, 86 J. Crim. L. & Criminology 559, 579 (1996). 

    [117][358].    People v. Edwards, 236 N.Y.S.2d 84, 85 (App. 1962) (Kleinfeld & Rabin, JJ., dissenting). 

    [118][359].    Lawrence B. Solum, You Prove It! Why Should I?, 17 Harv. J.L. & Pub. Pol'y 691, 701 (1994). 

    [119][360].    "Meglio è liberar dieci rei, che condannar un innocente."  Macmillan Book, supra note 84 at 1249, citing Thomas Fielding, Proverbs of All Nations 59 (1824). 

    [120][361].    "Un coupable puni est un exemple pour la canaille; un innocent condamné est l'affaire de tous les honnêtes gens.  Je dirai presque de moi: «Je ne serai pas voleur ou meurtrier».  «Je ne serai pas un jour puni comme tel», c'est parler bien hardiment.  Une condition lamentable est celle d'un homme innocent à qui la précipitation et la procédure ont trouvé un crime; celle même de son judge peut-elle l'être davantage?" (I will almost say of myself, "I will not be a thief or a murderer."  "I will not one day be punished as such" is to speak quite boldly.  A lamentable condition is that of an innocent man, to whom haste and procedure have found a crime; can that of his judge be more so?)  Jean de La Bruyère, Les Caractères, ch. 14 at 261 ("De quelques usages") (La Renaissance du Livre 1912). 

    [121][362].    Plenel Edwy, Parallèlement aux dossiers Arreckx et Tapie, l'affaire du sang relance le débat sur la magistrature, Le Monde, July 30, 1994; "Il [est] aussi inacceptable de condamner un innocent que de libérer un coupable."  (It [is] as unacceptable to condemn an innocent man as to free a guilty man.)  Maurice Peyrot, Les accusés du meurtre de Céline Jourdan devant la cour d'assises de l'Isère, Le Monde, December 16, 1992.  But see also the following ironical comment, regarding the social stigma of being held as a suspect: "Le vieil adage, `Mieux vaut cent coupables en liberté qu'un innocent en prison,' ferait plutôt sourire puisque, justement, on n'est jamais innocent quand on est en prison, même à titre provisoire."  (The old adage, "Better 100 guilty men at liberty than one innocent man in prison," would make people smile, precisely since one is never innocent when one is in prison, even provisionally.)  Burguburu, supra note 92. 

    [122][363].    "C'est de [Zadig] que les Nations tiennent ce grand principe, qu'il vaut mieux hazarder de sauver un coupable que de condamner un innocent."  (It is from [Zadig] that the Nations hold this great principle, that it is better to risk saving a guilty man than to condemn an innocent.)  Voltaire, Zadig, ch. 6 at 28 (Marcel Didier 1962). 

    [123][364].    "'Tis much more Prudence to acquit two Persons, tho' actually guilty, than to pass Sentence of Condemnation on one that is virtuous and innocent."  In re Kailee B., 18 Cal. App. 4th 719, 727, 22 Cal. Rptr. 2d 485, 490 n.2 (1993), citing Voltaire, Zadig, ch. 6 at 53 (London, J. Brindley 1749, reprinted New York, Garland 1974).  Those nutty translators. 

    [124][365].    "It's better that 100 guilty men go free than one innocent man suffer."  Jim Yardley, Jury out on Hunt ethics charge, Atlanta J. & Const., April 22, 1993, at 3.  "Better a hundred guilty men go free than an innocent man hang."  John Jenswold, New Law on Federal Courts Fritters Away Constitutional Rights, Cap. Times, June 12, 1996, at 13A. 

    [125][366].    "Lieber einen Schuldigen laufen zu lassen, als einen Unschuldigen zu verurteilen."  (Better to let a guilty man go than to convict an innocent man.)  Conny Neumann, Freispruch mangels Beweisen Totschlag bleibt ungeshnt, Sddeutsche Zeitung, April 8, 1995. 

    [126][367].    "Goethe disait, `J'aime mieux commettre une injustice que souffrir un désordre.' C'est-à-dire qu'il préférait un coupable en liberté qu'un innocent en prison, contrairement au sens que donnent aujourd'hui à son propos ceux qui ignorent le context dans lequel il fut prononcé (lors du siège de Mayence en juillet 1793, le dramaturge allemand avait empêché le lynchage d'un `casseur' présumé lors de l'évacuation des troupes françaises).  Certains magistrats devraient parfois relire les bons auteurs."  (Goethe said, "I would rather commit an injustice than suffer a disorder."  That is, he preferred that a guilty man go free than that an innocent man be imprisoned, contrary to the meaning given to his remark today by those who are unaware of the context in which it was pronounced (during the siege of Mayence in July 1793, the German dramatist had prevented the lynching of an accused "hooligan" during the evacuation of French troops).  Certain magistrates should sometimes reread good authors.)  Baroux, supra note 92. 

    [127][368].    "Es preferible que salgan libres cien culpables a que se condene a un inocente.  A través de mas de doscientos años de práctica, se ha demonstrado que el sistema funciona."  (It is better that a hundred guilty people go free than that one innocent be condemned.  Over two hundred years of practice have shown that the system works.)  Triunfa la cordura sobre el Salvaje de la calle 96, 35(131803) El Diario/La Prensa, March 3, 1993, at 16.  "[S]ería tan pernicioso dejar sin castigo a los culpables, como castigar a personas inocentes."  (It would be as pernicious to leave the guilty unpunished as to punish innocent people.)  Renward Garcia Medrano, Justicia, no venganza, El Nacional, August 9, 1996.  See also Mujeres Apoyo Tristan, Servicio Universal de Noticias, June 18, 1997 (n = 1); Lecciones de un error judicial, La Opinión, June 23, 1996, at 2c (n = 100); Ortiz Gallegos & Jorge Eugenio, Un capítulo de infamia, La Opinión, June 17, 1996, at 7a; Dificultades de la justicia, 68(285) La Opinión, June 27, 1994, at 15a. 

    [128][369].    Laufer, supra note 3 at 421 n.17, citing Bentham, supra note 91. 

    [129][370].    John W. Wade, Uniform Comparative Fault Act, 14 Forum 379, 385 (1979). 

    [130][371].    "Lieber zehn Unschuldige exekutieren, als einen Schuldigen laufen lassen."  Und jetzt Lenin, Sddeutsche Zeitung, August 24, 1991. 

    [131][372].    Yezhov said in 1936, shortly after becoming head of the NKVD (the precursor to the KGB), "Better that ten innocent people should suffer than one spy get away."  Chaim Potok, The Gates of November 71 (1996).  See also id. at 103 (n = 100). 

    [132][373].    "Les rubiat -- shchepki letiat."  See also Robert Leiter, Family Saga, Russian Style, Jewish Exponent, December 5, 1996 (n = 999).  As the Dutch put it, "Kto vinovat? is een klassieke Russische vraag."  ("Kto vinovat? [Who is guilty?]" is a classic Russian question.)  Tony Barber, Jeltsin witheet over blunders van generaals, Het Parool, January 10, 1996, at 5. 

    [133][374].    Colombia: dirty work at the crossroads, Latin Am., January 30, 1976, at 38. 

    [134][375].    1 James Fitzjames Stephen, A History of the Criminal Law of England, ch. 12, at 438 (1883).  Carleton Allen added that "it also depends on the general social conditions in which they have been doing it. . . .  I dare say some sentimentalists would assent to the proposition that it is better that a thousand, or even a million, guilty persons should escape than that one innocent person should suffer; but no sensible and practical person would accept such a view.  For it is obvious that if our ratio is extended indefinitely, there comes a point when the whole system of justice has broken down and society is in a state of chaos.  In short, it is only when there is a reasonable and uniform probability of guilty persons being detected and convicted that we can allow humane doubt to prevail over security.  But we must never forget that ideally the acquittal of ten guilty persons is exactly ten times as great a failure of justice as the conviction of one innocent person."  Allen, supra note 56 at 286-287. 

    [135][376].    William Paley, The Principles of Moral and Political Philosophy, bk. 6, ch. 9, at 428 (1821).  "Nothing is more easy than thus to philosophize and act the patriot for others," answered Samuel Romilly, who was not impressed by Paley's logic.  Samuel Romilly, Observations on the Criminal Law of England, note D, at 75 (19th-century legal treatise no. 53738, London, T. Cadell & W. Davies, 1810). 

    [136][377].    Worsthorne, supra note 111 at 22. 

    [137][378].    Kevin Myers, Why the IRA can't curb its bloodlust, Daily Mail, February 20, 1996, at 8. 

    [138][379].    Jeremy Bentham, Principles of Judicial Procedure, in 2 Works, ch. 23, § 1, at 119 (1843). 

    [139][380].    United States v. Fatico, 458 F. Supp. 388, 410-411 (E.D. N.Y. 1978) (Weinstein, J.), citing 1 W.M. Best, Law of Evidence 97 (1st Am. ed. 1878), citing criticism by Dumont, French translator of Bentham. 

    [140][381].    Coffin v. United States, 156 U.S. 432, 454; 15 S. Ct. 394, 403; 39 L. Ed. 481, 491 (1895). 

    [141][382].    Henry v. United States, 361 U.S. 98, 104, 80 S. Ct. 168, 172 (1959). 

    [142][383].    In re Winship, 397 U.S. 358, 90 S. Ct. 1068, 25 L. Ed. 2d 368 (1970). 

    [143][384].    Id. at 364. 

    [144][385].    Id. at 372.  Harlan's concurrence has been cited in many cases, including Lego v. Twomey, 404 U.S. 477, 494 (1972) (Brennan, J., dissenting); and Patterson v. New York, 432 U.S. 197, 208 (1977) (White, J.). 

    [145][386].    Patterson, 432 U.S. at 208. 

    [146][387].    Furman v. Georgia, 408 U.S. 238, 367 n.158, 92 S. Ct. 2726, 2792 n.158, 33 L. Ed. 2d 346 (1972) (Marshall, J. concurring). 

    [147][388].    Ballew v. Georgia, 435 U.S. 223 (1978). 

    [148][389].    Ballew, 435 U.S. at 234. 

    [149][390].    Francis v. Franklin, 471 U.S. 307, 313 (1984); Rose v. Clark, 478 U.S. 570, 106 S. Ct. 3101, 3107, 92 L. Ed. 2d 460 (1986). 

    [150][391].    Addington v. Texas, 441 U.S. 418 (1979). 

    [151][392].    Addington, 441 U.S. at 428-429. 

    [152][393].    Handford v. United States, 249 F.2d 295, 296 (5th Cir. 1957); repeatedly and consistently reaffirmed in Ginsberg v. United States, 257 F.2d 950, 954 (5th Cir. 1958); Dunn v. United States, 307 F.2d 883, 885 (5th Cir. 1962); Washington v. United States, 327 F.2d 793, 795 (5th Cir. 1964); Turner v. United States, 415 F.2d 1234, 1236 (5th Cir. 1969); and Hall v. United States, 419 F.2d 582, 588 (5th Cir. 1969).  See also, on the district court level, n = 1 in Barnes v. Mississippi Department of Corrections, 907 F. Supp. 972, 979 (S.D. Miss. 1995).  Extended to habeas corpus in Pate v. Holman, 341 F.2d 764, 776 (1965). 

    [153][394].    Gulotta v. United States, 113 F.2d 683, 686 (1940).  See also n = 1, Donnell v. Swenson, 258 F. Supp. 317, 330 (Mo. 1966).  But another district court has ruled that n = 100, Smith v. Armontrout, 632 F. Supp. 503, 515 n.34 (W.D. Mo. 1986). 

    [154][395].    United States v. Eason, 920 F.2d 731, 736 (11th Cir. 1990).  However, the rule of In re Rule of Court, 20 F. Cas. 1336, 1337 (N.D. Ga. 1877), that n = "some" for merely being arrested on a criminal charge, may still apply. 

    [155][396].    United States v. Michalski, 265 F. 839, 840 (W.D. Pa. 1919) (n = "some"). 

    [156][397].    United States v. Smith, 592 F. Supp. 424, 437 (E.D. Va. 1984) (n = 1); Salling v. Bowen, 641 F. Supp. 1046, 1051 (W.D. Va. 1986) (n = "several" for criminal punishment, and n = "several" for being denied Social Security benefits). 

    [157][398].    In re Fegler, 36 F. Supp. 88, 89 (E.D. Mich. 1940) (n = 10). 

    [158][399].    United States v. Johnson, 123 F.2d 111, 141 (7th Cir. 1941) (dissenting opinion); United States v. Banks, 687 F.2d 967, 984 (7th Cir. 1982) (concurring and dissenting opinion); McKenzie v. Risley, 842 F.2d 1525, 1545 (9th Cir. 1988) (dissenting opinion); Bunnell v. Sullivan, 947 F.2d 341, 352 (9th Cir. 1991) (en banc) (Kozinski, J., concurring). 

    [159][400].    But see two Seventh Circuit district court rulings.  A district court in Illinois denied the maxim entirely in United States v. Ragen, 172 F. Supp. 734, 745 (N.D. Ill. 1959): "This `maxim,' in my opinion, is fallacious, since it places the price of ten guilty men on one innocent man, thus admitting that there is a limit over which an innocent man may be unjustly convicted without violating any principles of our philosophy.  Thus, the `maxim' contradicts the `maxim.'" But a district court in Indiana ruled that n = 1 in Dean v. Duckworth, 559 F. Supp. 1331, 1337 (N.D. Ind. 1983). 

    [160][401].    United States v. Clotida, 892 F.2d 1098, 1105 (1st Cir. 1989).  But see Smith v. Butler, 696 F. Supp. 748, 764-765 (D. Mass. 1988) (n = 1000). 

    [161][402].    United States v. Watkins, 28 F. Cas. 419, 440 (1829). 

    [162][403].    United States v. Diggs, 522 F.2d 1310, 1330, 173 U.S. App. D.C. 95, 115 (1975). 

    [163][404].    United States v. Greer, 538 F.2d 437, 441 (D.C. Cir. 1976).  See also United States v. Herron, 567 F.2d 510, 522, 185 U.S. App. D.C. 403, 415 (D.C. Cir. 1977). 

    [164][405].    "It is better to risk permitting a `guilty' ABC to defend this case than to risk denying an `innocent' ABC its day in court."  Shepherd v. American Broadcasting Companies, 62 F.3d 1469, 1476 (D.C. Cir. 1995). 

    [165][406].    Gregoire v. Biddle, 177 F.2d 579, 581 (2nd Cir. 1949). 

    [166][407].    Yaselli v. Goff, 12 F.2d 396, 402 (1926) (dissenting opinion). 

    [167][408].    Munster v. Lamb, 11 Q.B.D. 588, 604 (1883). 

    [168][409].    United States v. Miller, 411 F.2d 825, 833 (2nd Cir. 1969) (concurring opinion). 

    [169][410].    United States v. Schwimmer, 882 F.2d 22, 27 (2nd Cir. 1989). 

    [170][411].    Goetz v. Crosson, 967 F.2d 29, 39 (2nd Cir. 1992). 

    [171][412].    District courts in the Second Circuit have been inconsistent on the point since 1806: United States v. Smith, 27 F. Cas. 1192, 1199 (D. N.Y. 1806) (n = 1); United States v. Allen, 24 F. Cas. 772, 774 (E.D. N.Y. 1868) (n = 1); United States v. Bonanno, 180 F. Supp. 71, 82 (S.D. N.Y. 1960) (n = 1); but see United States v. Fatico, 458 F. Supp. 388, 410-411 (E.D. N.Y. 1978) (n = 1000) and United States v. Sadiq, 783 F. Supp. 98, 101 (E.D. N.Y. 1992) (n = 10). 

    [172][413].    United States v. O'Neal, 1951 WL 2301 (AFBR), 2 C.M.R. 787, 791.  See also United States v. Jones, 1953 WL 2730 (AFBR), 9 C.M.R. 691, 706. 

    [173][414].    United States v. Reese, 1957 WL 4836 (NBR), 24 C.M.R. 467, 497. 

    [174][415].    United States v. Payne, 1970 WL 7302 (CMA), 41 C.M.R. 188, 191, 19 USCMA 188, 191.  See also United States v. Williams, 39 M.J. 555 (1994). 

    [175][416].    Farrish v. State, 63 Ala. 164 (1879); Bolling v. State, 12 So. 782, 783 (1893) (n = 1 but qualified with a "better, far better"); Woodson v. State, 54 So. 191, 194 (1910) (Mayfield, J., dissenting); Wilson v. State, 243 Ala. 1, 18, 8 So.2d 422, 437 (1942); Harnage v. State, 274 So. 2d 333, 346, 49 Ala. App. 563, 577 (1972). 

    [176][417].    Lindsey v. State, 88 So. 189, 190 (App. 1921). 

    [177][418].    Ex parte Mauricio, 523 So.2d 87, 92 (Ala. 1987). 

    [178][419].    Lowe v. State, 7 So. 97 (Ala. 1890). 

    [179][420].    Matthews v. State, 55 Ala. 187, 195 (1876); Thompson v. State, 358 So. 2d 1069, 1071 (Ala. App. 1978). 

    [180][421].    People v. Nunley, 142 Cal. 105, 75 P. 676 (1904). 

    [181][422].    People v. Troche, 206 Cal. 35, 61-62, 273 P. 767, 778 (1928) (Preston, J., dissenting).  See also People v. Scott, 24 Cal. 2d 774, 794, 151 P.2d 517, 527 (1944) (Carter, J., dissenting). 

    [182][423].    People v. Lamson, 1 Cal. 2d 648, 662, 36 P.2d 361, 367 (1934). 

    [183][424].    See also People v. Alverson, 60 Cal. 2d 803, 814, 388 P.2d 711, 719, 36 Cal. Rptr. 479, 487 (1964) (dissenting opinion). 

    [184][425].    In re Dean, 12 Cal. App. 3d 264, 266, 90 Cal. Rptr. 473, 474 (1970). 

    [185][426].    In re Pratt, 112 Cal. App. 3d 795, 886 170 Cal. Rptr. 80, 134 (1980), citing People v. Level, 162 Cal. Rptr. 682, 698-700 n.8 (App. 1980) (Hanson, J., dissenting), citing Macklin Fleming, The Price of Perfect Justice, ch. 1 (1974). 

    [186][427].    Friedman v. Knecht, 248 Cal. App. 2d 455, 462, 56 Cal. Rptr. 540, 545 (1967). 

    [187][428].    "Assume that one person out of a thousand will kill.  Assume also that an exceptionally accurate test is created which differentiates with 95% effectiveness those who will kill from those who will not.  If 100,000 people were tested, out of the 100 who would kill 95 would be isolated.  Unfortunately, out of the 99,900 who would not kill, [4995] people would also be isolated as potential killers.  In these circumstances, it is clear that we could not justify incarcerating all [5090] people.  If, in the criminal law, it is better that ten guilty men go free than that one innocent man suffer, how can we say in the civil commitment area that it is better that fifty-four harmless people be incarcerated lest one dangerous man be free?" Thompson v. County of Alameda, 27 Cal. 3d 741, 754, 614 P.2d 728, 735, 167 Cal. Rptr. 70, 77 (1980), citing Comment, Tarasoff and the Psychotherapist's Duty to Warn, 12 San Diego L. Rev. 932, 942-943 n.75 (1975). 

    [188][429].    "While one may accept this homily in a criminal setting, though its exact statistical basis has not been precisely defined nor universally accepted, we trust that few, if any, would agree it is better that [ten] pedophiles be permitted to continue molesting children than that [one] innocent parent be required to attend therapy sessions in order to discover why his infant daughter was falsely making such appalling accusations against him."  In re Kailee B., 18 Cal. App. 4th 719, 727, 22 Cal. Rptr. 2d 485, 489-490 (1993).  See also In re Carmen O., 28 Cal. App. 4th 908, 33 Cal. Rptr .2d 848 (1994). 

    [189][430].    People v. Barrett, 2 Caines (N.Y.) 304, 309 (1805) (Livingston, J.). 

    [190][431].    Ruloff v. The People, 18 N.Y. 179, 184 (1858). 

    [191][432].    People v. Smith, 6 Misc. 2d 732, 733, 167 N.Y.S.2d 329, 331 (1957); People v. Sher, 8 Misc. 2d 359, 361-362, 167 N.Y.S.2d 748, 751 (1957); In re Ulster County Department of Social Services, 1995 WL 519189, 5 (N.Y. Fam. Ct.).  See also People v. Molineux, 168 N.Y. 264, 337, 61 N.E. 286, 311 (1901) (concurring opinion). 

    [192][433].    People v. Galbo, 218 N.Y. 283, 290, 112 N.E. 1041, 1044 (1916).  See an n = 5 dissent in People v. Larkman, 20 N.Y.S.2d 35, 38 (1940). 

    [193][434].    People v. Cohen, 117 Misc. 158, 179, 191 N.Y.S. 831, 942 (1921). 

    [194][435].    In re X, Y and Z, 43 N.Y.S.2d 361, 365 (Domestic Relations Court of N.Y. 1943) (n = 99 reflects "the spirit of the Anglo-Saxon attitude in law"). 

    [195][436].    People v. Oyola, 6 N.Y.2d 259, 264, 160 N.E.2d 494, 498, 189 N.Y.S.2d 203, 208 (1959).  See also People v. Yonko, 41 A.D.2d 514, 519, 339 N.Y.S.2d 837, 846 (App. 1973) (concurring and dissenting opinion). 

    [196][437].    People v. Lipsky, 84 A.D.2d 42, 46, 445 N.Y.S.2d 660, 663-664 (1981); People v. Lipsky, 57 N.Y.2d 560, 569, 443 N.E.2d 925, 930, 457 N.Y.S.2d 451, 456 (1982). 

    [197][438].    Silver v. State, 17 Ohio 365, 369, 1848 WL 117, 3 (1848). 

    [198][439].    Jones, Stranathan & Co. v. Greaves, 26 Ohio St. 2, 4, 1874 WL 138, 2 (1874); Lamprecht v. State, 84 Ohio St. 32, 49, 95 N.E. 656, 660 (1911). 

    [199][440].    State v. Wing, 66 Ohio St. 407, 425, 64 N.E. 514, 518 (1902). 

    [200][441].    Robbins v. State, 8 Ohio St. 131, 151, 1857 WL 73, 11 (1857). 

    [201][442].    McCue v. Commonwealth, 103 Va. 870, 49 S.E. 623, 630 (1905). 

    [202][443].    McDaniel v. Commonwealth, 165 Va. 709, 181 S.E. 534 (1935). 

    [203][444].    The crime rate in Washington, D.C., is 11,761.1 per 100,000.  Florida is the state with the highest crime rate, at 8,351.0 per 100,000, followed by Arizona (7,431.7) and Louisiana (6,846.6).  The World Almanac and Book of Facts 1996, at 958, citing FBI, Uniform Crime Reports, 1993. 

    [204][445].    We have used Microsoft Excel. 

    [205][446].    Id. at 948, citing FBI, Uniform Crime Reports, 1993. 

    [206][447].    In this model, R squared = 0.032505 and F = 0.839919.  For simple linear regression models, where there is only one independent variable, the F-statistic is the square of the t-statistic; t-statistics can therefore be derived by taking the square roots of the F-statistics in each case.  Here, the t-statistic is 0.8159.  (Also, for simple linear regression, R squared is the square of rho, the correlation coefficient.  Here, rho = 0.16104.)  I report these values so the model looks scientific.  In fact, R squared = 0.5 or higher is expected with cross-sectional data.  Moreover, a t-statistic higher than 2.052, or an F-statistic higher than 4.21, is expected when there are (as here) 27 data points, if we are to accept the model at a 95% significance level.  See Michael D. Intriligator, Econometric Models, Techniques, and Applications, §§ 5.2-5.4, at 124-134 (1978). 

    [207][448].    R squared = 0.001303 and F = 0.032616. 

    [208][449].    Requirements for the models considered in this study were (1) that there exist a value of c corresponding to n = 10; (2) that there exist a value of _n_ corresponding to c = 5,482.9, the national average; and (3) that this value of _n_ be greater than 1, that is, that the model imply that innocence is currently presumed. 

    [209][450].    See Robert Frost, Stopping by Woods on a Snowy Evening: "n miles to go before I sleep, _n_ miles to go before I sleep." 

    [210][451].    For the sake of clarity, I have translated n = "a few" into n = 3, n = "some" into n = 5, n = "several" into n = 10, n = "many" into n = 100, and n = infinity into n = 1000. 

    [211][452].    R squared = 0.003892, F = 0.42593.  R squared = 0.9 or higher is expected with time-series data.  A t-statistic higher than 1.98, or an F-statistic higher than 3.94, is expected when there are (as here) more than 100 data points, if we are to accept the model at a 95% significance level.  See Intriligator, supra note 206, at 124-134. 

    [212][453].    Two other models, yielding similar results are: ln _n_ = -0.106 sqrt (y) + 5.46; and ln _n_ = (4255 / y) - 1.403.  Each of these models has similar values of R squared (0.003787 and 0.003469, respectively) and similar F-statistics (0.41434 and 0.37946, respectively).  The first of these models predicts that the presumption of innocence will last until 2654, while the second model predicts the year 3032.  (I only report the numbers to three significant figures, so any calculations made with the versions of the equations given here will be approximate.)  Averaging the years obtained from these two models and the one in the text, we may reasonably expect the presumption of innocence to last until the year 2757. 

    [213][454].    R squared = 0.003643, F = 0.398521. 

    [214][455].    Two other models yielding the same result are: n = - (855562 / y) + 488; n = 20.5 sqrt (y) - 855.  These two models fit the data similarly well (R squared = 0.003601 and R squared = 0.003633, F = 0.393883 and F = 0.397408), give 1789-values of _n_ of 9.46 and 10.65, and give current values of _n_ of 59.27 and 59.60. 

    [215][456].    "Exemplo quodcumque malo committitur, ipsi displicet auctori.  prima est haec ultio quod se iudice nemo nocens absolvitur, improba quam vis gratia fallaci praetoris vicerit urna."  (Any performance that sets an evil example displeases even its author himself: to begin with, punishment lies in the fact that no man, if guilty, is ever acquitted with himself as the judge, though he may have won in the courtroom bribing the praetor in charge, or stuffing the urn with false ballots.)  Juvenal, Fourteen Satires, bk. 5, satire 13, at 79 (J.D. Duff ed. 1970).  Translation from Juvenal, The Satires, bk. 5, satire 13, at 151 (Rolfe Humphries trans. 1958). 

    [216][457].    "Denn alle Schuld rächt sich auf Erden." (All guilt is punished on earth.)  Johann Wolfgang von Goethe, Wilhelm Meisters Lehrjahre, bk. 2, ch. 13, at 129 (Philipp Reclam 1927). 

    [217][458].    "»Ich bin aber nicht schuldig«, sagte K., »es ist ein Irrtum.  Wie kann denn ein Mensch berhaupt schuldig sein.  Wir sind hier doch alle Menschen, einer wie der andere.« »Das ist richtig«, sagte der Geistliche, »aber so pflegen die Schuldigen zu reden.«" ("But I'm not guilty," said K.; "it's a mistake.  And how can a person be guilty anyway?  After all, we're all people here, one as the other."  "That's true," said the priest, "but that's how guilty people talk.")  Franz Kafka, Der Prozess [The Trial], ch. 9, at 253 (Von Schocken Books 1960). 

    [218][459].    "God is unthinkable if we are innocent."  Archibald MacLeish, J.B., sc. 8, at 111 (1958).  "Without guilt what is a man?  An animal, isn't he?  A wolf forgiven at his meat, a beetle innocent in his copulation."  Id., sc. 9, at 124. 

    [219][460].    "[S'il] peut y avoir des responsables, il n'y a pas de coupables."  (While there may be responsible people, there are no guilty ones.)  Albert Camus, L'homme absurde, in Le Mythe de Sisyphe [The Myth of Sisyphus] 95 (1942).  But see also: "«C'est que, voyez-vous, monsieur, disait le petit Français, mon cas est exceptionnel.  Je suis innocent!» Nous sommes tous des cas exceptionnels.  Nous voulons tous faire appel de quelque chose! Chacun exige d'être innocent, à tout prix, même si, pour cela, il faut accuser le genre humain et le ciel."  ("It's just that, you see, sir," the little Frenchman was saying, "my case is exceptional.  I'm innocent!" We are all exceptional cases.  We all want to appeal something! Everyone demands to be innocent, at any cost, even if it means accusing the human race and heaven.)  Albert Camus, La Chute [The Fall] 95 (1956). 

    [220][461].    John 18:38. 

    [221][462].    "Es ist besser die Schuldigen hinter Gitter zu bringen als Unschuldige in ihrer Wohnung einzusperren."  Tories beenden Parteitag in Blackpool, Sddeutsche Zeitung, October 9, 1993. 

    [222][463].    See also: "Better to be rich and healthy than to be poor and sick." 

    [223][464].    Aynesworth, supra note 4 at A14 (questioning _n_ = 10). 

    [224][465].    People v. Brown, 240 Mich. 59, 214 N.W. 935 (1927) (giving the same as jury instructions, referring to the invalidity of n = 99). 

    [225][466].    The Great Quotations 460 (George Seldes ed., 1972), citing Ulysses S. Grant, indorsement on a letter regarding the Whiskey Ring, July 19, 1875. 

    [226][467].    Louis Henkin, Rights: Here and There, 81 Colum. L. Rev. 1582, 1604 (1981). 

    [227][468].    Glanville Williams, The Proof of Guilt 187 (3rd ed. 1963), citing 1 Jeremy Bentham, Works 558. 

    [228][469].    Farrish v. State, 63 Ala. 164; Ward v. State, 78 Ala. 441; Garlick v. State, 79 Ala. 265; Carden v. State, 4 So. 823 (Ala. 1888); Perry v. State, 6 So. 425 (Ala. 1889); Lowe v. State, 7 So. 97 (Ala. 1890); Lowe v. State, 7 So. 97 (Ala. 1890); Barnes v. State, 20 So. 565 (Ala. 1896); Walker v. State, 35 So. 1011 (Ala. 1904); Bell v. State, 37 So. 281 (Ala. 1904); Parham v. State, 42 So. 1 (Ala. 1906); Burkett v. State, 45 So. 682 (Ala. 1908); Smith v. State, 51 So. 610 (Ala. 1910); McGhee v. State, 59 So. 573 (Ala. 1912). 

    [229][470].    People v. Ebanks, 117 Cal. 652, 49 P. 1049 (1897); People v. Stegenberg, 127 Cal. 510, 514, 59 P. 942, 943 (1900). 

    [230][471].    Adams v. People, 109 Ill. 444; Seacord v. People, 121 Ill. 623, 13 N.E. 194 (1887). 

    [231][472].    Thomas Starkie, Law of Evidence 753-754 (9th Am. ed. 1869). 

    [232][473].    Susan Estrich, Rape, 95 Yale L.J. 1087, 1184 (1986). 

    [233][474].    William O. Douglas, Foreword to Jerome Frank & Barbara Frank, Not Guilty 11 (1957). 

    [234][475].    See, e.g., Christo Lassiter, The O.J. Simpson Verdict: A Lesson in Black and White, 1 Mich. J. Race. L. 69 n. 9 (1996). 

    [235][476].    Furman v. Georgia, 408 U.S. 238, 367 n.158, 92 S. Ct. 2726, 2792 n.158, 33 L. Ed. 2d 346 (1972) (Marshall, J., concurring). 

    [236][477].    Silver v. State, 17 Ohio 365, 369, 1848 WL 117, 3 (1848). 

    [237][478].    Robinson v. State, 243 Ala. 684, 11 So. 2d 732 (1943); Daniels v. State, 243 Ala. 675, 11 So. 2d 756 (1943). 

    [238][479].    Dominic Lawson, Notebook: The voters want cash, Mr. Clarke, Daily Telegraph, April 8, 1995, at 17.****  See also May, supra note 60 at 655.    
   
   
 

[1]: http://www2.law.ucla.edu#AUTHOR
[2]: mailto:volokh%40fas.harvard.edu
[3]: http://www2.law.ucla.edu#1
[4]: http://www2.law.ucla.edu#2
[5]: http://www2.law.ucla.edu#3
[6]: http://www2.law.ucla.edu#4
[7]: http://www2.law.ucla.edu#5
[8]: http://www2.law.ucla.edu#6
[9]: http://www2.law.ucla.edu#7
[10]: http://www2.law.ucla.edu#8
[11]: http://www2.law.ucla.edu#9
[12]: http://www2.law.ucla.edu#10
[13]: http://www2.law.ucla.edu#11
[14]: http://www2.law.ucla.edu#12
[15]: http://www2.law.ucla.edu#13
[16]: http://www2.law.ucla.edu#14
[17]: http://www2.law.ucla.edu#15
[18]: http://www2.law.ucla.edu#16
[19]: http://www2.law.ucla.edu#17
[20]: http://www2.law.ucla.edu#18
[21]: http://www2.law.ucla.edu#19
[22]: http://www2.law.ucla.edu#20
[23]: http://www2.law.ucla.edu#21
[24]: http://www2.law.ucla.edu#22
[25]: http://www2.law.ucla.edu#23
[26]: http://www2.law.ucla.edu#24
[27]: http://www2.law.ucla.edu#25
[28]: http://www2.law.ucla.edu#26
[29]: http://www2.law.ucla.edu#27
[30]: http://www2.law.ucla.edu#28
[31]: http://www2.law.ucla.edu#29
[32]: http://www2.law.ucla.edu#30
[33]: http://www2.law.ucla.edu#31
[34]: http://www2.law.ucla.edu#32
[35]: http://www2.law.ucla.edu#33
[36]: http://www2.law.ucla.edu#34
[37]: http://www2.law.ucla.edu#35
[38]: http://www2.law.ucla.edu#36
[39]: http://www2.law.ucla.edu#37
[40]: http://www2.law.ucla.edu#38
[41]: http://www2.law.ucla.edu#39
[42]: http://www2.law.ucla.edu#40
[43]: http://www2.law.ucla.edu#41
[44]: http://www2.law.ucla.edu#42
[45]: http://www2.law.ucla.edu#43
[46]: http://www2.law.ucla.edu#44
[47]: http://www2.law.ucla.edu#45
[48]: http://www2.law.ucla.edu#46
[49]: http://www2.law.ucla.edu#47
[50]: http://www2.law.ucla.edu#48
[51]: http://www2.law.ucla.edu#49
[52]: http://www2.law.ucla.edu#50
[53]: http://www2.law.ucla.edu#51
[54]: http://www2.law.ucla.edu#52
[55]: http://www2.law.ucla.edu#53
[56]: http://www2.law.ucla.edu#54
[57]: http://www2.law.ucla.edu#55
[58]: http://www2.law.ucla.edu#56
[59]: http://www2.law.ucla.edu#57
[60]: http://www2.law.ucla.edu#58
[61]: http://www2.law.ucla.edu#59
[62]: http://www2.law.ucla.edu#60
[63]: http://www2.law.ucla.edu#61
[64]: http://www2.law.ucla.edu#62
[65]: http://www2.law.ucla.edu#63
[66]: http://www2.law.ucla.edu#64
[67]: http://www2.law.ucla.edu#65
[68]: http://www2.law.ucla.edu#66
[69]: http://www2.law.ucla.edu#67
[70]: http://www2.law.ucla.edu#68
[71]: http://www2.law.ucla.edu#69
[72]: http://www2.law.ucla.edu#70
[73]: http://www2.law.ucla.edu#71
[74]: http://www2.law.ucla.edu#72
[75]: http://www2.law.ucla.edu#73
[76]: http://www2.law.ucla.edu#74
[77]: http://www2.law.ucla.edu#75
[78]: http://www2.law.ucla.edu#76
[79]: http://www2.law.ucla.edu#77
[80]: http://www2.law.ucla.edu#78
[81]: http://www2.law.ucla.edu#79
[82]: http://www2.law.ucla.edu#80
[83]: http://www2.law.ucla.edu#81
[84]: http://www2.law.ucla.edu#82
[85]: http://www2.law.ucla.edu#83
[86]: http://www2.law.ucla.edu#84
[87]: http://www2.law.ucla.edu#85
[88]: http://www2.law.ucla.edu#86
[89]: http://www2.law.ucla.edu#87
[90]: http://www2.law.ucla.edu#88
[91]: http://www2.law.ucla.edu#89
[92]: http://www2.law.ucla.edu#90
[93]: http://www2.law.ucla.edu#91
[94]: http://www2.law.ucla.edu#92
[95]: http://www2.law.ucla.edu#93
[96]: http://www2.law.ucla.edu#94
[97]: http://www2.law.ucla.edu#95
[98]: http://www2.law.ucla.edu#96
[99]: http://www2.law.ucla.edu#97
[100]: http://www2.law.ucla.edu#98
[101]: http://www2.law.ucla.edu#99
[102]: http://www2.law.ucla.edu#100
[103]: http://www2.law.ucla.edu#101
[104]: http://www2.law.ucla.edu#102
[105]: http://www2.law.ucla.edu#103
[106]: http://www2.law.ucla.edu#104
[107]: http://www2.law.ucla.edu#105
[108]: http://www2.law.ucla.edu#106
[109]: http://www2.law.ucla.edu#107
[110]: http://www2.law.ucla.edu#108
[111]: http://www2.law.ucla.edu#109
[112]: http://www2.law.ucla.edu#110
[113]: http://www2.law.ucla.edu#111
[114]: http://www2.law.ucla.edu#112
[115]: http://www2.law.ucla.edu#113
[116]: http://www2.law.ucla.edu#114
[117]: http://www2.law.ucla.edu#115
[118]: http://www2.law.ucla.edu#116
[119]: http://www2.law.ucla.edu#117
[120]: http://www2.law.ucla.edu#118
[121]: http://www2.law.ucla.edu#119
[122]: http://www2.law.ucla.edu#120
[123]: http://www2.law.ucla.edu#121
[124]: http://www2.law.ucla.edu#122
[125]: http://www2.law.ucla.edu#123
[126]: http://www2.law.ucla.edu#124
[127]: http://www2.law.ucla.edu#125
[128]: http://www2.law.ucla.edu#126
[129]: http://www2.law.ucla.edu#127
[130]: http://www2.law.ucla.edu#128
[131]: http://www2.law.ucla.edu#129
[132]: http://www2.law.ucla.edu#130
[133]: http://www2.law.ucla.edu#131
[134]: http://www2.law.ucla.edu#132
[135]: http://www2.law.ucla.edu#133
[136]: http://www2.law.ucla.edu#134
[137]: http://www2.law.ucla.edu#135
[138]: http://www2.law.ucla.edu#136
[139]: http://www2.law.ucla.edu#137
[140]: http://www2.law.ucla.edu#138
[141]: http://www2.law.ucla.edu#139
[142]: http://www2.law.ucla.edu#140
[143]: http://www2.law.ucla.edu#141
[144]: http://www2.law.ucla.edu#142
[145]: http://www2.law.ucla.edu#143
[146]: http://www2.law.ucla.edu#144
[147]: http://www2.law.ucla.edu#145
[148]: http://www2.law.ucla.edu#146
[149]: http://www2.law.ucla.edu#147
[150]: http://www2.law.ucla.edu#148
[151]: http://www2.law.ucla.edu#149
[152]: http://www2.law.ucla.edu#150
[153]: http://www2.law.ucla.edu#151
[154]: http://www2.law.ucla.edu#152
[155]: http://www2.law.ucla.edu#153
[156]: http://www2.law.ucla.edu#154
[157]: http://www2.law.ucla.edu#155
[158]: http://www2.law.ucla.edu#156
[159]: http://www2.law.ucla.edu#157
[160]: http://www2.law.ucla.edu#158
[161]: http://www2.law.ucla.edu#159
[162]: http://www2.law.ucla.edu#160
[163]: http://www2.law.ucla.edu#161
[164]: http://www2.law.ucla.edu#162
[165]: http://www2.law.ucla.edu#163
[166]: http://www2.law.ucla.edu#164
[167]: http://www2.law.ucla.edu#165
[168]: http://www2.law.ucla.edu#166
[169]: http://www2.law.ucla.edu#167
[170]: http://www2.law.ucla.edu#168
[171]: http://www2.law.ucla.edu#169
[172]: http://www2.law.ucla.edu#170
[173]: http://www2.law.ucla.edu#171
[174]: http://www2.law.ucla.edu#172
[175]: http://www2.law.ucla.edu#173
[176]: http://www2.law.ucla.edu#174
[177]: http://www2.law.ucla.edu#175
[178]: http://www2.law.ucla.edu#176
[179]: http://www2.law.ucla.edu#177
[180]: http://www2.law.ucla.edu#178
[181]: http://www2.law.ucla.edu#179
[182]: http://www2.law.ucla.edu#180
[183]: http://www2.law.ucla.edu#181
[184]: http://www2.law.ucla.edu#182
[185]: http://www2.law.ucla.edu#183
[186]: http://www2.law.ucla.edu#184
[187]: http://www2.law.ucla.edu#185
[188]: http://www2.law.ucla.edu#186
[189]: http://www2.law.ucla.edu#187
[190]: http://www2.law.ucla.edu#188
[191]: http://www2.law.ucla.edu#189
[192]: http://www2.law.ucla.edu#190
[193]: http://www2.law.ucla.edu#191
[194]: http://www2.law.ucla.edu#192
[195]: http://www2.law.ucla.edu#193
[196]: http://www2.law.ucla.edu#194
[197]: http://www2.law.ucla.edu#195
[198]: http://www2.law.ucla.edu#196
[199]: http://www2.law.ucla.edu#197
[200]: http://www2.law.ucla.edu#198
[201]: http://www2.law.ucla.edu#199
[202]: http://www2.law.ucla.edu#200
[203]: http://www2.law.ucla.edu#201
[204]: http://www2.law.ucla.edu#202
[205]: http://www2.law.ucla.edu#203
[206]: http://www2.law.ucla.edu#204
[207]: http://www2.law.ucla.edu#205
[208]: http://www2.law.ucla.edu#206
[209]: http://www2.law.ucla.edu#207
[210]: http://www2.law.ucla.edu#208
[211]: http://www2.law.ucla.edu#209
[212]: http://www2.law.ucla.edu#210
[213]: http://www2.law.ucla.edu#211
[214]: http://www2.law.ucla.edu#212
[215]: http://www2.law.ucla.edu#213
[216]: http://www2.law.ucla.edu#214
[217]: http://www2.law.ucla.edu#215
[218]: http://www2.law.ucla.edu#216
[219]: http://www2.law.ucla.edu#217
[220]: http://www2.law.ucla.edu#218
[221]: http://www2.law.ucla.edu#219
[222]: http://www2.law.ucla.edu#220
[223]: http://www2.law.ucla.edu#221
[224]: http://www2.law.ucla.edu#222
[225]: http://www2.law.ucla.edu#223
[226]: http://www2.law.ucla.edu#224
[227]: http://www2.law.ucla.edu#225
[228]: http://www2.law.ucla.edu#226
[229]: http://www2.law.ucla.edu#227
[230]: http://www2.law.ucla.edu#228
[231]: http://www2.law.ucla.edu#229
[232]: http://www2.law.ucla.edu#230
[233]: http://www2.law.ucla.edu#231
[234]: http://www2.law.ucla.edu#232
[235]: http://www2.law.ucla.edu#233
[236]: http://www2.law.ucla.edu#234
[237]: http://www2.law.ucla.edu#235
[238]: http://www2.law.ucla.edu#236
[239]: http://www2.law.ucla.edu#237
[240]: http://www2.law.ucla.edu#238
[241]: http://www2.law.ucla.edu#TAUTHOR
[242]: http://www2.law.ucla.edu#T1
[243]: http://www2.law.ucla.edu#T2
[244]: http://www2.law.ucla.edu#T3
[245]: http://www2.law.ucla.edu#T4
[246]: http://www2.law.ucla.edu#T5
[247]: http://www2.law.ucla.edu#T6
[248]: http://www2.law.ucla.edu#T7
[249]: http://www2.law.ucla.edu#T8
[250]: http://www2.law.ucla.edu#T9
[251]: http://www2.law.ucla.edu#T10
[252]: http://www2.law.ucla.edu#T11
[253]: http://www2.law.ucla.edu#T12
[254]: http://www2.law.ucla.edu#T13
[255]: http://www2.law.ucla.edu#T14
[256]: http://www2.law.ucla.edu#T15
[257]: http://www2.law.ucla.edu#T16
[258]: http://www2.law.ucla.edu#T17
[259]: http://www2.law.ucla.edu#T18
[260]: http://www2.law.ucla.edu#T19
[261]: http://www2.law.ucla.edu#T20
[262]: http://www2.law.ucla.edu#T21
[263]: http://www2.law.ucla.edu#T22
[264]: http://www2.law.ucla.edu#T23
[265]: http://www2.law.ucla.edu#T24
[266]: http://www2.law.ucla.edu#T25
[267]: http://www2.law.ucla.edu#T26
[268]: http://www2.law.ucla.edu#T27
[269]: http://www2.law.ucla.edu#T28
[270]: http://www2.law.ucla.edu#T29
[271]: http://www2.law.ucla.edu#T30
[272]: http://www2.law.ucla.edu#T31
[273]: http://www2.law.ucla.edu#T32
[274]: http://www2.law.ucla.edu#T33
[275]: http://www2.law.ucla.edu#T34
[276]: http://www2.law.ucla.edu#T35
[277]: http://www2.law.ucla.edu#T36
[278]: http://www2.law.ucla.edu#T37
[279]: http://www2.law.ucla.edu#T38
[280]: http://www2.law.ucla.edu#T39
[281]: http://www2.law.ucla.edu#T40
[282]: http://www2.law.ucla.edu#T41
[283]: http://www2.law.ucla.edu#T42
[284]: http://www2.law.ucla.edu#T43
[285]: http://www2.law.ucla.edu#T44
[286]: http://www2.law.ucla.edu#T45
[287]: http://www2.law.ucla.edu#T46
[288]: http://www2.law.ucla.edu#T47
[289]: http://www2.law.ucla.edu#T48
[290]: http://www2.law.ucla.edu#T49
[291]: http://www2.law.ucla.edu#T50
[292]: http://www2.law.ucla.edu#T51
[293]: http://www2.law.ucla.edu#T52
[294]: http://www2.law.ucla.edu#T53
[295]: http://www2.law.ucla.edu#T54
[296]: http://www2.law.ucla.edu#T55
[297]: http://www2.law.ucla.edu#T56
[298]: http://www2.law.ucla.edu#T57
[299]: http://www2.law.ucla.edu#T58
[300]: http://www2.law.ucla.edu#T59
[301]: http://www2.law.ucla.edu#T60
[302]: http://www2.law.ucla.edu#T61
[303]: http://www2.law.ucla.edu#T62
[304]: http://www2.law.ucla.edu#T63
[305]: http://www2.law.ucla.edu#T64
[306]: http://www2.law.ucla.edu#T65
[307]: http://www2.law.ucla.edu#T66
[308]: http://www2.law.ucla.edu#T67
[309]: http://www2.law.ucla.edu#T68
[310]: http://www2.law.ucla.edu#T69
[311]: http://www2.law.ucla.edu#T70
[312]: http://www2.law.ucla.edu#T71
[313]: http://www2.law.ucla.edu#T72
[314]: http://www2.law.ucla.edu#T73
[315]: http://www2.law.ucla.edu#T74
[316]: http://www2.law.ucla.edu#T75
[317]: http://www2.law.ucla.edu#T76
[318]: http://www2.law.ucla.edu#T77
[319]: http://www2.law.ucla.edu#T78
[320]: http://www2.law.ucla.edu#T79
[321]: http://www2.law.ucla.edu#T80
[322]: http://www2.law.ucla.edu#T81
[323]: http://www2.law.ucla.edu#T82
[324]: http://www2.law.ucla.edu#T83
[325]: http://www2.law.ucla.edu#T84
[326]: http://www2.law.ucla.edu#T85
[327]: http://www2.law.ucla.edu#T86
[328]: http://www2.law.ucla.edu#T87
[329]: http://www2.law.ucla.edu#T88
[330]: http://www2.law.ucla.edu#T89
[331]: http://www2.law.ucla.edu#T90
[332]: http://www2.law.ucla.edu#T91
[333]: http://www2.law.ucla.edu#T92
[334]: http://www2.law.ucla.edu#T93
[335]: http://www2.law.ucla.edu#T94
[336]: http://www2.law.ucla.edu#T95
[337]: http://www2.law.ucla.edu#T96
[338]: http://www2.law.ucla.edu#T97
[339]: http://www2.law.ucla.edu#T98
[340]: http://www2.law.ucla.edu#T99
[341]: http://www2.law.ucla.edu#T100
[342]: http://www2.law.ucla.edu#T101
[343]: http://www2.law.ucla.edu#T102
[344]: http://www2.law.ucla.edu#T103
[345]: http://www2.law.ucla.edu#T104
[346]: http://www2.law.ucla.edu#T105
[347]: http://www2.law.ucla.edu#T106
[348]: http://www2.law.ucla.edu#T107
[349]: http://www2.law.ucla.edu#T108
[350]: http://www2.law.ucla.edu#T109
[351]: http://www2.law.ucla.edu#T110
[352]: http://www2.law.ucla.edu#T111
[353]: http://www2.law.ucla.edu#T112
[354]: http://www2.law.ucla.edu#T113
[355]: http://www2.law.ucla.edu#T114
[356]: http://www2.law.ucla.edu#T115
[357]: http://www2.law.ucla.edu#T116
[358]: http://www2.law.ucla.edu#T117
[359]: http://www2.law.ucla.edu#T118
[360]: http://www2.law.ucla.edu#T119
[361]: http://www2.law.ucla.edu#T120
[362]: http://www2.law.ucla.edu#T121
[363]: http://www2.law.ucla.edu#T122
[364]: http://www2.law.ucla.edu#T123
[365]: http://www2.law.ucla.edu#T124
[366]: http://www2.law.ucla.edu#T125
[367]: http://www2.law.ucla.edu#T126
[368]: http://www2.law.ucla.edu#T127
[369]: http://www2.law.ucla.edu#T128
[370]: http://www2.law.ucla.edu#T129
[371]: http://www2.law.ucla.edu#T130
[372]: http://www2.law.ucla.edu#T131
[373]: http://www2.law.ucla.edu#T132
[374]: http://www2.law.ucla.edu#T133
[375]: http://www2.law.ucla.edu#T134
[376]: http://www2.law.ucla.edu#T135
[377]: http://www2.law.ucla.edu#T136
[378]: http://www2.law.ucla.edu#T137
[379]: http://www2.law.ucla.edu#T138
[380]: http://www2.law.ucla.edu#T139
[381]: http://www2.law.ucla.edu#T140
[382]: http://www2.law.ucla.edu#T141
[383]: http://www2.law.ucla.edu#T142
[384]: http://www2.law.ucla.edu#T143
[385]: http://www2.law.ucla.edu#T144
[386]: http://www2.law.ucla.edu#T145
[387]: http://www2.law.ucla.edu#T146
[388]: http://www2.law.ucla.edu#T147
[389]: http://www2.law.ucla.edu#T148
[390]: http://www2.law.ucla.edu#T149
[391]: http://www2.law.ucla.edu#T150
[392]: http://www2.law.ucla.edu#T151
[393]: http://www2.law.ucla.edu#T152
[394]: http://www2.law.ucla.edu#T153
[395]: http://www2.law.ucla.edu#T154
[396]: http://www2.law.ucla.edu#T155
[397]: http://www2.law.ucla.edu#T156
[398]: http://www2.law.ucla.edu#T157
[399]: http://www2.law.ucla.edu#T158
[400]: http://www2.law.ucla.edu#T159
[401]: http://www2.law.ucla.edu#T160
[402]: http://www2.law.ucla.edu#T161
[403]: http://www2.law.ucla.edu#T162
[404]: http://www2.law.ucla.edu#T163
[405]: http://www2.law.ucla.edu#T164
[406]: http://www2.law.ucla.edu#T165
[407]: http://www2.law.ucla.edu#T166
[408]: http://www2.law.ucla.edu#T167
[409]: http://www2.law.ucla.edu#T168
[410]: http://www2.law.ucla.edu#T169
[411]: http://www2.law.ucla.edu#T170
[412]: http://www2.law.ucla.edu#T171
[413]: http://www2.law.ucla.edu#T172
[414]: http://www2.law.ucla.edu#T173
[415]: http://www2.law.ucla.edu#T174
[416]: http://www2.law.ucla.edu#T175
[417]: http://www2.law.ucla.edu#T176
[418]: http://www2.law.ucla.edu#T177
[419]: http://www2.law.ucla.edu#T178
[420]: http://www2.law.ucla.edu#T179
[421]: http://www2.law.ucla.edu#T180
[422]: http://www2.law.ucla.edu#T181
[423]: http://www2.law.ucla.edu#T182
[424]: http://www2.law.ucla.edu#T183
[425]: http://www2.law.ucla.edu#T184
[426]: http://www2.law.ucla.edu#T185
[427]: http://www2.law.ucla.edu#T186
[428]: http://www2.law.ucla.edu#T187
[429]: http://www2.law.ucla.edu#T188
[430]: http://www2.law.ucla.edu#T189
[431]: http://www2.law.ucla.edu#T190
[432]: http://www2.law.ucla.edu#T191
[433]: http://www2.law.ucla.edu#T192
[434]: http://www2.law.ucla.edu#T193
[435]: http://www2.law.ucla.edu#T194
[436]: http://www2.law.ucla.edu#T195
[437]: http://www2.law.ucla.edu#T196
[438]: http://www2.law.ucla.edu#T197
[439]: http://www2.law.ucla.edu#T198
[440]: http://www2.law.ucla.edu#T199
[441]: http://www2.law.ucla.edu#T200
[442]: http://www2.law.ucla.edu#T201
[443]: http://www2.law.ucla.edu#T202
[444]: http://www2.law.ucla.edu#T203
[445]: http://www2.law.ucla.edu#T204
[446]: http://www2.law.ucla.edu#T205
[447]: http://www2.law.ucla.edu#T206
[448]: http://www2.law.ucla.edu#T207
[449]: http://www2.law.ucla.edu#T208
[450]: http://www2.law.ucla.edu#T209
[451]: http://www2.law.ucla.edu#T210
[452]: http://www2.law.ucla.edu#T211
[453]: http://www2.law.ucla.edu#T212
[454]: http://www2.law.ucla.edu#T213
[455]: http://www2.law.ucla.edu#T214
[456]: http://www2.law.ucla.edu#T215
[457]: http://www2.law.ucla.edu#T216
[458]: http://www2.law.ucla.edu#T217
[459]: http://www2.law.ucla.edu#T218
[460]: http://www2.law.ucla.edu#T219
[461]: http://www2.law.ucla.edu#T220
[462]: http://www2.law.ucla.edu#T221
[463]: http://www2.law.ucla.edu#T222
[464]: http://www2.law.ucla.edu#T223
[465]: http://www2.law.ucla.edu#T224
[466]: http://www2.law.ucla.edu#T225
[467]: http://www2.law.ucla.edu#T226
[468]: http://www2.law.ucla.edu#T227
[469]: http://www2.law.ucla.edu#T228
[470]: http://www2.law.ucla.edu#T229
[471]: http://www2.law.ucla.edu#T230
[472]: http://www2.law.ucla.edu#T231
[473]: http://www2.law.ucla.edu#T232
[474]: http://www2.law.ucla.edu#T233
[475]: http://www2.law.ucla.edu#T234
[476]: http://www2.law.ucla.edu#T235
[477]: http://www2.law.ucla.edu#T236
[478]: http://www2.law.ucla.edu#T237
[479]: http://www2.law.ucla.edu#T238

