---
created_at: '2016-12-24T06:19:50.000Z'
title: The Scientist and Engineer's Guide to Digital Signal Processing (1997)
url: http://www.dspguide.com/
author: kimburgess
points: 238
story_text: 
comment_text: 
num_comments: 63
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1482560390
_tags:
- story
- author_kimburgess
- story_13248862
objectID: '13248862'

---
[Source](http://www.dspguide.com/ "Permalink to The Scientist and Engineer's Guide to Digital Signal Processing")

# The Scientist and Engineer's Guide to Digital Signal Processing

# The Scientist and Engineer's Guide to  
Digital Signal Processing  
By Steven W. Smith, Ph.D.

* [Home][1]
* [The Book by Chapters][2]
* [About the Book][3]
    * [Copyright and permissible use][4]
    * [What is DSP?][5]
    * [8 good reasons for learning DSP][6]
    * [Comments by reviewers][7]
    * [Errata][8]
    * [Free Software and Teaching Aids][9]
    * [Differences Between Editions][10]
* [Steven W. Smith][11]
* [Blog][12]
* [Contact][13]

Yes, It's true - You can browse and/or download the entire book without charge

» [Browse and/or download chapters from the book][2]  
» [Copyright and permissible use][4]

## How to order your own hardcover copy

Wouldn't you rather have a bound book instead of 640 loose pages?  
Your laser printer will thank you!  
**Order from [Amazon.com][14].**

## Book Search

## Recommended DSP Sites

[DSPRelated.com][15]

## 640 Pages, Hardcover

Over 500 graphs and illustrations   
  

## Clear explanations

Very readable - low math - many examples   
  

## All the classic DSP techniques

Convolution, Recursion, Fourier Analysis...   
  

## Easy to use Digital Filters

Simple to design; incredible performance   
  

## New Applications

Topics usually reserved for specialized books: audio and image processing, neural networks, data compression, and more!   
  

## For Students and Professionals

Written for a wide range of fields: physics, bioengineering, geology, oceanography, mechanical and electrical engineering 

## About the book

* [What is DSP?][5]
* Why you need this book ([8 good reasons for learning DSP][6])
* [Comments by reviewers][7]
* [Errata][8]
* [Free software and teaching aids][9]
* What is the difference between the book [editions][10]?  
_(Titles, hard cover, paperback, ISBN numbers)_
  

## About the author and his work

* Steve Smith's [home page][11]
* Steve Smith's research and development group:
* [Tek84 Engineering Group][16]

[Home][1] | [The Book by Chapters][2] | [About the Book][3] | [Steven W. Smith][11] | [Blog][12] | [Contact][13]   
Copyright © 1997-2011 by California Technical Publishing 

[1]: http://www.dspguide.com
[2]: http://www.dspguide.com/pdfbook.htm
[3]: http://www.dspguide.com/about.htm
[4]: http://www.dspguide.com/copyrite.htm
[5]: http://www.dspguide.com/whatdsp.htm
[6]: http://www.dspguide.com/eightres.htm
[7]: http://www.dspguide.com/reviews.htm
[8]: http://www.dspguide.com/errata.htm
[9]: http://www.dspguide.com/download.htm
[10]: http://www.dspguide.com/editions.htm
[11]: http://www.dspguide.com/swsmith.htm
[12]: http://www.dsprelated.com/blogs-1/nf/Steve_Smith.php
[13]: http://www.dspguide.com/contact.htm
[14]: http://www.amazon.com/Scientist-Engineers-Digital-Signal-Processing/dp/0966017633/ref=pd_bxgy_b_img_a
[15]: http://www.dsprelated.com
[16]: http://www.tek84.com/

