---
created_at: '2017-06-18T06:17:18.000Z'
title: John Le Carré, the Art of Fiction No. 149 (1997)
url: https://www.theparisreview.org/interviews/1250/john-le-carre-the-art-of-fiction-no-149-john-le-carre
author: Thevet
points: 48
story_text: 
comment_text: 
num_comments: 4
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1497766638
_tags:
- story
- author_Thevet
- story_14579263
objectID: '14579263'

---
[Source](https://www.theparisreview.org/interviews/1250/john-le-carre-the-art-of-fiction-no-149-john-le-carre "Permalink to Paris Review - John le Carré, The Art of Fiction No. 149")

# Paris Review - John le Carré, The Art of Fiction No. 149

*     * ###### Sign In

    *     *     *     * * *     * [The Daily][1]

    * [The Review][2]

[Interviews][3]

[Fiction][4]

[Letters & Essays][5]

[Poetry][6]

[Art & Photography][7]

    * [About][8]

    * [Support][9]

    *     *     * [

###### Subscribe

![Issue 223][10]

#### Our Winter issue _with …  
_Hilton Als  
Morgan Parker  
Stacy Schiff  
_… and more._  

#### [Subscribe now →][11]
    *     * *     * ###### Sign In

    * *     * [The Daily][1]

    * [The Review][2]

[Interviews][3]

[Fiction][4]

[Letters & Essays][5]

[Poetry][6]

[Art & Photography][7]

    * [About][8]

    * [Support][9]

    * ###### [Subscribe][11]

# Sign In

Remember me

[Forgot password?][12]

# Advertisement

# John le Carré, The Art of Fiction No. 149

Interviewed by George Plimpton

### Issue 143, Summer 1997

John le Carré was born in Poole, England, on October 19, 1931. He had a gloomy childhood, thanks to the disruptive motions of his father, an erratic businessman who kept the family moving from place to place. After attending a series of private English schools, le Carré was called upon for national service and spent several years in Vienna with the Army Intelligence Corps. When the term expired, he returned to England and enrolled at Lincoln College, Oxford. Graduation was followed by a procession of odd jobs, including one year in which he taught at Eton.

In 1960, le Carré, whose real name is David John Moore Cornwell, resumed his intelligence career with the Foreign Service. During this time he began writing novels, the first entitled _Call for the Dead_. His second book, _A Murder of Quality_, appeared in 1962 while le Carré was stationed at the British Embassy in Bonn. Two years later he resigned from the Foreign Service to devote himself entirely to writing. He achieved international fame as the author of _The Spy Who Came in from the Cold_. His later books include _A Small Town in Germany_, _Tinker, Tailor, Soldier, Spy_, _Smiley’s People_, _The Little Drummer Girl_, _A Perfect Spy_, _The Russia House_, and _Our Game_, almost all of which have been adapted for movies and television.

The interview took place in the auditorium of New York’s YMHA on a late autumn day in 1996. Le Carré had arrived from London earlier that day to promote the publication of his sixteenth novel, _The Tailor of Panama_. The auditorium was packed. After the interview he cheerfully submitted to questioning by the crowd, then moved to an adjoining space where autograph-seekers, some carrying more than a dozen books, had formed a long queue that curled around the room. Le Carré, who likes to turn in early, looked fatigued. He stayed on until almost midnight, ministering to each request in a broad, legible hand.

 

INTERVIEWER

Can you say something about your early reading?  

JOHN LE CARRÉ

I grew up in a completely bookless household. It was my father’s boast that he had never read a book from end to end. I don’t remember any of his ladies being bookish. So I was entirely dependent on my schoolteachers for my early reading with the exception of _The Wind in the Willows_, which a stepmother read to me when I was in hospital. My earliest reading included Maugham, the heroic English storytellers—Henty, Sapper, Peter Cheyney, and thank heaven, the great and wonderful Conan Doyle. I graduated joyously to Dickens and erratically to Bernard Shaw and Galsworthy. And cautiously to the heavy contemporaries—Koestler, Gide, and Camus. But the big explosion in my reading occurred in my late teens when I was seduced by the German muse. I devoured the whole of German literature alive, as it seems to me now. I have probably read more German literature than I have English. Today my pleasure is with nineteenth-century storytellers: Balzac, Dickens, and the rest.  

INTERVIEWER

And among contemporary writers?  

LE CARRÉ

Everything by Marquez, and sudden batches of new writers. Most recently, practically everything by Beryl Bainbridge, just for the pleasure of her ear. I read most between books, and very little fiction while I am writing.  

INTERVIEWER

You taught at Eton for a while. What did you teach, and was your stay there of any value to your writing?  

LE CARRÉ

I taught principally German language and literature at Eton. But any master with private pupils must be prepared to teach anything they ask for. That can be as diverse as the early paintings of Salvador Dalí or how bumblebees manage to fly. Eton is a place of extremes, and these were good for me as a writer. The English upper classes can be seen at their best and worst. The good pupils are often brilliant, and they keep you on your toes and take you to the limits of your knowledge. The worst pupils provide a unique insight into the criminal mind. On all these counts my time at Eton provided me with riches. I even set one early novel in a school that was quite like Eton—_A Murder of Quality_.  

INTERVIEWER

Why did you change your name?  

LE CARRÉ

When I began writing. I was what was politely called “a foreign servant.” I went to my employers and said that I’d written my first novel. They read it and said they had no objections, but even if it were about butterflies, they said, I would have to choose a pseudonym. So then I went to my publisher, Victor Gollancz, who was Polish by origin, and he said, My advice to you, old fellow, is choose a good Anglo-Saxon couple of syllables. Monosyllables. He suggested something like Chunk-Smith. So as is my courteous way, I promised to be Chunk-Smith. After that, memory eludes me and the lie takes over. I was asked so many times why I chose this ridiculous name, then the writer’s imagination came to my help. I saw myself riding over Battersea Bridge, on top of a bus, looking down at a tailor’s shop. Funnily enough, it _was_ a tailor’s shop, because I had a terrible obsession about buying clothes in order to become a diplomat in Bonn. And it _was_ called something of this sort—_le Carré_. That satisfied everybody for years. But lies don’t last with age. I find a frightful compulsion towards truth these days. And the truth is, I don’t know.  

INTERVIEWER

Which intelligence service were you in?  

LE CARRÉ

Even now, some residual sense of loyalty prevents me from talking much about it. I entered the secret world when I was young. I kind of lurched into it. There never seemed an alternative. I was first picked up when I was a young student in Bern, having run away from my first school. I retained what is politely called “a reporting responsibility.” Then, for my military service, I went to Austria. That was a very formative time, because one of my jobs was trolling through the displaced-persons camps, looking for people who were fake refugees, or for people whose circumstances were so attractive to us from an intelligence point of view that we might consider returning them, with their consent, to the countries they came from. For a person of, as I was then, barely twenty-one, it was an immense responsibility at an extraordinary moment in history, which, horrible as it was, I was very pleased to have shared. Afterwards, after teaching at Eton, I went into the cold-war setup properly. In all I don’t suppose that I spooked around for more than seven or eight years, and that’s forty years ago, but that was my little university for the purposes that I needed later to write. I think that if I’d gone to sea at that time I would have written about the sea. If I’d gone into advertising or stockbroking, that would have been my stuff. It was from there that I began abstracting and peopling my other world, my alternative, private world, which became my patch, and it became a Tolkien-like operation, except that none of my characters have hair between their toes.  

INTERVIEWER

Was there a moment during all of this when you really felt that you were going to write about it?  

LE CARRÉ

There was. I had the curious and very rewarding example when I was in the first of the two services that I joined of working with a man called John Bingham, whose real name was Lord Clanmorris. He was a thriller writer, and also an extremely good intelligence officer, a moleish, tubby fellow. He gave me not only the urge to write, but also a kind of outline of George Smiley, which I later filled in from other sources, notably my own. He and a don at Oxford who I knew very well became parts of this composite character called Smiley.  

INTERVIEWER

Did you find it easy? Did you have great confidence in yourself as a writer?  

LE CARRÉ

I have a great debt of gratitude to the press for this. In those days English newspapers were much too big to read on the train, so instead of fighting with my colleagues for the _Times_, I would write in little notebooks. I lived a long way out of London. The line has since been electrified, which is a great loss to literature. In those days it was an hour and a half each way. To give the best of the day to your work is most important. So if I could write for an hour and a half on the train, I was already completely jaded by the time I got to the office to start work. And then there was a resurgence of talent during the lunch hour. In the evening something again came back to me. I was always very careful to give my country second-best.  

 

# Want to keep reading?  
Subscribe and save nearly 40%.

[

###### Subscribe Now

#### [Already a subscriber? Sign in below.][11]

Remember me

[Link your subscription][13]

[Forgot password?][12]

[ ![Paris Review Stack 223][14] ][11]

* ][15]
[
* ][15]
[
* * Last / Next   
Article

* * View   
Manuscript

* * Last / Next Article

Share

# More from Issue 143, Summer 1997

[ ![][16] ][17]

#### [Buy this issue!][17]

* ## Fiction

    * [ David Means

# [Disclaimer][18]
    * [ Joyce Carol Oates

# [Ugly Girl][19]
    * [ Padgett Powell

# [Aliens of Affection][20]
    * [ Charlie Smith

# [Park Diary][21]
* ## Interview

    * [ John le Carré

# [The Art of Fiction No. 149][22]
    * [ Jan Morris

# [The Art of the Essay No. 2][23]
* ## Poetry

    * [ Michelangelo 

# [Last Poems][24]
    * [ Claire Bateman

# [Ectoplasm][25]
    * [ Bruce Bond

# [Two Poems][26]
    * [ Nicholas Christopher

# [Four Poems][27]
    * [ Brian Culhane

# [Knowing Greek][28]
    * [ Barbara Goldberg

# [Two Poems][29]
    * [ Barbara Henning

# [Closure and Closure][30]
    * [ Andrew Hudgins

# Three Poems

][31]
    * [ Lance Larsen

# Two Poems

][32]
    * [ Rika Lesser

# 536 Saratoga Avenue

][33]
    * [ Sarah Lindsay

# Two Poems

][34]
    * [ William Logan

# Two Poems

][35]
    * [ W. S. Merwin

# Clear Water

][36]
    * [ W. S. Merwin

# Harm's Way

][37]
    * [ Alan Michael Parker

# Three Poems

][38]
    * [ Amanda Pecor

# Three Poems

][39]
    * [ Pattiann Rogers

# The Composer, the Bone Yard

][40]
    * [ Charles H. Webb

# Two Poems

][41]
    * [ Rachel Wetzsteon

# _from_ Home and Away

][42]
* ## Feature

    * [ Richard Brown Baker

# My Dinner with Jasper Johns

][43]
    * [ Dotson Rader

# Truman Capote Meets an Idol

][44]
    * [ James Salter

# Burning the Days

][45]
* ## Art

    * [ Lynn McCarty

# Free Falling

][46]
    * [ Graham Nickson

# Bathers

][47]
    * [ Billy Sullivan

# Contents Illustration

][48]

###### You Might Also Like

[

![][49]

# Twelve Illustrated Dust Jackets

By The Paris Review February 22, 2018 ][50] [

![][51]

# Yvan Alagbé's "Dyaa"

By Yvan Alagbé February 21, 2018 ][52] [

![][53]

# The Night in My Hair: Henna, Syria, and the Muslim Ban

By Jennifer Zeynab Joukhadar February 21, 2018 ][54] [

![][55]

# The Real Scandal in Academia

By EJ Levy February 20, 2018 ][56]

###### From the Archive

[

![][57]

# O Majestic Poet

By Dan Piepenbring June 6, 2017 ][58] [

![][59]

# Vegetable-snake Undersea Beings: A Belated Correction

By Dan Piepenbring January 20, 2015 ][60]

###### Staff Picks

[

![][61]

# Staff Picks: Tattoos, Death Grips, and Love Letters

By The Paris Review February 16, 2018 ][62] [

![][63]

# Staff Picks: Rachel Lyon, Radiohead, and Richard Pryor

By The Paris Review February 9, 2018 ][64]

# Advertisement

[

###### Current Issue No. 223

![Paris Review Stack 223][14]

#### Our Winter issue _with …  
_Hilton Als  
Morgan Parker  
Stacy Schiff  
_… and more._  

#### Get this issue now!

][11]

![Revel][65]

# Featured Audio

Ernest Hemingway

# The Art of Fiction No. 21

Cipriani, October 2003

The fact that I am interrupting serious work to answer these questions proves that I am so stupid that I should be penalized severely. I will be. Don't worry

00:00 / 

![The Daily Rower][66]

# Suggested Reading

[

![Twelve Illustrated Dust Jackets][67]

# Twelve Illustrated Dust Jackets

By The Paris Review February 22, 2018

  We've all been told told not to judge a book by its cover, but what about judging a decade, an artistic moment, or a society? In his latest collection, The Illustrated Dust Jacket: 1920–1970, illustration professor Martin Salisbury traces th…

![The Daily Rower][66]

## The Daily

### Arts & Culture

][68] [

# Hunter S. Thompson, The Art of Journalism No. 1

By Hunter S. Thompson  

 

![undefined][69]

 

In an October 1957 letter to a friend who had recommended he read Ayn Rand’s _The Fountainhead_, Hunter S. Thompson wrote, “Although I don’t feel that it’s at all necessary to tell you how I feel about the principle of individuality, I know that I’m going to have to spend the rest of my life expressing it one way or another, and I think that I’ll accomplish more by expressing it on the keys of a typewriter than by letting it express itself in sudden outbursts of frustrated violence. . . .”

Thompson carved out his niche early. He was born in 1937, in Louisville, Kentucky, where his fiction and poetry earned him induction into the local Athenaeum Literary Association while he was still in high school. Thompson continued his literary pursuits in the United States Air Force, writing a weekly sports column for the base newspaper. After two years of service, Thompson endured a series of newspaper jobs—all of which ended badly—before he took to freelancing from Puerto Rico and South America for a variety of publications. The vocation quickly developed into a compulsion.

Thompson completed _The Rum Diary_, his only novel to date, before he turned twenty-five; bought by Ballantine Books, it finally was published—to glowing reviews—in 1998. In 1967, Thompson published his first nonfiction book, Hell’s Angels, a harsh and incisive firsthand investigation into the infamous motorcycle gang then making the heartland of America nervous.

_Fear and Loathing in Las Vegas_, which first appeared in Rolling Stone in November 1971, sealed Thompson’s reputation as an outlandish stylist successfully straddling the line between journalism and fiction writing. As the subtitle warns, the book tells of “a savage journey to the heart of the American Dream” in full-tilt gonzo style—Thompson’s hilarious first-person approach—and is accented by British illustrator Ralph Steadman’s appropriate drawings.

His next book, _Fear and Loathing: On the Campaign Trail ’72_, was a brutally perceptive take on the 1972 Nixon-McGovern presidential campaign. A self-confessed political junkie, Thompson chronicled the 1992 presidential campaign in _Better than Sex _(1994). Thompson’s other books include _The Curse of Lono _(1983), a bizarre South Seas tale, and three collections of Gonzo Papers: _The Great Shark Hunt _(1979), _Generation of Swine_ (1988) and _Songs of the Doomed_ (1990).

In 1997, _The Proud Highway: Saga of a Desperate Southern Gentleman, 1955-1967_, the first volume of Thompson’s correspondence with everyone from his mother to Lyndon Johnson, was published. The second volume of letters, _Fear and Loathing in America: The Brutal Odyssey of an Outlaw Journalist, 1968-1976, has just been released._

•

Located in the mostly posh neighborhood of western Colorado’s Woody Creek Canyon, ten miles or so down-valley from Aspen, Owl Farm is a rustic ranch with an old-fashioned Wild West charm. Although Thompson’s beloved peacocks roam his property freely, it’s the flowers blooming around the ranch house that provide an unexpected high-country tranquility. Jimmy Carter, George McGovern and Keith Richards, among dozens of others, have shot clay pigeons and stationary targets on the property, which is a designated Rod and Gun Club and shares a border with the White River National Forest. Almost daily, Thompson leaves Owl Farm in either his Great Red Shark Convertible or Jeep Grand Cherokee to mingle at the nearby Woody Creek Tavern.

Visitors to Thompson’s house are greeted by a variety of sculptures, weapons, boxes of books and a bicycle before entering the nerve center of Owl Farm, Thompson’s obvious command post on the kitchen side of a peninsula counter that separates him from a lounge area dominated by an always-on Panasonic TV, always tuned to news or sports. An antique upright piano is piled high and deep enough with books to engulf any reader for a decade. Above the piano hangs a large Ralph Steadman portrait of “Belinda”—the Slut Goddess of Polo. On another wall covered with political buttons hangs a Che Guevara banner acquired on Thompson’s last tour of Cuba. On the counter sits an IBM Selectric typewriter—a Macintosh computer is set up in an office in the back wing of the house.

The most striking thing about Thompson’s house is that it isn’t the weirdness one notices first: it’s the words. They’re everywhere—handwritten in his elegant lettering, mostly in fading red Sharpie on the blizzard of bits of paper festooning every wall and surface: stuck to the sleek black leather refrigerator, taped to the giant TV, tacked up on the lampshades; inscribed by others on framed photos with lines like, “For Hunter, who saw not only fear and loathing, but hope and joy in ’72—George McGovern”; typed in IBM Selectric on reams of originals and copies in fat manila folders that slide in piles off every counter and table top; and noted in many hands and inks across the endless flurry of pages.

Thompson extricates his large frame from his ergonomically correct office chair facing the TV and lumbers over graciously to administer a hearty handshake or kiss to each caller according to gender, all with an easy effortlessness and unexpectedly old-world way that somehow underscores just who is in charge.

•

We talked with Thompson for twelve hours straight. This was nothing out of the ordinary for the host: Owl Farm operates like an eighteenth-century salon, where people from all walks of life congregate in the wee hours for free exchanges about everything from theoretical physics to local water rights, depending on who’s there. Walter Isaacson, managing editor of _Time_, was present during parts of this interview, as were a steady stream of friends. Given the very late hours Thompson keeps, it is fitting that the most prominently posted quote in the room, in Thompson’s hand, twists the last line of Dylan Thomas’s poem “Do Not Go Gentle into That Good Night”: “Rage, rage against the coming of the light.”

For most of the half-day that we talked, Thompson sat at his command post, chain-smoking red Dunhills through a German-made gold-tipped cigarette filter and rocking back and forth in his swivel chair. Behind Thompson’s sui generis personality lurks a trenchant humorist with a sharp moral sensibility. His exaggerated style may defy easy categorization, but his career-long autopsy on the death of the American dream places him among the twentieth century’s most exciting writers. The comic savagery of his best work will continue to electrify readers for generations to come.

•

. . . I have stolen more quotes and thoughts and purely elegant little starbursts of writing from the _Book of Revelation_ than from anything else in the English Language—and it is not because I am a biblical scholar, or because of any religious faith, but because I love the wild power of the language and the purity of the madness that governs it and makes it music.

 

HUNTER S. THOMPSON

Well, wanting to and having to are two different things. Originally I hadn’t thought about writing as a solution to my problems. But I had a good grounding in literature in high school. We’d cut school and go down to a café on Bardstown Road where we would drink beer and read and discuss Plato’s parable of the cave. We had a literary society in town, the Athenaeum; we met in coat and tie on Saturday nights. I hadn’t adjusted too well to society—I was in jail for the night of my high school graduation—but I learned at the age of fifteen that to get by you had to find the one thing you can do better than anybody else . . . at least this was so in my case. I figured that out early. It was writing. It was the rock in my sock. Easier than algebra. It was always work, but it was always worthwhile work. I was fascinated early by seeing my byline in print. It was a rush. Still is.

When I got to the Air Force, writing got me out of trouble. I was assigned to pilot training at Eglin Air Force Base near Pensacola in northwest Florida, but I was shifted to electronics . . . advanced, very intense, eight-month school with bright guys . . . I enjoyed it but I wanted to get back to pilot training. Besides, I’m afraid of electricity. So I went up there to the base education office one day and signed up for some classes at Florida State. I got along well with a guy named Ed and I asked him about literary possibilities. He asked me if I knew anything about sports, and I said that I had been the editor of my high-school paper. He said, “Well, we might be in luck.” It turned out that the sports editor of the base newspaper, a staff sergeant, had been arrested in Pensacola and put in jail for public drunkenness, pissing against the side of a building; it was the third time and they wouldn’t let him out.

So I went to the base library and found three books on journalism. I stayed there reading them until it closed. Basic journalism. I learned about headlines, leads: who, when, what, where, that sort of thing. I barely slept that night. This was my ticket to ride, my ticket to get out of that damn place. So I started as an editor. Boy, what a joy. I wrote long Grantland Rice-type stories. The sports editor of my hometown _Louisville Courier Journal_ always had a column, left-hand side of the page. So I started a column.

By the second week I had the whole thing down. I could work at night. I wore civilian clothes, worked off base, had no hours, but I worked constantly. I wrote not only for the base paper, _The Command Courier_, but also the local paper, _The Playground News_. I’d put things in the local paper that I couldn’t put in the base paper. Really inflammatory shit. I wrote for a professional wrestling newsletter. The Air Force got very angry about it. I was constantly doing things that violated regulations. I wrote a critical column about how Arthur Godfrey, who’d been invited to the base to be the master of ceremonies at a firepower demonstration, had been busted for shooting animals from the air in Alaska. The base commander told me: “Goddamn it, son, why did you have to write about Arthur Godfrey that way?”

When I left the Air Force I knew I could get by as a journalist. So I went to apply for a job at _Sports Illustrated_. I had my clippings, my bylines, and I thought that was magic . . . my passport. The personnel director just laughed at me. I said, “Wait a minute. I’ve been sports editor for _two_ papers.” He told me that their writers were judged not by the work they’d done, but where they’d done it. He said, “Our writers are all Pulitzer Prize winners from _The New York Times_. This is a helluva place for you to _start_. Go out into the boondocks and improve yourself.”

I was shocked. After all, I’d broken the Bart Starr story.

INTERVIEWER

What was that?

THOMPSON

At Eglin Air Force Base we always had these great football teams. The Eagles. Championship teams. We could beat up on the University of Virginia. Our bird-colonel Sparks wasn’t just any yo-yo coach. We recruited. We had these great players serving their military time in ROTC. We had Zeke Bratkowski, the Green Bay quarterback. We had Max McGee of the Packers. Violent, wild, wonderful drunk. At the start of the season McGee went AWOL, appeared at the Green Bay camp and he never came back. I was somehow blamed for his leaving. The sun fell out of the firmament. Then the word came that we were getting Bart Starr, the All-American from Alabama. The Eagles were going to roll! But then the staff sergeant across the street came in and said, “I’ve got a terrible story for you. Bart Starr’s not coming.” I managed to break into an office and get out his files. I printed the order that showed he was being discharged medically. Very serious leak.

INTERVIEWER

The Bart Starr story was not enough to impress _Sports Illustrated_?

THOMPSON

The personnel guy there said, “Well, we do have this trainee program.” So I became a kind of copy boy.

INTERVIEWER

You eventually ended up in San Francisco. With the publication in 1967 of _Hell’s Angels_, your life must have taken an upward spin.

THOMPSON

All of a sudden I had a book out. At the time I was twenty-nine years old and I couldn’t even get a job driving a cab in San Francisco, much less writing. Sure, I had written important articles for _The Nation_ and _The Observer_, but only a few good journalists really knew my byline. The book enabled me to buy a brand new BSA 650 Lightning, the fastest motorcycle ever tested by _Hot Rod_ magazine. It validated everything I had been working toward. If _Hell’s Angels_ hadn’t happened I never would have been able to write _Fear and Loathing in Las Vegas_ or anything else. To be able to earn a living as a freelance writer in this country is damned hard; there are very few people who can do that. _Hell’s Angels_ all of a sudden proved to me that, Holy Jesus, maybe I can do this. I knew I was a good journalist. I knew I was a good writer, but I felt like I got through a door just as it was closing.

INTERVIEWER

With the swell of creative energy flowing throughout the San Francisco scene at the time, did you interact with or were you influenced by any other writers?

THOMPSON

Ken Kesey for one. His novels _One Flew Over the Cuckoo’s Nest_ and _Sometimes a Great Notion_ had quite an impact on me. I looked up to him hugely. One day I went down to the television station to do a roundtable show with other writers, like Kay Boyle, and Kesey was there. Afterwards we went across the street to a local tavern and had several beers together. I told him about the Angels, who I planned to meet later that day, and I said, “Well, why don’t you come along?” He said, “Whoa, I’d _like_ to meet these guys.” Then I got second thoughts, because it’s never a good idea to take strangers along to meet the Angels. But I figured that this was Ken Kesey, so I’d try. By the end of the night Kesey had invited them all down to La Honda, his woodsy retreat outside of San Francisco. It was a time of extreme turbulence—riots in Berkeley. He was always under assault by the police—day in and day out, so La Honda was like a war zone. But he had a lot of the literary, intellectual crowd down there, Stanford people also, visiting editors, and Hell’s Angels. Kesey’s place was a real cultural vortex.

 

![Fiction][70]

## From the Archive, Issue 156

### Interview

][71]

Ernest Hemingway

# The Art of Fiction No. 21

Cipriani, October 2003

The fact that I am interrupting serious work to answer these questions proves that I am so stupid that I should be penalized severely. I will be. Don't worry

00:00 / 

![The Daily Rower][66]

###### Newsletter

Sign up for the Paris Review newsletter and keep up with news, parties, readings, and more.

Sign Up

[

###### Events

Join the writers and staff of The Paris Review at our next event.

][72]

[

###### Store

Visit our store to buy archival issues of the magazine, prints, T-shirts, and accessories.

][73]

![du Bois][74]

* [Subscribe][11]
* [Store][73]
* [Contact Us][75]
* [Jobs][76]
* [Submissions][77]
* [Masthead][78]
* [Prizes][79]
* [Bookstores][80]
* [Events][72]
* [Media Kit][81]
* [Audio][82]
* [Video][83]
* [Privacy][84]
* [Terms & Conditions][85]
* [Subscribe][11]
* [Store][73]
* [Contact Us][75]
* [Masthead][78]
* [Prizes][79]
* [Bookstores][80]
* [Events][72]
* [Media Kit][81]
* [Privacy][84]
* [Jobs][76]
* [Video][83]
* [Audio][82]
* [Submissions][77]
* [Terms & Conditions][85]

This site was created in collaboration with [Strick&Williams][86], [Tierra Innovation][87], and the staff of The Paris Review.

©2018 The Paris Review

[1]: https://www.theparisreview.org/blog/
[2]: https://www.theparisreview.org/back-issues
[3]: https://www.theparisreview.org/interviews
[4]: https://www.theparisreview.org/fiction
[5]: https://www.theparisreview.org/letters-essays
[6]: https://www.theparisreview.org/poetry
[7]: https://www.theparisreview.org/art-photography
[8]: https://www.theparisreview.org/about/
[9]: https://www.theparisreview.org/support/
[10]: https://www.theparisreview.org/il/a444b27b62/cover-crop/223_3D.png
[11]: https://ssl.drgnetwork.com/ecom/TPR/app/live/subscriptions?org=TPR&publ=PR&key_code=ENAPRFX&type=S&gift_key=TESTFXG&utm_source=subbutton&utm_medium=subbutton
[12]: https://www.theparisreview.org/authentication/forgot-password
[13]: https://www.theparisreview.org/authentication/link-subscription
[14]: https://www.theparisreview.org/dist/theme/issue_223/current-issue-stack.png
[15]: 
[16]: https://www.theparisreview.org/il/0734c7f5e1/medium/Issue143_3D.png
[17]: http://store.theparisreview.org/cart/54325652:1
[18]: https://www.theparisreview.org/fiction/1255/disclaimer-david-means
[19]: https://www.theparisreview.org/fiction/1256/ugly-girl-joyce-carol-oates
[20]: https://www.theparisreview.org/fiction/1257/aliens-of-affection-padgett-powell
[21]: https://www.theparisreview.org/fiction/1258/park-diary-charlie-smith
[22]: https://www.theparisreview.org/interviews/1250/the-art-of-fiction-no-149-john-le-carre
[23]: https://www.theparisreview.org/interviews/1251/the-art-of-the-essay-no-2-jan-morris
[24]: https://www.theparisreview.org/poetry/1271/last-poems-michelangelo-
[25]: https://www.theparisreview.org/poetry/1259/ectoplasm-claire-bateman
[26]: https://www.theparisreview.org/poetry/1260/two-poems-bruce-bond
[27]: https://www.theparisreview.org/poetry/1261/four-poems-nicholas-christopher
[28]: https://www.theparisreview.org/poetry/1262/knowing-greek-brian-culhane
[29]: https://www.theparisreview.org/poetry/1263/two-poems-barbara-goldberg
[30]: https://www.theparisreview.org/poetry/1264/closure-and-closure-barbara-henning
[31]: https://www.theparisreview.org/poetry/1265/three-poems-andrew-hudgins
[32]: https://www.theparisreview.org/poetry/1266/two-poems-lance-larsen
[33]: https://www.theparisreview.org/poetry/1267/536-saratoga-avenue-rika-lesser
[34]: https://www.theparisreview.org/poetry/1268/two-poems-sarah-lindsay
[35]: https://www.theparisreview.org/poetry/1269/two-poems-william-logan
[36]: https://www.theparisreview.org/poetry/7011/clear-water-w-s-merwin
[37]: https://www.theparisreview.org/poetry/1270/harms-way-w-s-merwin
[38]: https://www.theparisreview.org/poetry/1272/three-poems-alan-michael-parker
[39]: https://www.theparisreview.org/poetry/1273/three-poems-amanda-pecor
[40]: https://www.theparisreview.org/poetry/1274/the-composer-the-bone-yard-pattiann-rogers
[41]: https://www.theparisreview.org/poetry/1275/two-poems-charles-h-webb
[42]: https://www.theparisreview.org/poetry/1276/ifrom-i-home-and-away-rachel-wetzsteon
[43]: https://www.theparisreview.org/letters-essays/1252/my-dinner-with-jasper-johns-richard-brown-baker
[44]: https://www.theparisreview.org/letters-essays/1253/truman-capote-meets-an-idol-dotson-rader
[45]: https://www.theparisreview.org/letters-essays/1254/burning-the-days-james-salter
[46]: https://www.theparisreview.org/art-photography/1278/free-falling-lynn-mccarty
[47]: https://www.theparisreview.org/art-photography/1277/bathers-graham-nickson
[48]: https://www.theparisreview.org/miscellaneous/1279/contents-illustration-billy-sullivan
[49]: https://www.theparisreview.org/blog/wp-content/uploads/2018/02/p34-35_idj-e1518797709506.jpg
[50]: https://www.theparisreview.org/blog/?post_type=post&p=121666
[51]: https://www.theparisreview.org/blog/wp-content/uploads/2018/02/yvan.jpg
[52]: https://www.theparisreview.org/blog/?post_type=post&p=121527
[53]: https://www.theparisreview.org/blog/wp-content/uploads/2018/02/hairhenna.jpg
[54]: https://www.theparisreview.org/blog/?post_type=post&p=121767
[55]: https://www.theparisreview.org/blog/wp-content/uploads/2018/02/collectionofpulpsmallforme.jpg
[56]: https://www.theparisreview.org/blog/?post_type=post&p=121740
[57]: https://www.theparisreview.org/blog/wp-content/uploads/2017/06/hoelderlin_1792.jpg
[58]: https://www.theparisreview.org/blog/?post_type=post&p=111583
[59]: https://www.theparisreview.org/blog/wp-content/uploads/2015/01/ginsberg.jpeg
[60]: https://www.theparisreview.org/blog/?post_type=post&p=81832
[61]: https://www.theparisreview.org/blog/wp-content/uploads/2018/02/pic-e1518799664925.jpeg
[62]: https://www.theparisreview.org/blog/?post_type=post&p=121664
[63]: https://www.theparisreview.org/blog/wp-content/uploads/2018/02/karen.jpg
[64]: https://www.theparisreview.org/blog/?post_type=post&p=121404
[65]: https://www.theparisreview.org/dist/theme/issue_223/hadada-hover.jpg
[66]: https://www.theparisreview.org/dist/theme/issue_223/rower.png
[67]: https://www.theparisreview.org/blog/wp-content/uploads/2018/02/p106a_idj.jpg
[68]: https://www.theparisreview.org/blog/2018/02/22/twelve-illustrated-dust-jackets/
[69]: https://www.theparisreview.org/il/fdb8a09feb/large/Hunter-S-Thompson.jpg "undefined"
[70]: https://www.theparisreview.org/dist/theme/issue_223/lightpost.png
[71]: https://www.theparisreview.org/interviews/619/the-art-of-journalism-no-1-hunter-s-thompson
[72]: https://www.theparisreview.org/events
[73]: http://store.theparisreview.org/
[74]: https://www.theparisreview.org/images/placeholder-cover.gif
[75]: https://www.theparisreview.org/contact
[76]: https://www.theparisreview.org/about/jobs
[77]: https://www.theparisreview.org/about/submissions
[78]: https://www.theparisreview.org/about/masthead
[79]: https://www.theparisreview.org/about/prizes
[80]: https://www.theparisreview.org/about/bookstores
[81]: https://www.theparisreview.org/about/media-kit
[82]: https://www.theparisreview.org/audio
[83]: https://www.theparisreview.org/video
[84]: https://www.theparisreview.org/privacy-policy
[85]: https://www.theparisreview.org/terms-and-conditions
[86]: http://strickandwilliams.com/
[87]: http://www.tierra-innovation.com/

