---
created_at: '2013-01-26T05:04:01.000Z'
title: Forgotten Benefactor of Humanity (1997)
url: http://www.theatlantic.com/magazine/archive/1997/01/forgotten-benefactor-of-humanity/306101/?single_page=true
author: mike_esspe
points: 46
story_text: ''
comment_text: 
num_comments: 13
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1359176641
_tags:
- story
- author_mike_esspe
- story_5119325
objectID: '5119325'

---
[Source](https://www.theatlantic.com/magazine/archive/1997/01/forgotten-benefactor-of-humanity/306101/?single_page=true "Permalink to Forgotten Benefactor of Humanity - The Atlantic")

# Forgotten Benefactor of Humanity - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# Forgotten Benefactor of Humanity

Norman Borlaug, the agronomist whose discoveries sparked the Green Revolution, has saved literally millions of lives, yet he is hardly a household name 

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ The Absurdity of Armed Educators ][42]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
4. ###  [ The Power of the Parkland Town Hall ][44]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
5. ###  [ The Tragedy of Erik Killmonger ][45]

    * [Adam Serwer][46]
    * Feb 21, 2018
* [Gregg Easterbrook][47]
* [January 1997 Issue][48]
* [ Technology][10]
* [Share][49]
* [Tweet][49]
* …

    * [LinkedIn][49]
    * [Email][50]
    * [Print][49]

Text Size

![Norman Borlaug][51]

AMERICA has three living winners of the Nobel Peace Prize, two universally renowned and the other so little celebrated that not one person in a hundred would be likely to pick his face out of a police lineup, or even recognize his name. The universally known recipients are Elie Wiesel, who for leading an exemplary life has been justly rewarded with honor and acclaim, and Henry Kissinger, who in the aftermath of his Nobel has realized wealth and prestige. America's third peace-prize winner, in contrast, has been the subject of little public notice, and has passed up every opportunity to parley his award into riches or personal distinction. And the third winner's accomplishments, unlike Kissinger's, are morally unambiguous. Though barely known in the country of his birth, elsewhere in the world Norman Borlaug is widely considered to be among the leading Americans of our age.

Borlaug is an eighty-two-year-old plant breeder who for most of the past five decades has lived in developing nations, teaching the techniques of high-yield agriculture. He received the [Nobel in 1970][52], primarily for his work in reversing the food shortages that haunted India and Pakistan in the 1960s. Perhaps more than anyone else, Borlaug is responsible for the fact that throughout the postwar era, except in sub-Saharan Africa, global food production has expanded faster than the human population, averting the mass starvations that were widely predicted — for example, in the 1967 best seller _Famine -- 1975!_ The form of agriculture that Borlaug preaches may have prevented a billion deaths.

Yet although he has led one of the century's most accomplished lives, and done so in a meritorious cause, Borlaug has never received much public recognition in the United States, where it is often said that the young lack heroes to look up to. One reason is that Borlaug's deeds are done in nations remote from the media spotlight: the Western press covers tragedy and strife in poor countries, but has little to say about progress there. Another reason is that Borlaug's mission — to cause the environment to produce significantly more food—has come to be seen, at least by some securely affluent commentators, as perhaps better left undone. More food sustains human population growth, which they see as antithetical to the natural world. 

The Ford and Rockefeller Foundations and the World Bank, once sponsors of his work, have recently given Borlaug the cold shoulder. Funding institutions have also cut support for the International Maize and Wheat Center—located in Mexico and known by its Spanish acronym, [CIMMYT][53] — where Borlaug helped to develop the high-yield, low-pesticide dwarf wheat upon which a substantial portion of the world's population now depends for sustenance. And though Borlaug's achievements are arguably the greatest that Ford or Rockefeller has ever funded, both foundations have retreated from the last effort of Borlaug's long life: the attempt to bring high-yield agriculture to Africa.

The African continent is the main place where food production has not kept pace with population growth: its potential for a Malthusian catastrophe is great. Borlaug's initial efforts in a few African nations have yielded the same rapid increases in food production as did his initial efforts on the Indian subcontinent in the 1960s. Nevertheless, Western environmental groups have campaigned against introducing high-yield farming techniques to Africa, and have persuaded image-sensitive organizations such as the Ford Foundation and the World Bank to steer clear of Borlaug. So far the only prominent support for Borlaug's Africa project has come from former [President Jimmy Carter][54], a humanist and himself a farmer, and from the late mediagenic multimillionaire Japanese industrialist Ryoichi Sasakawa.

Reflecting Western priorities, the debate about whether high-yield agriculture would be good for Africa is currently phrased mostly in environmental terms, not in terms of saving lives. By producing more food from less land, Borlaug argues, high-yield farming will preserve Africa's wild habitats, which are now being depleted by slash-and-burn subsistence agriculture. Opponents argue that inorganic fertilizers and controlled irrigation will bring a new environmental stress to the one continent where the chemical-based approach to food production has yet to catch on. In this debate the moral imperative of food for the world's malnourished—whether they "should" have been born or not, they must eat—stands in danger of being forgotten. 

NORMAN BORLAUG was born in Cresco, Iowa, in 1914. Ideas being tested in Iowa around the time of his boyhood would soon transform the American Midwest into "the world's breadbasket," not only annually increasing total production—so methodically that the increases were soon taken for granted—but annually improving yield, growing more bushels of grain from the same amount of land or less. From about 1950 until the 1980s midwestern farmers improved yields by around three percent a year, more than doubling the overall yield through the period. This feat of expansion was so spectacular that some pessimists declared it was a special case that could never be repeated. But it has been done again, since around 1970, in China. 

Entering college as the Depression began, Borlaug worked for a time in the Northeastern Forestry Service, often with men from the Civilian Conservation Corps, occasionally dropping out of school to earn money to finish his degree in forest management. He passed the civil-service exam and was accepted into the Forest Service, but the job fell through. He then began to pursue a graduate degree in plant pathology. During his studies he did a research project on the movement of spores of rust, a class of fungus that plagues many crops. The project, undertaken when the existence of the jet stream was not yet known, established that rust-spore clouds move internationally in sync with harvest cycles—a surprising finding at the time. The process opened Borlaug's eyes to the magnitude of the world beyond Iowa's borders.

At the same time, the Midwest was becoming the Dust Bowl. Though some mythology now attributes the Dust Bowl to a conversion to technological farming methods, in Borlaug's mind the problem was the lack of such methods. Since then American farming has become far more technological, and [no Dust Bowl conditions have recurred][55]. In the summer of 1988 the Dakotas had a drought as bad as that in the Dust Bowl, but clouds of soil were rare because few crops failed. Borlaug was horrified by the Dust Bowl and simultaneously impressed that its effects seemed least where high-yield approaches to farming were being tried. He decided that his life's work would be to spread the benefits of high-yield farming to the many nations where crop failures as awful as those in the Dust Bowl were regular facts of life. 

In 1943 the Rockefeller Foundation established the precursor to CIMMYT to assist the poor farmers of Mexico, doing so at the behest of the former Secretary of Agriculture Henry Wallace, of the Pioneer Hi-Bred seed company family, who had been unable to extract any money from Congress for agricultural aid to Mexico. Soon Borlaug was in Mexico as the director of the wheat program—a job for which there was little competition, backwater Mexico in the 1940s not being an eagerly sought-after posting. Except for brief intervals, he has lived in the developing world since.

The program's initial goal was to teach Mexican farmers new farming ideas, but Borlaug soon had the institution seeking agricultural innovations. One was "shuttle breeding," a technique for speeding up the movement of disease immunity between strains of crops. Borlaug also developed cereals that were insensitive to the number of hours of light in a day, and could therefore be grown in many climates.

Borlaug's leading research achievement was to hasten the perfection of dwarf spring wheat. Though it is conventionally assumed that farmers want a tall, impressive-looking harvest, in fact shrinking wheat and other crops has often proved beneficial. Bred for short stalks, plants expend less energy on growing inedible column sections and more on growing valuable grain. Stout, short-stalked wheat also neatly supports its kernels, whereas tall-stalked wheat may bend over at maturity, complicating reaping. Nature has favored genes for tall stalks, because in nature plants must compete for access to sunlight. In high-yield agriculture equally short-stalked plants will receive equal sunlight. As Borlaug labored to perfect his wheat, researchers were seeking dwarf strains of rice at the International Rice Research Institute, in the Philippines, another of the Ford and Rockefeller Foundations' creations, and at China's Hunan Rice Research Institute. 

Once the Rockefeller's Mexican program was producing high-yield dwarf wheat for Mexico, Borlaug began to argue that India and other nations should switch to cereal crops. The proposition was controversial then and remains so today, some environmental commentators asserting that farmers in the developing world should grow indigenous crops (lentils in India, cassava in Africa) rather than the grains favored in the West. Borlaug's argument was simply that since no one had yet perfected high-yield strains of indigenous plants (high-yield cassava has only recently been available), CIMMYT wheat would produce the most food calories for the developing world. Borlaug particularly favored wheat because it grows in nearly all environments and requires relatively little pesticide, having an innate resistance to insects.

CIMMYT's selectively bred [wheat][56], no longer a wholly natural plant, would not prosper without fertilizer and irrigation, however. High-yield crops sprout with great enthusiasm, but the better plants grow, the more moisture they demand and the faster they deplete soil nutrients. Like most agronomists, Borlaug has always advocated using organic fertilizers—usually manure—to restore soil nutrients. But the way to attain large quantities of manure is to have large herds of livestock, busily consuming the grain that would otherwise feed people. Inorganic fertilizers based on petroleum and other minerals can renew soil on a global scale—at least as long as the petroleum holds out. 

####  THE LESSON  
OF THE DUST BOWL

TO Borlaug, the argument for high-yield cereal crops, inorganic fertilizers, and irrigation became irrefutable when the global population began to take off after the Second World War. But many governments of developing nations were suspicious, partly for reasons of tradition (wheat was then a foreign substance in India) and partly because contact between Western technical experts and peasant farmers might shake up feudal cultures to the discomfort of the elite classes. Meanwhile, some commentators were suggesting that it would be wrong to increase the food supply in the developing world: better to let nature do the dirty work of restraining the human population.

Yet statistics suggest that high-yield agriculture brakes population growth rather than accelerating it, by starting the progression from the high-birth-rate, high-death-rate societies of feudal cultures toward the low-birth-rate, low-death-rate societies of Western nations. As the former Indian diplomat Karan Singh is reported to have said, "Development is the best contraceptive." In subsistence agriculture children are viewed as manual labor, and thus large numbers are desired. In technical agriculture knowledge becomes more important, and parents thus have fewer children in order to devote resources to their education. 

In 1963 the Rockefeller Foundation and the government of Mexico established CIMMYT, as an outgrowth of their original program, and sent Borlaug to Pakistan and India, which were then descending into famine. He failed in his initial efforts to persuade the parastatal seed and grain monopolies that those countries had established after independence to switch to high-yield crop strains. 

Despite the institutional resistance Borlaug stayed in Pakistan and India, tirelessly repeating himself. By 1965 famine on the subcontinent was so bad that governments made a commitment to dwarf wheat. Borlaug arranged for a convoy of thirty-five trucks to carry high-yield seeds from CIMMYT to a Los Angeles dock for shipment. The convoy was held up by the Mexican police, blocked by U.S. border agents attempting to enforce a ban on seed importation, and then stopped by the National Guard when the Watts riot prevented access to the L.A. harbor. Finally the seed ship sailed. Borlaug says, "I went to bed thinking the problem was at last solved, and woke up to the news that war had broken out between India and Pakistan."

Nevertheless, Borlaug and many local scientists who were his former trainees in Mexico planted the first crop of dwarf wheat on the subcontinent, sometimes working within sight of artillery flashes. Sowed late, that crop germinated poorly, yet yields still rose 70 percent. This prevented general wartime starvation in the region, though famine did strike parts of India. There were also riots in the state of Kerala in 1966, when a population whose ancestors had for centuries eaten rice was presented with sacks of wheat flour originating in Borlaug's fields.

Owing to wartime emergency, Borlaug was given the go-ahead to circumvent the parastatals. "Within a few hours of that decision I had all the seed contracts signed and a much larger planting effort in place," he says. "If it hadn't been for the war, I might never have been given true freedom to test these ideas." The next harvest "was beautiful, a 98 percent improvement." By 1968 Pakistan was self-sufficient in wheat production. India required only a few years longer. Paul Ehrlich had written in [ _The Population Bomb_][57] (1968) that it was "a fantasy" that India would "ever" feed itself. By 1974 India was self-sufficient in the production of all cereals. Pakistan progressed from harvesting 3.4 million tons of wheat annually when Borlaug arrived to around 18 million today, India from 11 million tons to 60 million. In both nations food production since the 1960s has increased faster than the rate of population growth. Briefly in the mid-1980s India even entered the world export market for grains.

Borlaug's majestic accomplishment came to be labeled the [Green Revolution][58]. Whether it was really a revolution is open to debate. As Robert Kates, a former director of the [World Hunger Program][59], at Brown University, says, "If you plot growth in farm yields over the century, the 1960s period does not particularly stand out for overall global trends. What does stand out is the movement of yield increases from the West to the developing world, and Borlaug was one of the crucial innovators there." Touring the subcontinent in the late 1960s and encountering field after field of robust wheat, Forrest Frank Hill, a former vice-president of the Ford Foundation, told Borlaug, "Enjoy this now, because nothing like it will ever happen to you again. Eventually the naysayers and the bureaucrats will choke you to death, and you won't be able to get permission for more of these efforts."

####  THE HIGH-YIELD BOOM 

FOR some time this augury seemed mistaken, as Borlaug's view of agriculture remained ascendant. In 1950 the world produced 692 million tons of grain for 2.2 billion people; by 1992 production was 1.9 billion tons for 5.6 billion people—2.8 times the grain for 2.2 times the population. Global grain yields rose from 0.45 tons per acre to 1.1 tons; yields of corn, rice, and other foodstuffs improved similarly. From 1965 to 1990 the globe's daily per capita intake grew from 2,063 calories to 2,495, with an increased proportion as protein. Malnutrition continued as a problem of global scale but decreased in percentage terms, even as more than two billion people were added to the population.

The world's 1950 grain output of 692 million tons came from 1.7 billion acres of cropland, the 1992 output of 1.9 billion tons from 1.73 billion acres -- a 170 percent increase from one percent more land. "Without high-yield agriculture," Borlaug says, "either millions would have starved or increases in food output would have been realized through drastic expansion of acres under cultivation—losses of pristine land a hundred times greater than all losses to urban and suburban expansion."

The trend toward harvesting more from fewer acres, often spun in the media as a shocking crisis of "vanishing farms," is perhaps the most environmentally favorable development of the modern age. Paul Waggoner, of the Connecticut Agricultural Experiment Station, says, "From long before Malthus until about forty-five years ago each person took more land from nature than his parents did. For the past forty-five years people have been taking less land from nature than their parents." 

In developing nations where population growth is surging, high-yield agriculture holds back the rampant deforestation of wild areas. Waggoner calculates that India's transition to high-yield farming spared the country from having to plough an additional 100 million acres of virgin land—an area about equivalent to California. In the past five years India has been able to slow and perhaps even halt its national deforestation, a hopeful sign. This would have been impossible were India still feeding itself with traditionally cultivated indigenous crops.

####  THE GREEN  
REVOLUTION

NONETHELESS, by the 1980s finding fault with high-yield agriculture had become fashionable. Environmentalists began to tell the Ford and Rockefeller Foundations and Western governments that high-yield techniques would despoil the developing world. As Borlaug turned his attention to high-yield projects for Africa, where mass starvation still seemed a plausible threat, some green organizations became determined to stop him there. "The environmental community in the 1980s went crazy pressuring the donor countries and the big foundations not to support ideas like inorganic fertilizers for Africa," says David Seckler, the director of the [International Irrigation Management Institute][60].

Environmental lobbyists persuaded the Ford Foundation and the World Bank to back off from most African agriculture projects. The Rockefeller Foundation largely backed away too—though it might have in any case, because it was shifting toward an emphasis on biotechnological agricultural research. "World Bank fear of green political pressure in Washington became the single biggest obstacle to feeding Africa," Borlaug says. The green parties of Western Europe persuaded most of their governments to stop supplying fertilizer to Africa; an exception was Norway, which has a large crown corporation that makes fertilizer and avidly promotes its use. Borlaug, once an honored presence at the Ford and Rockefeller Foundations, became, he says, "a tar baby to them politically, because all the ideas the greenies couldn't stand were sticking to me."

Borlaug's reaction to the campaign was anger. He says, "Some of the environmental lobbyists of the Western nations are the salt of the earth, but many of them are elitists. They've never experienced the physical sensation of hunger. They do their lobbying from comfortable office suites in Washington or Brussels. If they lived just one month amid the misery of the developing world, as I have for fifty years, they'd be crying out for tractors and fertilizer and irrigation canals and be outraged that fashionable elitists back home were trying to deny them these things." 

In 1984, at the age of seventy-one, Borlaug was drawn out of retirement by Ryoichi Sasakawa, who with Jimmy Carter was working to get African agriculture moving. Carter was campaigning in favor of fertilizer aid to Africa, as he still does today. The former President had fallen in with Sasakawa, who during the Second World War had founded the National Essence Mass Party, a Japanese fascist group, but who in later life developed a conscience. Today the [Sasakawa Peace Foundation][61] is a leading supporter of disarmament initiatives; Carter and Sasakawa often made joint appearances for worthy causes.

Sasakawa called Borlaug, who related his inability to obtain World Bank or foundation help for high-yield-agriculture initiatives in Africa. Sasakawa was dumbfounded that a Nobel Peace Prize winner couldn't get backing for a philanthropic endeavor. He offered to fund Borlaug in Africa for five years. Borlaug said, "I'm seventy-one. I'm too old to start again." Sasakawa replied, "I'm fifteen years older than you, so I guess we should have started yesterday." Borlaug, Carter, and Sasakawa traveled to Africa to pick sites, and the foundation Sasakawa-Global 2000 was born. "I assumed we'd do a few years of research first," Borlaug says, "but after I saw the terrible circumstances there, I said, 'Let's just start growing.'" Soon Borlaug was running projects in Benin, Ethiopia, Ghana, Nigeria, Sudan, Tanzania, and Togo. Yields of corn quickly tripled; yields of wheat, cassava, sorghum, and cow peas also grew.

Borlaug made progress even in Sudan, near the dry Sahel, though that project ended with the onset of Sudan's civil war, in 1992. Only Sasakawa's foundation came forward with more funds, but although well endowed, it is no World Bank. Environmentalists continued to say that chemical fertilizers would cause an ecological calamity in Africa.

Opponents of high-yield agriculture "took the numbers for water pollution caused by fertilizer runoff in the United States and applied them to Africa, which is totally fallacious," David Seckler says. "Chemical-fertilizer use in Africa is so tiny you could increase application for decades before causing the environmental side effects we see here. Meanwhile, Africa is ruining its wildlife habitat with slash-and-burn farming, which many commentators romanticize because it is indigenous." Borlaug found that some foundation managers and World Bank officials had become hopelessly confused regarding the distinction between pesticides and fertilizer. He says, "The opponents of high-yield for Africa were speaking of the two as if they were the same because they're both made from chemicals, when the scales of toxicity are vastly different. Fertilizer only replaces substances naturally present in the soils anyway." 

In Africa and throughout the developing world Borlaug and most other agronomists now teach forms of ["integrated pest management,"][62] which reduces pesticide use because chemicals are sprayed at the most vulnerable point in an insect's life cycle. Borlaug says, "All serious agronomists know that pesticides must be kept to a minimum, and besides, pesticides are expensive. But somehow the media believe the overspraying is still going on, and this creates a bias against high-yield agriculture." Indonesia has for nearly a decade improved rice yields while reducing pesticide use by employing integrated pest management. The use of pesticides has been in decline relative to farm production for more than a decade in the United States, where the use of fertilizer, too, has started declining relative to production.

Such developments have begun to sway some of Borlaug's opposition. The Committee on Sustainable Agriculture, a coalition of environmental and development-oriented groups, has become somewhat open to fertilizer use in Africa. "The environmental movement went through a phase of revulsion against any chemical use in agriculture," says Robert Blake, the committee's chairman. "People are coming to realize that is just not realistic. Norman has been right about this all along." One reason the ground is shifting back in his direction, Borlaug believes, is that the green parties of Europe have been frightened by the sudden wave of migrants entering their traditionally low-immigration nations, and now think that improving conditions in Africa isn't such a bad idea after all.

Supposing that opposition to high-yield agriculture for Africa declines, the question becomes What can be accomplished there? Pierre Crosson, an agricultural analyst for the nonpartisan think tank [ Resources for the Future][63], calculates that sub-Saharan Africa needs to increase farm yields by 3.3 percent annually for the next thirty years merely to keep pace with the population growth that is projected. This means that Africa must do what the American Midwest did. 

"Africa has the lowest farm yields in the world and also a large amount of undeveloped land, so in theory a huge increase in food production could happen," says John Bongaarts, the research director of the [Population Council][64], a nonprofit international research organization. "If southern Sudan was parked in the Midwest, they'd be growing stuff like crazy there now." Practical problems, however, make Bongaarts think that rapid African yield increases are "extremely unlikely in the near future." The obvious obstacles are desperate poverty and lack of social cohesion. When Borlaug transformed the agriculture of Pakistan and India, those nations had many problems but also reasonably well organized economies, good road and rail systems, irrigation projects under way, and an established entrepreneurial ethos. Much of Africa lacks these.

Additionally, African countries often lack a social focus on increasing agricultural output. Young men, especially, consider the farm a backwater from which they long to escape to the city. African governments and technical ministries tend to look down on food production as an old-fashioned economic sector, longing instead for high-tech facilities that suggest Western prestige and power. Yet a basic reason that the United States and the European Union nations are so strong is that they have achieved almost total mastery over agriculture, producing ample food at ever-lower prices.

An encouraging example of an African government taking a progressive view of agriculture comes from Ethiopia, where, since the end of its civil war, Borlaug has run his most successful African project. Visiting Ethiopia in 1994, Jimmy Carter took Prime Minister Meles Zenawi on a tour of places where Borlaug's ideas could be tested, and won Zenawi's support for an extension-service campaign to aid farmers. During the 1995-1996 season Ethiopia recorded the greatest harvests of major crops in its history, with a 32 percent increase in production and a 15 percent increase in average yield over the previous season. Use of the fertilizer diammonium phosphate was the key reform. The rapid yield growth suggests that other sub-Saharan countries may also have hope for increased food production.

Whether Africa can increase its food production may soon become one of the questions of international affairs. It may be one at which, in a decade or two, Western governments will frantically throw money after a crisis hits, whereas more-moderate investments begun now might avert the day of reckoning. And one of the questions of the next century may be whether the world can feed itself at all.

####  10 BILLION MOUTHS 

HIS opponents may not know it, but Borlaug has long warned of the dangers of population growth. "In my Nobel lecture," Borlaug says, "I suggested we had until the year 2000 to tame the population monster, and then food shortages would take us under. Now I believe we have a little longer. The Green Revolution can make Africa productive. The breakup of the former Soviet Union has caused its grain output to plummet, but if the new republics recover economically, they could produce vast amounts of food. More fertilizer can make the favored lands of Latin America—especially Argentina and Brazil—more productive. The cerrado region of Brazil, a very large area long assumed to be infertile because of toxic soluble aluminum in the soil, may become a breadbasket, because aluminum-resistant crop strains are being developed." This last is an example of agricultural advances and environmental protection going hand in hand: in the past decade the deforestation rate in the Amazon rain forest has declined somewhat, partly because the cerrado now looks more attractive.

Borlaug continues, "But Africa, the former Soviet republics, and the cerrado are the last frontiers. After they are in use, the world will have no additional sizable blocks of arable land left to put into production, unless you are willing to level whole forests, which you should not do. So future food-production increases will have to come from higher yields. And though I have no doubt yields will keep going up, whether they can go up enough to feed the population monster is another matter. Unless progress with agricultural yields remains very strong, the next century will experience sheer human misery that, on a numerical scale, will exceed the worst of everything that has come before."

But "very strong" progress on yields seems problematic. John Bongaarts calculates that agricultural yields outside Western countries must double in the coming century merely to maintain current—and inadequate—nutrition levels. The United Nations projects that human numbers will reach about 9.8 billion, from about 5.8 billion today, around the year 2050. To bring the entire world's diet in that year to a level comparable to that of the West, Bongaarts calculates, would require a 430 percent increase in food production.

Lester Brown, the head of the [Worldwatch Institute][65], an environmental organization, fears that China may soon turn from an agricultural success story into a nation of shortages. Because much of it is mountainous, China already uses most of its attractive tillage area, leaving scant room for expansion. Its remarkable improvements in wheat and rice yields have come in part, Brown thinks, at the expense of depleting the national water table: irrigation water may soon become scarce. As newly affluent Chinese consumers demand more chicken and beef, feeding increased amounts of grain to animals may cause grain scarcity. If, as some experts project, the Chinese population rises from 1.2 billion to 1.6 billion, yield increases will not bridge the difference, Brown fears.

Privatization and dwarf rice have enabled China to raise rice yields rapidly to about 1.6 tons per acre—close to the world's best figure of two tons. But recently rice-yield increases have flattened. The International Rice Research Institute is working on a new strain that may boost yields dramatically, but whether it will prosper in the field is unknown. Ismail Serageldin, the chairman of the Consultative Group on International Agricultural Research, in Washington, D.C., believes that the "biological maximum" for rice yield is about seven tons per acre—four times today's average in developing countries, but perhaps a line that cannot be crossed. 

An important unknown is whether genetic engineering will improve agricultural yields. Corn is among the highest-yielding plants. "If the high natural multiples of maize could be transferred by gene engineering to wheat or rice, there could be a tremendous world yield improvement," Paul Waggoner, of the Connecticut Agricultural Experiment Station, says. So far genetic engineering has not produced any higher-yielding strains, though it does show promise for reducing pesticide application. Some researchers also think that biotechnology will be able to pack more protein and minerals into cereal grains. Others, Borlaug among them, are skeptical about whether yield itself can be engineered. So far gene recombination can move only single genes or small contiguous gene units. Borlaug says, "Unless there is one master gene for yield, which I'm guessing there is not, engineering for yield will be very complex. It may happen eventually, but through the coming decades we must assume that gene engineering will not be the answer to the world's food problems."

Today Borlaug divides his time among CIMMYT, where he teaches young scientists seeking still-more-productive crop strains for the developing world; Texas A&M, where he teaches international agriculture every fall semester; and the Sasakawa-Global 2000 projects that continue to operate in twelve African nations.

Borlaug's Africa project is a private-sector effort run by an obscure Nobel Peace Prize winner and a former American President whose altruistic impulses are made sport of in the American press. Its goal is something the West seems almost to have given up on—the rescue of Africa from human suffering. Recently Western governments have been easing out of African aid, pleading "donor fatigue," the difficulty of overcoming corruption, and fear of criticism from the environmental lobby. Private organizations, including Borlaug's, [ Catholic Relief Services][66], and [Oxfam][67], carry on what's left of the fight.

If overpopulation anarchy comes, it is likely to arrive first in Africa. Borlaug understands this, and is using his remaining years to work against that cataclysm. The odds against him seem long. But then, Norman Borlaug has already saved more lives than any other person who ever lived. 

_Illustration by Etienne Delessert_

####  BACKLASH 

* [Share][49]
* [Tweet][49]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][68]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][69]
* Feb 22, 2018 

## About the Author

* [Gregg Easterbrook][70] is a contributing editor of _The Atlantic_. He is the author of [_The Leading Indicators][71] _and [_The King of Sports: Football's Impact on America_][72]. 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][42]
    * [Vann R. Newkirk II][43]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][42]

* [ Reuters

### [The Power of the Parkland Town Hall][44]
    * [Vann R. Newkirk II][43]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][73].

[ Continue Reading ][44]

* [ Marvel

### [The Tragedy of Erik Killmonger][45]
    * [Adam Serwer][46]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][74], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][45]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][75]
    * [Krishnadev Calamur][76]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][77], [tweeted at them][78], and [sent them birthday wishes][79]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][80], signing [billions of dollars][81] worth of business deals, [posing for photographs][82] with Bollywood actors, and [donning Indian attire][83] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][84] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][75]

* [ Mark Peterson / Redux

### [The Plot Against America][85]
    * [Franklin Foer][86]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][85]

* [ Jeff Roberson / AP

### [The Indictment of Eric Greitens][87]
    * [David A. Graham][88]

How did Missouri's Republican governor go from rising star to felony charges in barely one year?

It's customary to refer to a politician's quick rise as "meteoric." Overlooked in that cliché is a truth about what happens to meteorites: They strike the ground violently and destructively.

That's worth considering in light of the meteoric rise of Missouri Governor Eric Greitens, who [was arrested Thursday afternoon and charged][89] with felony invasion of privacy charges in connection with a 2015 extramarital affair. The first-term Republican has not resigned, but he'll face an uphill battle to hold onto his office, and his once-bright political career seems likely to, well, crater.

Greitens's troubles began in early January, when several outlets reported that he had engaged in an extramarital affair in 2015. The ex-husband of Greitens's former lover surreptitiously recorded her describing how Greitens had photographed her nude and indicated that the images would serve as blackmail material. "You're never going to mention my name, otherwise this picture will be everywhere," she quoted him as saying on the tape.

[ Continue Reading ][87]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][90]
    * [Marina Koren][91]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][92], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][92], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][93]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][90]

* [ Young Money Entertainment/Cash Money Records

### [Drake and the Strange Spectacle of Charity][94]
    * [Spencer Kornhaber][95]

The rapper's charming "God's Plan" video shows him donating a million dollars around Miami—and earning something for himself.

Dip into the strangely hypnotic [film][96] [genre][97] that** **documents** **the Publishers Clearing House delivering jumbo checks to people, and** **you begin to notice a pattern. When the "Prize Patrol" first knocks on a door, the sweepstakes winner might gasp and hesitantly smile at the cameras and the balloons, recognizing the familiar** **script they've suddenly been inserted into. But it's when the money is actually presented, and the amount of the prize revealed, that the crying begins. As a viewer, you feel happy for the winner. You feel gratitude for the Clearing House. And you start wondering what that jumbo check could do for you.

Drake's new video for "God's Plan," the No. 1 song in the country, bottles and elevates that Publishers Clearing House feeling. In it, the Toronto superstar distributes his million-dollar production budget to people around Miami—by telling all the shoppers in a Sabor Tropical Supermarket that everything on the shelves are free, by presenting a scholarship check to an unsuspecting student, by giving gift cards to women at a shelter, and more. The double-takes are the best parts. In one moment, Drake sidles up to a family who's sitting on a ledge. One of the kids notices the rapper sitting next to her, and shrieks. Drake smiles and hands the family a wad of cash. Star-struck thrill melts into a more tender emotion. The family members cover their eyes, and they hug.

[ Continue Reading ][94]

* ### [The Problem With #MeToo's Agenda][98]
    * [Caitlin Flanagan][99]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][98]

* ### [When Gun Owners Become Like Hypocritical Hippies][68]
    * [David Frum][69]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][68]

* ### [How to Turn Anxiety Into Excitement ][100]
    * [Jeremy Raff][101] and [Olga Khazan][102]

It takes three words.

[ Watch Video ][100]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **Technology**][103]

Subscribe

Support 160 years of independent journalism.

[

][104]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][105]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][106]
* [Twitter][107]
* [LinkedIn][108]
* [Instagram][109]
* [Tumblr][110]
* [Pinterest][111]
* [RSS][112]
* [App Store][113]

About+

* [Masthead][114]
* [FAQ][115]
* [Press][116]
* [Jobs][117]
* [Shop][33]
* [Books][32]
* [Emporium][118]
* [Manage Subscription][119]
* [Contact Us][120]
* [Send a News Tip][121]
* [Privacy Policy][122]
* [Advertise][123]
* [Advertising Guidelines][124]
* [Terms and Conditions][125]
* [Responsible Disclosure][126]
* [Site Map][127]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][128]

![][129]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[43]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[44]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[45]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[46]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[47]: https://www.theatlantic.com/author/gregg-easterbrook/ "Gregg Easterbrook"
[48]: https://www.theatlantic.com/magazine/toc/1997/01/
[49]: https://www.theatlantic.com#
[50]: mailto:?&subject=Forgotten Benefactor of Humanity&body=Norman Borlaug, the agronomist whose discoveries sparked the Green Revolution, has saved literally millions of lives, yet he is hardly a household name
%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/1997/01/forgotten-benefactor-of-humanity/306101/?utm_source=eb
[51]: https://www.theatlantic.com/issues/97jan/images/norman.gif
[52]: http://www.almaz.com/nobel/peace/1970a.html
[53]: http://www.cgiar.org/cimmyt/
[54]: http://www.emory.edu/CARTER_CENTER/PUBS/G2000/g2-feedg.htm
[55]: http://www.usnews.com/%0Ausnews/issue/dust.htm
[56]: http://www.worldbank.org/html/cgiar/press/%0Awheat3.html
[57]: http://www.amazon.com/exec/obidos/ISBN=0891908617/theatlanticmonthA/
[58]: http://www.%0Aindiaserver.com/news/bline/021696bline/BLFP03.html
[59]: http://www.brown.edu/Departments/World_Hunger_Program/%0A
[60]: http://www.cgiar.org/iimi/
[61]: http://www.spf.org/
[62]: http://www.waite.adelaide.edu.au%0A/~halizade/CRCWMS/ipm.html
[63]: http://www.rff.org/
[64]: http://www.%0Apopcouncil.org/
[65]: http://www.worldwatch.org/
[66]: http://www.greenmoney.com/devcap/crs/
[67]: http://www.heinemann.co.uk/oxfam/
[68]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[69]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[70]: https://www.theatlantic.com/author/gregg-easterbrook/
[71]: http://www.amazon.com/dp/1250011736/ref=rdr_ext_tmb
[72]: http://www.amazon.com/dp/125001171X/ref=rdr_ext_tmb
[73]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[74]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[75]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[76]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[77]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[78]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[79]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[80]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[81]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[82]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[83]: http://www.bbc.com/news/world-asia-india-43151115
[84]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[85]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[86]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[87]: https://www.theatlantic.com/politics/archive/2018/02/eric-greitens-indictment-felony/554012/
[88]: https://www.theatlantic.com/author/david-a-graham/ "David A. Graham"
[89]: http://www.stltoday.com/news/local/govt-and-politics/missouri-gov-eric-greitens-indicted-for-felony-invasion-of-privacy/article_3599554f-fcc4-551e-a0ae-b83368208a30.html
[90]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[91]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[92]: http://www.sacred-texts.com/ufo/mars/wow.htm
[93]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[94]: https://www.theatlantic.com/entertainment/archive/2018/02/drake-gods-plan-charity/553790/
[95]: https://www.theatlantic.com/author/spencer-kornhaber/ "Spencer Kornhaber"
[96]: https://www.youtube.com/watch?v=r1foDLQdBbA
[97]: https://www.youtube.com/watch?v=BPY4uyF5m40
[98]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[99]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[100]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[101]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[102]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[103]: https://www.theatlantic.com/magazine/archive/1997/06/homosexuality-and-biology/304683/
[104]: https://www.theatlantic.com/subscribe/footer-cover
[105]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[106]: https://www.facebook.com/TheAtlantic
[107]: https://twitter.com/TheAtlantic
[108]: https://www.linkedin.com/company/the-atlantic
[109]: https://www.instagram.com/theatlantic
[110]: http://theatlantic.tumblr.com/
[111]: https://www.pinterest.com/theatlantic/
[112]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[113]: https://itunes.apple.com/app/id397599894
[114]: https://www.theatlantic.com/masthead/
[115]: https://www.theatlantic.com/faq/
[116]: https://www.theatlantic.com/press/
[117]: https://www.theatlantic.com/jobs/
[118]: https://www.theatlantic.com/emporium/
[119]: https://www.theatlantic.com/manage-subscription-footer/
[120]: https://www.theatlantic.com/contact/
[121]: https://www.theatlantic.com/tips/
[122]: https://www.theatlantic.com/privacy-policy/
[123]: https://www.theatlantic.com/advertise/
[124]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[125]: https://www.theatlantic.com/terms-and-conditions/
[126]: https://www.theatlantic.com/responsible-disclosure-policy/
[127]: https://www.theatlantic.com/site-map/
[128]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[129]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

