---
created_at: '2017-01-04T04:44:15.000Z'
title: Why anything? Why this? (1998)
url: http://www.lrb.co.uk/v20/n02/derek-parfit/why-anything-why-this
author: diodorus
points: 66
story_text: 
comment_text: 
num_comments: 77
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1483505055
_tags:
- story
- author_diodorus
- story_13315746
objectID: '13315746'

---
[Source](http://www.lrb.co.uk/v20/n02/derek-parfit/why-anything-why-this "Permalink to Derek Parfit · Why anything? Why this? Part 1 · LRB 22 January 1998")

# Derek Parfit · Why anything? Why this? Part 1 · LRB 22 January 1998

* [skip navigation][1]
* [London Review of Books home page][2]
* [from the latest issue][3]
* [site map][4]
* [site search][5]
* [about the LRB][6]
* [terms & conditions][7]
* [contact information][8]
* [accessibility and view options][9]

[Log In][10] [Register for Online Access][11]  

![London Review of Books][12]

* [Latest][2]
* [Archive][13]
* [Bookshop][14]
* [Contact Us][8]
* [About the LRB][6]
* [Subscribe][15]
* [Introduction][13]
* [Back Issues][16]
* [Contributors][17]
* [Categories][18]
* [Letters][19]
* [Audio][20]
* [Video][21]

![LRB Cover][22]

[**Derek Parfit][23]**

* * *

## [MORE BY THIS CONTRIBUTOR][23]

* [Why anything? Why this?][24]  
Part 2

* * *

## RELATED ARTICLES

6 February 2014

### [David Kaiser  
The Future of the Universe][25]

17 February 2011

### [David Kaiser  
Going Supernova][26]

21 September 2006

### [Jerry Fodor  
Who ate the salted peanuts?][27]

26 January 2006

### [George Ellis  
The mathematical universe][28]

22 September 2005

### [J.L. Heilbron  
A Copernican monomaniac][29]

1 September 2005

### [Steven Shapin  
The banality of moon-talk][30]

18 August 2005

### [Thomas Jones  
When is a planet not a planet?][31]

* * *

## RELATED CATEGORIES

[Science, technology and mathematics][32], [Physics][33], [Cosmology][34]

* * *

[Vol. 20 No. 2 · 22 January 1998][35]  
pages 24-27 | 5728 words

* * *

# Why anything? Why this?

## Derek Parfit

Why does the Universe exist? There are two questions here. First, why is there a Universe at all? It might have been true that nothing ever existed: no living beings, no stars, no atoms, not even space or time. When we think about this possibility, it can seem astonishing that anything exists. Second, why does _this_ Universe exist? Things might have been, in countless ways, different. So why is the Universe as it is?

These questions, some believe, may have causal answers. Suppose first that the Universe has always existed. Some believe that, if all events were caused by earlier events, everything would be explained. That, however, is not so. Even an infinite series of events cannot explain itself. We could ask why this series occurred, rather than some other series, or no series. Of the supporters of the Steady State Theory, some welcomed what they took to be this theory's atheistic implications. They assumed that, if the Universe had no beginning, there would be nothing for a Creator to explain. But there would still be an eternal Universe to explain.

Suppose next that the Universe is not eternal, since nothing preceded the Big Bang. That first event, some physicists suggest, may have obeyed the laws of quantum mechanics, by being a random fluctuation in a vacuum. This would causally explain, they say, how the Universe came into existence out of nothing. But what physicists call a vacuum isn't really nothing. We can ask why it exists, and has the potentialities it does. In Hawking's phrase, 'What breathes fire into the equations?'

Similar remarks apply to all suggestions of these kinds. There could not be a causal explanation of why the Universe exists, why there are any laws of nature, or why these laws are as they are. Nor would it make a difference if there is a God, who caused the rest of the Universe to exist. There could not be a causal explanation of why God exists.

Many people have assumed that, since these questions cannot have causal answers, they cannot have any answers. Some therefore dismiss these questions, thinking them not worth considering. Others conclude that they do not make sense. They assume that, as Wittgenstein wrote, 'doubt can exist only where there is a question; and a question only where there is an answer.'

These assumptions are all, I believe, mistaken. Even if these questions could not have answers, they would still make sense, and they would still be worth considering. I am reminded here of the aesthetic category of the sublime, as applied to the highest mountains, raging oceans, the night sky, the interiors of some cathedrals, and other things that are superhuman, awesome, limitless. No question is more sublime than why there is a Universe: why there is anything rather than nothing. Nor should we assume that answers to this question must be causal. And, even if reality cannot be fully explained, we may still make progress, since what is inexplicable may become less baffling than it now seems.

One apparent fact about reality has recently been much discussed. Many physicists believe that, for life to be possible, various features of the Universe must be almost precisely as they are. As one example, we can take the initial conditions in the Big Bang. If these conditions had been more than very slightly different, these physicists claim, the Universe would not have had the complexity that allows living beings to exist. Why were these conditions so precisely right?[[*]][36]

Some say: 'If they had not been right, we couldn't even ask this question.' But that is no answer. It could be baffling how we survived some crash even though, if we hadn't, we could not be baffled.

Others say: 'There had to be some initial conditions, and the conditions that make life possible were as likely as any others. So there is nothing to be explained.' To see what is wrong with this reply, we must distinguish two kinds of case. Suppose first that, when some radio telescope is aimed at most points in space, it records a random sequence of incoming waves. There might be nothing here that needed to be explained. Suppose next that, when the telescope is aimed in one direction, it records a sequence of waves whose pulses match the number π, in binary notation, to the first ten thousand digits. That particular number is, in one sense, just as likely as any other. But there _would_ be something here that needed to be explained. Though each long number is unique, only a very few are, like π, mathematically special. What would need to be explained is why this sequence of waves exactly matched such a special number. Though this matching might be a coincidence, which had been randomly produced, that would be most unlikely. We could be almost certain that these waves had been produced by some kind of intelligence.

On the view that we are now considering, since any sequence of waves is as likely as any other, there would be nothing to be explained. If we accepted this view, intelligent beings elsewhere in space would not be able to communicate with us, since we would ignore their messages. Nor could God reveal himself. Suppose that, with an optical telescope, we saw a distant pattern of stars which spelled out in Hebrew script the first chapter of Genesis. According to this view, this pattern of stars would not need to be explained. That is clearly false.

Here is another analogy. Suppose first that, of a thousand people facing death, only one can be rescued. If there is a lottery to pick this one survivor, and I win, I would be very lucky. But there might be nothing here that needed to be explained. Someone had to win, and why not me? Consider next another lottery. Unless my gaoler picks the longest of a thousand straws, I shall be shot. If my gaoler picks that straw, there would be something to be explained. It would not be enough to say, 'This result was as likely as any other.' In the first lottery, nothing special happened: whatever the result, someone's life would be saved. In this second lottery, the result _was_ special, since, of the thousand possible results, only one would save a life. Why was this special result _also_ what happened? Though this might be a coincidence, the chance of that is only one in a thousand. I could be almost certain that, like Dostoevsky's mock execution, this lottery was rigged.

The Big Bang, it seems, was like this second lottery. For life to be possible, the initial conditions had to be selected with great accuracy. This _appearance of fine-tuning_, as some call it, also needs to be explained.

It may be objected that, in regarding conditions as special if they allow for life, we unjustifiably assume our own importance. But life is special, if only because of its complexity. An earthworm's brain is more complicated than a lifeless galaxy. Nor is it only life that requires this fine-tuning. If the Big Bang's initial conditions had not been almost precisely as they were, the Universe would have either almost instantly recollapsed, or expanded so fast, and with particles so thinly spread, that not even stars or heavy elements could have formed. That is enough to make these conditions very special.

It may next be objected that these conditions cannot be claimed to be improbable, since such a claim requires a statistical basis, and there is only one Universe. If we were considering all conceivable Universes, it would indeed be implausible to make judgments of statistical probability. But our question is much narrower. We are asking what would have happened if, with the same laws of nature, the initial conditions had been different. That provides the basis for a statistical judgment. There is a range of values that these conditions might have had, and physicists can work out in what proportion of this range the resulting Universe could have contained stars, heavy elements and life.

This proportion, it is claimed, is extremely small. Of the range of possible initial conditions, fewer than one in a billion billion would have produced a Universe with the complexity that allows for life. If this claim is true, as I shall here assume, there is something that cries out to be explained. Why was one of this tiny set also the one that actually obtained?

On one view, this was a mere coincidence. That is conceivable, since coincidences happen. But this view is hard to believe, since, if it were true, the chance of this coincidence occurring would be below one in a billion billion.

Others say: 'The Big Bang _was_ fine-tuned. In creating the Universe, God chose to make life possible.' Atheists may reject this answer, thinking it improbable that God exists. But this probability cannot be as low as one in a billion billion. So even atheists should admit that, of these two answers to our question, the one that invokes God is more likely to be true.

This reasoning revives one of the traditional arguments for belief in God. In its strongest form, this argument appealed to the many features of animals, such as eyes or wings, that look as if they have been designed. Paley's appeal to such features much impressed Darwin when he was young. Darwin later undermined this form of the argument, since evolution can explain this appearance of design. But evolution cannot explain the appearance of fine-tuning in the Big Bang.

This argument's appeal to probabilities can be challenged in a different way. In claiming it to be most improbable that this fine-tuning was a coincidence, the argument assumes that, of the possible initial conditions in the Big Bang, each was equally likely to obtain. That assumption may be mistaken. The conditions that allow for complexity and life may have been, compared with all the others, much more likely to obtain. Perhaps they were even certain to obtain.

To answer this objection, we must broaden this argument's conclusion. If these life-allowing conditions were either very likely or certain to obtain, then – as the argument claims – it would be no coincidence that the Universe allows for complexity and life. But this fine-tuning might have been the work, not of some existing being, but of some impersonal force, or fundamental law. That is what some theists believe God to be.

A stronger challenge to this argument comes from a different way of explaining the appearance of fine-tuning. Consider first a similar question. For life to be possible on Earth, many of Earth's features have to be close to being as they are. The Earth's having such features, it might be claimed, is unlikely to be a coincidence, and should therefore be regarded as God's work. But such an argument would be weak. The Universe, we can reasonably believe, contains many planets, with varying conditions. We should expect that, on a few of these planets, conditions would be just right for life. Nor is it surprising that we live on one of these few.

Things are different, we may assume, with the appearance of fine-tuning in the Big Bang. While there are likely to be many other planets, there is only one Universe. But this difference may be less than it seems. Some physicists suggest that the observable Universe is only one out of many different worlds, which are all equally parts of reality. According to one such view, the other worlds are related to ours in a way that solves some of the mysteries of quantum physics. On the different and simpler view that is relevant here, the other worlds have the same fundamental laws of nature as our world, and they are produced by Big Bangs that are broadly similar, except in having different initial conditions.

On this _Many Worlds Hypothesis_, there is no need for fine-tuning. If there were enough Big Bangs, we should expect that, in a few of them, conditions would be just right to allow for complexity and life; and it would be no surprise that our Big Bang was one of these few. To illustrate this point, we can revise my second lottery. Suppose my gaoler picks a straw, not once but many times. That would explain his managing, once, to pick the longest straw, without that's being an extreme coincidence, or this lottery's being rigged.

On most versions of the Many Worlds Hypothesis, these many worlds are not, except through their origins, causally related. Some object that, since our world could not be causally affected by such other worlds, we can have no evidence for their existence, and can therefore have no reason to believe in them. But we do have such a reason, since their existence would explain an otherwise puzzling feature of our world: the appearance of fine-tuning.

Of these two ways to explain this appearance, which is better? Compared with belief in God, the Many Worlds Hypothesis is more cautious, since its claim is merely that there is more of the kind of reality that we can observe around us. But God's existence has been claimed to be intrinsically more probable. According to most theists, God is a being who is omnipotent, omniscient and wholly good. The uncaused existence of such a being has been claimed to be simpler, and less arbitrary, than the uncaused existence of many highly complicated worlds. And simpler hypotheses, many scientists assume, are more likely to be true.

If such a God exists, however, other features of our world become hard to explain. It may not be surprising that God chose to make life possible. But the laws of nature could have been different, so there are many possible worlds that would have contained life. It is hard to understand why, out of all these possibilities, God chose to create our world. What is most baffling is the problem of evil. There appears to be suffering which any good person, knowing the truth, would have prevented if he could. If there is such suffering, there cannot be a God who is omnipotent, omniscient and wholly good.

To this problem, theists have proposed several solutions. Some suggest that God is not omnipotent, or not wholly good. Others suggest that undeserved suffering is not, as it seems, bad, or that God could not prevent such suffering without making the Universe, as a whole, less good.

We must ignore these suggestions here, since we have larger questions to consider. I began by asking why things are as they are. Before returning to that question, we should ask _how_ things are. There is much about our world that we have not discovered. And, just as there may be other worlds that are like ours, there may be worlds that are very different.

It will help to distinguish two kinds of possibility. _Cosmic_ possibilities cover everything that ever exists, and are the different ways that the whole of reality might be. Only one such possibility can be actual, or the one that obtains. _Local_ possibilities are the different ways that some part of reality, or local world, might be. If some local world exists, that leaves it open whether other worlds exist.

One cosmic possibility is, roughly, that every possible local world exists. This we can call the _All Worlds Hypothesis_. Another possibility, which might have obtained, is that nothing ever exists. This we can call the _Null Possibility_. In each of the remaining possibilities, the number of worlds that exist is between none and all. There are countless of these possibilities, since there are countless combinations of particular possible local worlds.

Of these different cosmic possibilities, one must obtain, and only one can obtain. So we have two questions: which obtains, and why? These questions are connected. If some possibility would be easier to explain, we have more reason to believe that this possibility obtains. This is how, rather than believing in only one Big Bang, we have more reason to believe in many. Whether we believe in one or many, we have the question why any Big Bang has occurred. Though this question is hard, the occurrence of many Big Bangs is not more puzzling than the occurrence of only one. Most kinds of thing, or event, have many instances. We also have the question why, in the Big Bang that produced our world, the initial conditions allowed for complexity and life. If there has been only one Big Bang, this fact is also hard to explain, since it is most unlikely that these conditions merely happened to be right. If, instead, there have been many Big Bangs, this fact is easy to explain, since it is like the fact that, among countless planets, there are some whose conditions allow for life. Since belief in many Big Bangs leaves less that is unexplained, it is the better view.

If some cosmic possibilities would be less puzzling than others, because their obtaining would leave less to be explained, is there some possibility whose obtaining would be in no way puzzling?

Consider first the Null Possibility, in which nothing ever exists. To imagine this possibility, it may help to suppose first, that all that ever existed was a single atom. We then imagine that even this atom never existed.

Some have claimed that, if there had never been anything, there wouldn't have been anything to be explained. But that is not so. When we imagine how things would have been if nothing had ever existed, what we should imagine away are such things as living beings, stars and atoms. There would still have been various truths, such as the truth that there were no stars or atoms, or that 9 is divisible by 3. We can ask why these things would have been true. And such questions may have answers. Thus we can explain why, even if nothing had ever existed, 9 would still have been divisible by 3. There is no conceivable alternative. And we can explain why there would have been no such things as immaterial matter, or spherical cubes. Such things are logically impossible. But why would _nothing_ have existed? Why would there have been no stars or atoms, no philosophers or bluebell woods?

We should not claim that, if nothing had ever existed, there would have been nothing to be explained. But we can claim something less. Of all the global possibilities, the Null Possibility would have needed the least explanation. As Leibniz pointed out, it is much the simplest, and the least arbitrary. And it is the easiest to understand. It can seem mysterious, for example, how things could exist without their existence having some cause, but there cannot be a causal explanation of why the whole Universe, or God, exists. The Null Possibility raises no such problem. If nothing had ever existed, that state of affairs would not have needed to be caused.

Reality, however, does not take its least puzzling form. In some way or other, a Universe has managed to exist. That is what can take one's breath away. As Wittgenstein wrote, 'not how the world is, is the mystical, but _that_ it is.' Or, in the words of a thinker as unmystical as Jack Smart: 'That anything should exist at all does seem to me a matter for the deepest awe.'

Consider next the All Worlds Hypothesis, in which every possible local world exists. Unlike the Null Possibility, this may be how things are. And it may be the next least puzzling possibility. This hypothesis is not the same as – though it includes – the Many Worlds Hypothesis. On that more cautious view, many other worlds have the same elements as our world, and the same fundamental laws, and differ only in such features as their constants and initial conditions. The All Worlds Hypothesis covers every conceivable kind of world, and most of these other worlds would have very different elements and laws.

If all these worlds exist, we can ask why they do. But, compared with most other cosmic possibilities, the All Worlds Hypothesis may leave less that is unexplained. For example, whatever the number of possible worlds that exist, we have the question, 'Why that number?' This question would have been least puzzling if the number that existed were none, and the next least arbitrary possibility seems to be that _all_ these worlds exist. With every other cosmic possibility, we have a further question. If ours is the only world, we can ask: 'Out of all the possible worlds, why is this the one that exists?' On any version of the Many Worlds Hypothesis, we have a similar question: 'Why do just these worlds exist, with these elements and laws?' But, if _all_ these worlds exist, there is no such further question.

It may be objected that, even if all possible local worlds exist, that does not explain why our world is as it is. But that is a mistake. If all these worlds exist, each world is as it is in the way in which each number is as it is. We cannot sensibly ask why 9 is 9. Nor should we ask why our world is the one it is: why it is _this_ world. That would be like asking, 'Why are we who we are?', or 'Why is it now the time that it is?' Those are not good questions.

Though the All Worlds Hypothesis avoids certain questions, it is not as simple, or un-arbitrary, as the Null Possibility. There may be no sharp distinction between worlds that are and are not possible. It is unclear what counts as a kind of world. And, if there are infinitely many kinds, there is a choice between different kinds of infinity.

Whichever cosmic possibility obtains, we can ask why it obtains. All that I have claimed so far is that, with some possibilities, this question would be less puzzling. Let us now ask: could this question have an answer? Might there be a theory that leaves nothing unexplained?

It is sometimes claimed that God, or the Universe, make themselves exist. But this cannot be true, since these entities cannot do anything unless they exist.

On a more intelligible view, it is logically necessary that God, or the Universe, exist, since the claim that they might not have existed leads to a contradiction. On such a view, though it may seem conceivable that there might never have been anything, that is not really logically possible. Some people even claim that there may be only one coherent cosmic possibility. Thus Einstein suggested that, if God created our world, he might have had no choice about which world to create. If such a view were true, everything might be explained. Reality might be the way it is because there was no conceivable alternative. But, for reasons that have been often given, we can reject such views.

Consider next a quite different view. According to Plato, Plotinus and others, the Universe exists because its existence is good. Even if we are confident that we should reject this view, it is worth asking whether it makes sense. If it does, that may suggest other possibilities.

This _Axiarchic View_ can take a theistic form. It can claim that God exists because his existence is good, and that the rest of the Universe exists because God caused it to exist. But in that explanation God, qua Creator, is redundant. If God can exist because his existence is good, so can the whole Universe. This may be why some theists reject the Axiarchic View, and insist that God's existence is a brute fact, with no explanation.

In its simplest form, this view makes three claims: '(1) It would be best if reality were a certain way. (2) Reality is that way. (3) (1) explains (2).' (1) is an ordinary evaluative claim, like the claim that it would be better if there was less suffering. The Axiarchic View assumes, I believe rightly, that such claims can be in a strong sense true. (2) is an ordinary empirical or scientific claim, though of a sweeping kind. What is distinctive in this view is claim (3), according to which (1) explains (2).

Can we understand this third claim? To focus on this question, we should briefly ignore the world's evils, and suspend our other doubts about claims (1) and (2). We should suppose that, as Leibniz claimed, the best possible Universe exists. Would it then make sense to claim that this Universe exists _because_ it is the best?

That use of 'because', Axiarchists should admit, cannot be easily explained. But even ordinary causation is mysterious. At the most fundamental level, we have no idea why some events cause others; and it is hard to explain what causation is. There are, moreover, non-causal senses of 'because' and 'why', as in the claim that God exists because his existence is logically necessary. We can understand that claim, even if we think it false. The Axiarchic View is harder to understand. But that is not surprising. If there is some explanation of the whole of reality, we should not expect this explanation to fit neatly into some familiar category. This extra-ordinary question may have an extra-ordinary answer. We should reject suggested answers which make no sense; but we should also try to see what might make sense.

Axiarchy might be expressed as follows. We are now supposing that, of all the countless ways that the whole of reality might be, one is both the very best, and is the way that reality is. On the Axiarchic View, _that is no coincidence_. This claim, I believe, makes sense. And, if it were no coincidence that the best way for reality to be is also the way that reality is, that might support the further claim that this was why reality was this way.

This view has one advantage over the more familiar theistic view. An appeal to God cannot explain why the Universe exists, since God would himself be part of the Universe, or one of the things that exist. Some theists argue that, since nothing can exist without a cause, God, who is the First Cause, must exist. As Schopenhauer objected, this argument's premise is not like some cabdriver whom theists are free to dismiss once they have reached their destination. The Axiarchic View appeals, not to an existing entity, but to an explanatory law. Since such a law would not itself be part of the Universe, it might explain why the Universe exists, and is as good as it could be. If such a law governed reality, we could still ask why it did, or why the Axiarchic View was true. But, in discovering this law, we would have made some progress.

It is hard, however, to believe the Axiarchic View. If, as it seems, there is much pointless suffering, our world cannot be part of the best possible Universe.

Some Axiarchists claim that, if we reject their view, we must regard our world's existence as a brute fact, since no other explanation could make sense. But that, I believe, is not so. If we abstract from the optimism of the Axiarchic View, its claims are these: 'Of the countless cosmic possibilities, one both has a very special feature, and is the possibility that obtains. That is no coincidence. This possibility obtains because it has this feature.' Other views can make such claims. This special feature need not be that of being best. Thus, on the All Worlds Hypothesis, reality is maximal, or as full as it could be. Similarly, if nothing had ever existed, reality would have been minimal, or as empty as it could be. If the possibility that obtained were either maximal or minimal, that fact, we might claim, would be most unlikely to be a coincidence. And that might support the further claim that this possibility's having this feature would be why it obtained.

Let us now look more closely at that last step. When it is no coincidence that two things are both true, there is something that explains why, given the truth of one, the other is also true. The truth of either might make the other true. Or both might be explained by some third truth, as when two facts are the joint effects of a common cause.

Suppose next that, of the cosmic possibilities, one is both very special and is the one that obtains. If that is no coincidence, what might explain why these things are both true? On the reasoning that we are now considering, the first truth explains the second, since this possibility obtains because it has this special feature. Given the kind of truths these are, such an explanation could not go the other way. This possibility could not have this feature because it obtains. If some possibility has some feature, it could not fail to have this feature, so it would have this feature whether or not it obtains. The All Worlds Hypothesis, for example, could not fail to describe the fullest way for reality to be.

While it is necessary that our imagined possibility has its special feature, it is not necessary that this possibility obtains. This difference, I believe, justifies the reasoning that we are now considering. Since this possibility must have this feature, but might not have obtained, it cannot have this feature because it obtains, nor could some third truth explain why it both has this feature and obtains. So, if these facts are no coincidence, this possibility must obtain _because_ it has this feature.

When some possibility obtains because it has some feature, its having this feature may be why some agent, or process of natural selection, made it obtain. These we can call the _intentional_ and _evolutionary_ ways in which some feature of some possibility may explain why it obtains.

Our world, theists claim, can be explained in the first of these ways. If reality were as good as it could be, it would indeed make sense to claim that this was partly God's work. But, since God's own existence could not be God's work, there could be no intentional explanation of why the whole of reality was as good as it could be. So we could reasonably conclude that this way's being the best explained directly why reality was this way. Even if God exists, the intentional explanation could not compete with the different and bolder explanation offered by the Axiarchic View.

Return now to other explanations of this kind. Consider first the Null Possibility. This, we know, does not obtain; but, since we are asking what makes sense, that does not matter. If there had never been anything, would that have had to be a brute fact, which had no explanation? The answer, I suggest, is No. It might have been no coincidence that, of all the countless cosmic possibilities, what obtained was the simplest, and least arbitrary, and the only possibility in which nothing ever exists. And, if these facts had been no coincidence, this possibility would have obtained because – or partly because – it had one or more of these special features. This explanation, moreover, could not have taken an intentional or evolutionary form. If nothing had ever existed, there could not have been some agent, or process of selection, who or which made this possibility obtain. Its being the simplest or least arbitrary possibility would have been, directly, why it obtained.

Consider next the All Worlds Hypothesis, which may obtain. If reality is as full as it could be, is that a coincidence? Does it merely happen to be true that, of all the cosmic possibilities, the one that obtains is at this extreme? As before, that is conceivable, but this coincidence would be too great to be credible. We can reasonably assume that, if this possibility obtains, that is because it is maximal, or at this extreme. On this _Maximalist View_, it is a fundamental truth that being possible, and part of the fullest way that reality could be, is sufficient for being actual. That is the highest law governing reality. As before, if such a law governed reality, we could still ask why it did. But, in discovering this law, we would have made some progress.

Here is another special feature. Perhaps reality is the way it is because its fundamental laws are, on some criterion, as mathematically beautiful as they could be. That is what some physicists are inclined to believe.

As these remarks suggest, there is no clear boundary here between philosophy and science. If there is such a highest law governing reality, this law is of the same kind as those that physicists are trying to discover. When we appeal to natural laws to explain some features of reality, such as the relations between light, gravity, space and time, we are not giving causal explanations, since we are not claiming that one part of reality caused another part to be some way. What such laws explain, or partly explain, are the deeper facts about reality that causal explanations take for granted. In the second half of this essay, I shall ask how deep such explanations could go.

[[*]][37] I am here merely summarising, and oversimplifying, what others have claimed. See, for example, John Leslie, _Universes_ (1989).

* * *

[Vol. 20 No. 2 · 22 January 1998][35] » [Derek Parfit][23] » [Why anything? Why this?][38]  
pages 24-27 | 5728 words

* * *

[Contact us][8] for rights and issues inquiries.

* * *

## Letters

[Vol. 20 No. 4 · 19 February 1998][39]

Why does a literary magazine exist at all? It might have been the case that no magazine existed: no cover, no list of contributors, no contents. We have to go on and ask why we have the magazine we do have. Consider the Null Possibility. There could have been a journal with nothing in it. Consider next the All Worlds Hypothesis, in which our periodical would contain every possible kind of article. Somewhere in between is the publication we buy. Perhaps the Brute Fact View applies and we have to put up with what we get between the covers and not ask questions. On the other hand, there may be a Selector or a set of partial Selectors which determines what kind of magazine we experience. I am trying to get round, of course, to asking the 'Selectors' what was going on when they decided to publish Derek Parfit's two-part article on the meaning of the universe ([_LRB_, 22 January][38])? The world we live in is unfair enough, with the _LRB_ appearing only fortnightly, and that terrible gap after Christmas, the deepest abyss in the year. To surrender two and a half pages in each of two issues to this meticulous but rather pontifical philosophical analysis is enough to make us cry out 'Why?' to the heavens.

**Leonard Pepper**  
Oxford

Following contemporary cosmology, Derek Parfit writes of the sheer statistical unlikeliness of our existence ([_LRB_, 22 January][38]): 'Of the range of initial conditions, fewer than one in a billion billion would have produced a Universe with the complexity that allows for life. If this claim is true, as I shall here assume, there is something that cries out to be explained. Why was one of this tiny set also the one that actually obtained?' Parfit seems to think that the probability that God exists is greater than one in a billion billion, so that the existence of God is more likely to be true than the accidental existence of a life-supporting universe. But his stipulation that he's _assuming_ that the claims of current cosmology are true gives the game away. For even if you think that the odds that God exists are greater than one in a billion billion, it's dizzyingly more probable that cosmology has it wrong. (After all, similar sorts of error are not unprecedented in the history of physics.) In fact, Parfit's argument ought to embarrass cosmologists, not atheists. To paraphrase Parfit: cosmologists may reject this answer, thinking it improbable that their theory is wrong. But this probability cannot be as low as one in a billion billion. So even cosmologists should admit that, of these two answers to our question, the one that invokes scientific error is more likely to be true.

**William Flesch**  
Brandeis University  
Waltham, Massachusetts

* [More from this issue][35] »
* [More by this contributor][23] »
* [Current Issue][2]
* [Blog][40]
* [Archive][13]
* [Audio and Video][41]
* [Search][5]
* [About][6]
* [Terms and Conditions][7]
* [Copyright][42]
* [Privacy][43]
* [Accessibility][9]
* [Subscribe][15]
* [Contact][8]
* [Newsletters][44]
* [FAQs][45]
* [Librarians][46]
* [Back to the top][47]
* Follow the LRB  
![Facebook][48] ![Twitter][49] ![Google Plus][50]
* © LRB Limited 2018
* ISSN 0260-9592
* [Send Us Feedback][51]
* [Mobile website][52]

ISSN 0260-9592 [Copyright][42] © LRB Limited 2018

^ [Top][47]

[1]: http://www.lrb.co.uk#bodycontent
[2]: http://www.lrb.co.uk/
[3]: http://www.lrb.co.uk/contents
[4]: http://www.lrb.co.uk/sitemap
[5]: http://www.lrb.co.uk/search
[6]: http://www.lrb.co.uk/about
[7]: http://www.lrb.co.uk/terms
[8]: http://www.lrb.co.uk/contacts
[9]: http://www.lrb.co.uk/accessibility
[10]: http://www.lrb.co.uk/login?href=%2Fv20%2Fn02%2Fderek-parfit%2Fwhy-anything-why-this
[11]: http://www.lrb.co.uk/activate
[12]: https://cdn.lrb.co.uk/assets/images/lrb_logo_big.gif
[13]: http://www.lrb.co.uk/archive
[14]: http://www.lrb.co.uk/bookshop
[15]: http://www.lrb.co.uk/subscribe
[16]: http://www.lrb.co.uk/v40/n03/contents
[17]: http://www.lrb.co.uk/contributors
[18]: http://www.lrb.co.uk/categories
[19]: http://www.lrb.co.uk/v40/n03/letters
[20]: http://www.lrb.co.uk/audio
[21]: http://www.lrb.co.uk/video
[22]: https://cdn.lrb.co.uk/assets/covers/m/cov2002.jpg
[23]: http://www.lrb.co.uk/contributors/derek-parfit
[24]: http://www.lrb.co.uk/v20/n03/derek-parfit/why-anything-why-this
[25]: http://www.lrb.co.uk/v36/n03/david-kaiser/cosmic-inflation
[26]: http://www.lrb.co.uk/v33/n04/david-kaiser/going-supernova
[27]: http://www.lrb.co.uk/v28/n18/jerry-fodor/who-ate-the-salted-peanuts
[28]: http://www.lrb.co.uk/v28/n02/george-ellis/miracles-arent-enough
[29]: http://www.lrb.co.uk/v27/n18/jl-heilbron/careful-readers
[30]: http://www.lrb.co.uk/v27/n17/steven-shapin/what-did-you-expect
[31]: http://www.lrb.co.uk/v27/n16/thomas-jones/short-cuts
[32]: http://www.lrb.co.uk/search?subject=Science,+technology+and+mathematics
[33]: http://www.lrb.co.uk/search?subject=Science,+technology+and+mathematics//Physics
[34]: http://www.lrb.co.uk/search?subject=Science,+technology+and+mathematics//Physics//Cosmology
[35]: http://www.lrb.co.uk/v20/n02/contents
[36]: http://www.lrb.co.uk#fn-asterisk
[37]: http://www.lrb.co.uk#fn-ref-asterisk
[38]: http://www.lrb.co.uk/v20/n02/derek-parfit/why-anything-why-this
[39]: http://www.lrb.co.uk/v20/n04/letters#letter5
[40]: http://www.lrb.co.uk/blog/
[41]: http://www.lrb.co.uk/audio-and-video
[42]: http://www.lrb.co.uk/copyright
[43]: http://www.lrb.co.uk/privacy
[44]: http://www.lrb.co.uk/newsletter
[45]: http://www.lrb.co.uk/subscribe/faq
[46]: http://www.lrb.co.uk/librarian
[47]: http://www.lrb.co.uk#pagetop
[48]: https://cdn.lrb.co.uk/assets/sm-icons/footer/facebook.svg
[49]: https://cdn.lrb.co.uk/assets/sm-icons/footer/twitter.svg
[50]: https://cdn.lrb.co.uk/assets/sm-icons/footer/google-plus.svg
[51]: http://www.lrb.co.uk/feedbackform
[52]: 

