---
created_at: '2014-11-02T17:34:55.000Z'
title: Foundations by Greg Egan (1998)
url: http://www.gregegan.net/FOUNDATIONS/
author: Jach
points: 79
story_text: ''
comment_text: 
num_comments: 17
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1414949695
_tags:
- story
- author_Jach
- story_8547249
objectID: '8547249'

---
[Source](http://www.gregegan.net/FOUNDATIONS/ "Permalink to Foundations &#8212; Greg Egan")

# Foundations &#8212; Greg Egan

# Foundations

## by Greg Egan

| ----- |
| 

|  ![Sample diagram from Foundations articles][1] | 

 | 

* **If you link to this page, please use this URL**: <http://www.gregegan.net/FOUNDATIONS/>
* [Special Relativity][2] | [From Special to General][3] | [Black Holes][4] | [Quantum Mechanics][5]
* “[Border Guards”][6] | [**Diaspora**][7] | [**Dichronauts**][8] | [**Distress**][9] | [Essays][10] | _Foundations_ | [Horror Stories][11] | [**Incandescence**][12] | [Miscellaneous Fiction][13] | “[Oceanic”][14] | [**Orthogonal**][15] | [**Permutation City**][16] | “[The Planck Dive”][17] | [**Quarantine**][18] | [**Schild’s Ladder**][19] | [Science Notes][20] | [**Teranesia**][21] | [**Zendegi**][22]
* [Back to home page][23] | [Site Map][24] | [Side-bar Site Map][25]
* * *

_Foundations_ is a series of articles, first published in the magazine _Eidolon_, on some of the theories of twentieth-century physics that have most influenced modern science fiction. However, these are not essays on the history or philosophy of science; their aim is to show how the central idea of each theory leads to detailed, quantitative predictions of real physical effects. For example, the article on special relativity derives formulas for time dilation, Doppler shift, and aberration.

These articles are for the interested lay reader. No prior knowledge of mathematics beyond high school algebra and geometry is needed.

* * *

### Articles online

* [1: Special Relativity][2]
    * [Spacetime][26]
    * [Rotations in Space][27]
    * [Spacetime Geometry][28]
    * [Rotations in Spacetime][29]
    * [Time Dilation][30]
    * [The Flight to Sirius][31]
    * [Doppler Shift and Aberration][32]
* [2: From Special to General][3]
    * [Gravity as Spacetime Curvature][33]
    * [Manifolds][34]
    * [Curved Geometry][35]
    * [Parallel Transport][36]
    * [The Curvature Tensor][37]
* [3: Black Holes][4]
    * [Mass][38]
    * [Velocity and Acceleration][39]
    * [Energy and Momentum][40]
    * [The Stress-Energy Tensor][41]
    * [Conservation of 4-momentum in Curved Spacetime][42]
    * [The Einstein Tensor][43]
    * [The Bianchi Identity][44]
    * [The Schwarzschild Solution][45]
* [4: Quantum Mechanics][5]
    * [The Birth of Quantum Mechanics][46]
    * [Complex Numbers][47]
    * [Wave Mechanics][48]
    * [Matrix Mechanics][49]
    * [The Uncertainty Principle][50]
    * [The Action Principle][51]
* * *
* **If you link to this page, please use this URL**: <http://www.gregegan.net/FOUNDATIONS/>
* [Special Relativity][2] | [From Special to General][3] | [Black Holes][4] | [Quantum Mechanics][5]
* “[Border Guards”][6] | [**Diaspora**][7] | [**Dichronauts**][8] | [**Distress**][9] | [Essays][10] | _Foundations_ | [Horror Stories][11] | [**Incandescence**][12] | [Miscellaneous Fiction][13] | “[Oceanic”][14] | [**Orthogonal**][15] | [**Permutation City**][16] | “[The Planck Dive”][17] | **[Quarantine**][18] | **[Schild’s Ladder**][19] | [Science Notes][20] | **[Teranesia**][21] | **[Zendegi**][22]
* [Back to home page][23] | [Site Map][24] | [Side-bar Site Map][25]
* * *

| ----- |
| [ ![Valid HTML][52]][53] |  [ ![Valid CSS][54]][55] | 

Foundations / created Thursday, 4 December 1997 / revised Saturday, 22 July 2000 **If you link to this page, please use this URL**: <http://www.gregegan.net/FOUNDATIONS/>  
_Copyright © [Greg Egan][56], 1997-2000. All rights reserved._

[1]: http://www.gregegan.net/Foundations200.gif
[2]: http://www.gregegan.net/01/found01.html
[3]: http://www.gregegan.net/02/found02.html
[4]: http://www.gregegan.net/03/found03.html
[5]: http://www.gregegan.net/04/found04.html
[6]: http://www.gregegan.net/BORDER/Border.html
[7]: http://www.gregegan.net/DIASPORA/DIASPORA.html
[8]: http://www.gregegan.net/DICHRONAUTS/DICHRONAUTS.html
[9]: http://www.gregegan.net/DISTRESS/DISTRESS.html
[10]: http://www.gregegan.net/ESSAYS/Essays.html
[11]: http://www.gregegan.net/HORROR/Horror.html
[12]: http://www.gregegan.net/INCANDESCENCE/Incandescence.html
[13]: http://www.gregegan.net/MISC/Misc.html
[14]: http://www.gregegan.net/OCEANIC/Oceanic.html
[15]: http://www.gregegan.net/ORTHOGONAL/ORTHOGONAL.html
[16]: http://www.gregegan.net/PERMUTATION/Permutation.html
[17]: http://www.gregegan.net/PLANCK/Planck.html
[18]: http://www.gregegan.net/QUARANTINE/Quarantine.html
[19]: http://www.gregegan.net/SCHILD/SCHILD.html
[20]: http://www.gregegan.net/SCIENCE/Science.html
[21]: http://www.gregegan.net/TERANESIA/TERANESIA.html
[22]: http://www.gregegan.net/ZENDEGI/ZENDEGI.html
[23]: http://www.gregegan.net/index.html
[24]: http://www.gregegan.net/SiteMap.html#d8_1
[25]: http://www.gregegan.net/SMFrame.html
[26]: http://www.gregegan.net/01/found01.html#s1
[27]: http://www.gregegan.net/01/found01.html#s2
[28]: http://www.gregegan.net/01/found01.html#s3
[29]: http://www.gregegan.net/01/found01.html#s4
[30]: http://www.gregegan.net/01/found01.html#s5
[31]: http://www.gregegan.net/01/found01.html#s6
[32]: http://www.gregegan.net/01/found01.html#s7
[33]: http://www.gregegan.net/02/found02.html#s1
[34]: http://www.gregegan.net/02/found02.html#s2
[35]: http://www.gregegan.net/02/found02.html#s3
[36]: http://www.gregegan.net/02/found02.html#s4
[37]: http://www.gregegan.net/02/found02.html#s5
[38]: http://www.gregegan.net/03/found03.html#s1
[39]: http://www.gregegan.net/03/found03.html#s2
[40]: http://www.gregegan.net/03/found03.html#s3
[41]: http://www.gregegan.net/03/found03.html#s4
[42]: http://www.gregegan.net/03/found03.html#s5
[43]: http://www.gregegan.net/03/found03.html#s6
[44]: http://www.gregegan.net/03/found03.html#s7
[45]: http://www.gregegan.net/03/found03.html#s8
[46]: http://www.gregegan.net/04/found04.html#s1
[47]: http://www.gregegan.net/04/found04.html#s2
[48]: http://www.gregegan.net/04/found04.html#s3
[49]: http://www.gregegan.net/04/found04.html#s4
[50]: http://www.gregegan.net/04/found04.html#s5
[51]: http://www.gregegan.net/04/found04.html#s6
[52]: http://www.gregegan.net/images/validHTML.png "Verify HTML validity"
[53]: http://validator.w3.org/check?uri=http%3A%2F%2Fwww.gregegan.net%2FFOUNDATIONS%2Findex.html
[54]: http://www.gregegan.net/images/validCSS.gif "Verify CSS validity"
[55]: http://jigsaw.w3.org/css-validator/validator?uri=http%3A%2F%2Fwww.gregegan.net%2FFOUNDATIONS%2Findex.html
[56]: http://www.gregegan.net/images/GregEgan.htm

