---
created_at: '2014-11-12T20:46:21.000Z'
title: 'The Java Ring: A Wearable Computer (1998)'
url: http://www.nngroup.com/articles/javaring-wearable-computer/
author: GuiA
points: 45
story_text: ''
comment_text: 
num_comments: 25
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1415825181
_tags:
- story
- author_GuiA
- story_8598037
objectID: '8598037'

---
[Source](https://www.nngroup.com/articles/javaring-wearable-computer/ "Permalink to Java Ring: A Wearable Computer: Article by Jakob Nielsen")

# Java Ring: A Wearable Computer: Article by Jakob Nielsen

[Skip to Main Content][1]

menu

# ![][2][ Nielsen Norman Group][3]

Evidence-Based User Experience Research, Training, and Consulting

__

* [Home][3]
* Training & Events __
    * [Overview][4]
    * [UX Conference][5]
    * [UX Certification][6]
    * [In-House Training][7]
    * [Online Seminars][8]
* Consulting __
    * [Overview][9]
    * [Benchmarking][10]
    * [Expert Design Review][11]
    * [IA & Navigation Analysis][12]
    * [Usability Testing ][13]
    * [UX Strategy Consulting][14]
    * [In-House Training][7]
* [Reports][15]
* [Articles][16]
* About NN/G__
    * [Overview][17]
    * [People][18]
    * [Why NN/g?][19]
    * [Contact][20]
    * [News][21]
    * [History][22]
    * [Books][23]
* * *
* [Home][3]
* [Training & Events][4]
* [Consulting][9]
* [Reports][15]
* [Articles][16]
* [About NN/G][17]

# Browse by Topic and Author

# Topics

* [E-commerce][24]
* [Intranets][25]
* [Mobile & Tablet][26]
* [User Testing][27]
* [Web Usability][28]
* [Writing for the Web][29]
* [**See all topics**][30]

#  All Article Topics All Topics

* [**See fewer topics**][30]
* [Accessibility][31]
* [Agile][32]
* [Analytics & Metrics][33]
* [Application Design][34]
* [B2B Websites][35]
* [Behavior Patterns][36]
* [Branding][37]
* [Content Strategy][38]
* [Corporate Websites][39]
* [Design Patterns][40]
* [Design Process][41]
* [E-commerce][24]
* [Email][42]
* [Eyetracking][43]
* [Heuristic Evaluation][44]
* [Human Computer Interaction][45]
* [Ideation][46]
* [Information Architecture][47]
* [Interaction Design][48]
* [International Users][49]
* [Intranets][25]
* [Management][50]
* [Mobile & Tablet][26]
* [Navigation][51]
* [Non-Profit Websites][52]
* [Personas][53]
* [Persuasive Design][54]
* [Prototyping][55]
* [Psychology and UX][56]
* [Research Methods][57]
* [Search][58]
* [Social Media][59]
* [Strategy][60]
* [User Testing][27]
* [UX Teams][61]
* [Visual Design][62]
* [Web Usability][28]
* [Writing for the Web][29]
* [Young Users][63]

# Recent Articles

* [Confirmation Dialogs Can Prevent User Errors — If Not Overused][64]
* [Affinity Diagramming for Collaboratively Sorting UX Findings and Design Ideas ][65]
* [Inverted Pyramid: Writing for Comprehension][66]
* [Beyond the NPS: Measuring Perceived Usability with the SUS, NASA-TLX, and the Single Ease Question After Tasks and Usability Tests][67]
* [The 5 Steps to Service Blueprinting][68]
* [**See all articles**][16]

# Popular Articles

* [10 Usability Heuristics for User Interface Design][69]
* [When to Use Which User-Experience Research Methods][70]
* [Usability 101: Introduction to Usability][71]
* [Flat UI Elements Attract Less Attention and Cause Uncertainty][72]
* [F-Shaped Pattern For Reading Web Content (original study)][73]
* [Design Thinking 101][74]
* [10 Best Intranets of 2017][75]
* [The Distribution of Users' Computer Skills: Worse Than You Think][76]
* [UX Research Cheat Sheet][77]
* [When and How to Create Customer Journey Maps][78]

# Videos

* [The 3 B's Test For When to Follow Design Trends][79]
* [Turning Analytics Findings Into Usability Studies][80]
* [10 UX Challenges for the Next 25 Years (Jakob Nielsen Keynote)][81]
* [Flat UI Elements Lack Clickability Clues and Cause Confusion][82]
* [The False-Consensus Effect: You Are Not the User][83]
* [**See all videos**][84]

# Author

* [Jakob Nielsen][85]
* [Don Norman][86]
* [Bruce "Tog" Tognazzini][87]
* [**See all authors**][30]

#  All Authors 

* [See fewer authors][30]
* [Raluca Budiu][88]
* [Patty Caya][89]
* [Therese Fessenden][90]
* [Kim Flaherty][91]
* [Sarah Gibbons][92]
* [Aurora Harley][93]
* [Kate Kaplan][94]
* [Page Laubheimer][95]
* [Hoa Loranger][96]
* [Kate Meyer][97]
* [Jakob Nielsen][85]
* [Don Norman][86]
* [Kara Pernice][98]
* [Christian Rohrer][99]
* [Katie Sherwin][100]
* [Bruce "Tog" Tognazzini][87]
* [Kathryn Whitenton][101]

# We're Hiring

Nielsen Norman Group has [job openings for UX Specialists][102] (entry-level or experienced). Please apply before March 15.

# The Java Ring: A Wearable Computer

by [Jakob Nielsen][85] on March 1, 1998 

Topics: 

* [Human Computer Interaction][103]

**Summary:** The Java Ring, a piece of jewelry with 6 kilobytes of RAM, represented an early step towards computers that integrate into our physical environment. 

  

The Java Ring is a tiny [ wearable computer][104] with 6 kilobytes of RAM. Six K may not sound like much, but it is 20% more memory than the [ first computer I ever used][105] (back in high school in 1973): an ancient (even at the time) Danish second-generation computer called Gier. The Gier ** took up an entire room and now I can carry more computer power on my finger**.

Even 6 K is enough to hold your secret codes, your credit cards numbers, your driver license, other wallet contents, and even some electronic cash. The ring can also store a few important URLs. Indeed, one of the current JavaRing demos is the ability for me to walk up to any computer in the world that has a JavaRing reader and have my home page loaded simply by touching the ring to the reader (see the photo).

![Jakob Nielsen wearing a JavaRing][106]  
_A [ high-resolution image][107] is available (243K JPEG) _

The current Java Ring (from 1998 when this article was written) is admittedly mainly a demo, though it does perform useful tasks such as opening locked doors for authorized personnel. In the future, it will obviously be possible to build rings with much more memory than 6 K, and many more applications will be implemented.

From a user interface perspective, one can also hope that future rings will be designed by jewelry designers and look less nerdy. Also, it would be possible to gain the same functionality in a watch or a belt buckle. The key issue about a wearable computer is not whether it is a ring or another form factor: the deciding point is that ** you will always have it with you**. Many aspects of computing change once there is no need to go to a special room to get at the computer.

(For more on wearable computers, see Tog's proposed [ iWatch][108].)

  

**Share this article: ** [Twitter][109] | [LinkedIn][110] | [Facebook][111] | [Email][112]
* * *

## Learn More

[Subscribe to the weekly newsletter][113] to get notified about future articles.

### Articles

* [The Human Body as Touchscreen Replacement][114]
* [Kinect Gestural UI: First Impressions][115]
* [Productivity and Screen Size][116]
* [User Education Is Not the Answer to Security Problems][117]
* [Remote Control Anarchy][118]

All articles about: 

* [Human Computer Interaction][103]
* [internet of things][119]
* [new technologies][120]

### UX Conference Training Courses

* [Interaction Design: 3-Day Course][121]
* [Emerging Patterns for Web Design][122]
* [User Interface Principles Every Designer Must Know][123]
* [UX Basic Training][124]

### Online Seminars

* [Beyond Screens][125]

### Articles

* [The Human Body as Touchscreen Replacement][114]
* [Kinect Gestural UI: First Impressions][115]
* [Productivity and Screen Size][116]
* [User Education Is Not the Answer to Security Problems][117]
* [Remote Control Anarchy][118]

### UX Conference Training Courses

* [Interaction Design: 3-Day Course][121]
* [Emerging Patterns for Web Design][122]
* [User Interface Principles Every Designer Must Know][123]
* [UX Basic Training][124]

### Online Seminars

* [Beyond Screens][125]

### Videos

* ![][126]

[The 3 B's Test For When to Follow Design Trends][127] 3 minute video

* ![][128]

[Are You a Cognitive Designer? (Don Norman)][129] 2 minute video

* ![][130]

[Human Technology Teamwork: The Role of Machines and Humans in Good UX Design (Don Norman)][131] 2 minute video

# We're Hiring

Nielsen Norman Group has [job openings for UX Specialists][102] (entry-level or experienced). Please apply before March 15.

# Popular Topics

* [Application Design ][132]
* [E-Commerce Design ][133]
* [Eyetracking ][134]
* [Human Computer Interaction ][103]
* [Information Architecture ][135]
* [Intranet Design ][136]
* [Interaction Design ][137]
* [Mobile and Tablet Design ][138]
* [Persuasive Design][139]
* [Research Methods][140]
* [User Testing ][141]
* [Web Usability ][142]
* [Web Writing & Content Strategy ][143]

 

# Follow Us

* [Subscribe to our weekly UX newsletter][113], Jakob Nielsen's Alertbox
* Visit Don Norman's website, [ www.jnd.org ][144]
* Visit Bruce Tognazzini's website, [ www.asktog.com ][145]
* ![Follow @nngroup on Twitter][146]
* ![][147][Subscribe to our RSS feed][148]

# About 

* [Contact information][20]
* [About Us][17]
* [Why NN/g? ][19]
* [Return Policy][149]

[Copyright][150] © 1998-2018 Nielsen Norman Group, All Rights Reserved.

  
Top

[1]: https://www.nngroup.com#contentBody
[2]: https://media.nngroup.com/static/img/logo-wordmark.png
[3]: https://www.nngroup.com/
[4]: https://www.nngroup.com/training/
[5]: https://www.nngroup.com/ux-conference/
[6]: https://www.nngroup.com/ux-certification/
[7]: https://www.nngroup.com/in-house-training/
[8]: https://www.nngroup.com/online-seminars/
[9]: https://www.nngroup.com/consulting/
[10]: https://www.nngroup.com/consulting/benchmarking/
[11]: https://www.nngroup.com/consulting/expert-design-review/
[12]: https://www.nngroup.com/consulting/ia-navigation-analysis/
[13]: https://www.nngroup.com/consulting/usability-testing/
[14]: https://www.nngroup.com/consulting/ux-strategy/
[15]: https://www.nngroup.com/reports/
[16]: https://www.nngroup.com/articles/
[17]: https://www.nngroup.com/about/
[18]: https://www.nngroup.com/people/
[19]: https://www.nngroup.com/about/why-nng/
[20]: https://www.nngroup.com/about/contact/
[21]: https://www.nngroup.com/news/
[22]: https://www.nngroup.com/about/history/
[23]: https://www.nngroup.com/books/
[24]: https://www.nngroup.com/topic/e-commerce/all/
[25]: https://www.nngroup.com/topic/intranets/all/
[26]: https://www.nngroup.com/topic/mobile-and-tablet-design/all/
[27]: https://www.nngroup.com/topic/user-testing/all/
[28]: https://www.nngroup.com/topic/web-usability/all/
[29]: https://www.nngroup.com/topic/writing-web/all/
[30]: https://www.nngroup.com#
[31]: https://www.nngroup.com/topic/accessibility/all/
[32]: https://www.nngroup.com/topic/agile/all/
[33]: https://www.nngroup.com/topic/analytics-and-metrics/all/
[34]: https://www.nngroup.com/topic/applications/all/
[35]: https://www.nngroup.com/topic/b2b-websites/all/
[36]: https://www.nngroup.com/topic/behavior-patterns/all/
[37]: https://www.nngroup.com/topic/branding/all/
[38]: https://www.nngroup.com/topic/content-strategy/all/
[39]: https://www.nngroup.com/topic/corporate-websites/all/
[40]: https://www.nngroup.com/topic/design-patterns/all/
[41]: https://www.nngroup.com/topic/ux-design-process/all/
[42]: https://www.nngroup.com/topic/email/all/
[43]: https://www.nngroup.com/topic/eyetracking/all/
[44]: https://www.nngroup.com/topic/heuristic-evaluation/all/
[45]: https://www.nngroup.com/topic/human-computer-interaction/all/
[46]: https://www.nngroup.com/topic/ux-ideation/all/
[47]: https://www.nngroup.com/topic/information-architecture/all/
[48]: https://www.nngroup.com/topic/interaction-design/all/
[49]: https://www.nngroup.com/topic/international-users/all/
[50]: https://www.nngroup.com/topic/ux-management/all/
[51]: https://www.nngroup.com/topic/navigation/all/
[52]: https://www.nngroup.com/topic/non-profit-websites/all/
[53]: https://www.nngroup.com/topic/personas/all/
[54]: https://www.nngroup.com/topic/persuasive-design/all/
[55]: https://www.nngroup.com/topic/prototyping/all/
[56]: https://www.nngroup.com/topic/psychology-and-ux/all/
[57]: https://www.nngroup.com/topic/research-methods/all/
[58]: https://www.nngroup.com/topic/search/all/
[59]: https://www.nngroup.com/topic/social-media/all/
[60]: https://www.nngroup.com/topic/strategy/all/
[61]: https://www.nngroup.com/topic/ux-teams/all/
[62]: https://www.nngroup.com/topic/visual-design/all/
[63]: https://www.nngroup.com/topic/young-users/all/
[64]: https://www.nngroup.com/articles/confirmation-dialog/
[65]: https://www.nngroup.com/articles/affinity-diagram/
[66]: https://www.nngroup.com/articles/inverted-pyramid/
[67]: https://www.nngroup.com/articles/measuring-perceived-usability/
[68]: https://www.nngroup.com/articles/5-steps-service-blueprinting/
[69]: https://www.nngroup.com/articles/ten-usability-heuristics/
[70]: https://www.nngroup.com/articles/which-ux-research-methods/
[71]: https://www.nngroup.com/articles/usability-101-introduction-to-usability/
[72]: https://www.nngroup.com/articles/flat-ui-less-attention-cause-uncertainty/
[73]: https://www.nngroup.com/articles/f-shaped-pattern-reading-web-content-discovered/
[74]: https://www.nngroup.com/articles/design-thinking/
[75]: https://www.nngroup.com/articles/intranet-design/
[76]: https://www.nngroup.com/articles/computer-skill-levels/
[77]: https://www.nngroup.com/articles/ux-research-cheat-sheet/
[78]: https://www.nngroup.com/articles/customer-journey-mapping/
[79]: https://www.nngroup.com/videos/3-bs-design-trends/
[80]: https://www.nngroup.com/videos/turning-analytics-findings-usability-studies/
[81]: https://www.nngroup.com/videos/10-ux-challenges-next-25-years-jakob-nielsen-keynote/
[82]: https://www.nngroup.com/videos/flat-ui-elements-lack-clickability-clues-and-cause-confusion/
[83]: https://www.nngroup.com/videos/false-consensus-effect/
[84]: https://www.nngroup.com/articles/#videos
[85]: https://www.nngroup.com/articles/author/jakob-nielsen/
[86]: https://www.nngroup.com/articles/author/don-norman/
[87]: https://www.nngroup.com/articles/author/bruce-tognazzini/
[88]: https://www.nngroup.com/articles/author/raluca-budiu/
[89]: https://www.nngroup.com/articles/author/patty-caya/
[90]: https://www.nngroup.com/articles/author/therese-fessenden/
[91]: https://www.nngroup.com/articles/author/kim-flaherty/
[92]: https://www.nngroup.com/articles/author/sarah-gibbons/
[93]: https://www.nngroup.com/articles/author/aurora-harley/
[94]: https://www.nngroup.com/articles/author/kate-kaplan/
[95]: https://www.nngroup.com/articles/author/page-laubheimer/
[96]: https://www.nngroup.com/articles/author/hoa-loranger/
[97]: https://www.nngroup.com/articles/author/kate-meyer/
[98]: https://www.nngroup.com/articles/author/kara-pernice/
[99]: https://www.nngroup.com/articles/author/christian-rohrer/
[100]: https://www.nngroup.com/articles/author/katie-sherwin/
[101]: https://www.nngroup.com/articles/author/kathryn-whitenton/
[102]: https://www.nngroup.com/news/item/job-openings/
[103]: https://www.nngroup.com/topic/human-computer-interaction/
[104]: http://www.javaworld.com/jw-04-1998/jw-04-javadev.html "MIT Media Lab: survey of wearable computing projects"
[105]: https://www.nngroup.com/articles/30-years-with-computers/ "Alertbox: 30 years with computers"
[106]: https://media.nngroup.com/media/editor/2012/10/31/javaring_small.jpg
[107]: https://media.nngroup.com/media/editor/2017/08/21/javaring_big.jpg "Huge copy of the same photo (for use in high-quality printing)"
[108]: http://asktog.com/atc/apple-iwatch/ "Bruce Tognazzini: The Apple iWatch"
[109]: https://twitter.com/intent/tweet?url=http://www.nngroup.com/articles/javaring-wearable-computer/&text=The Java Ring: A Wearable Computer&via=nngroup
[110]: http://www.linkedin.com/shareArticle?mini=true&url=http://www.nngroup.com/articles/javaring-wearable-computer/&title=The Java Ring: A Wearable Computer&source=Nielsen%20Norman%20Group
[111]: http://www.facebook.com/sharer.php?u=https://www.nngroup.com/articles/javaring-wearable-computer/
[112]: mailto:?subject=NN/g Article: The Java Ring: A Wearable Computer&body=http://www.nngroup.com/articles/javaring-wearable-computer/
[113]: https://www.nngroup.com/articles/subscribe/
[114]: https://www.nngroup.com/articles/human-body-touch-input/?lm=javaring-wearable-computer&pt=article
[115]: https://www.nngroup.com/articles/kinect-gestural-ui-first-impressions/?lm=javaring-wearable-computer&pt=article
[116]: https://www.nngroup.com/articles/productivity-and-screen-size/?lm=javaring-wearable-computer&pt=article
[117]: https://www.nngroup.com/articles/security-and-user-education/?lm=javaring-wearable-computer&pt=article
[118]: https://www.nngroup.com/articles/remote-control-anarchy/?lm=javaring-wearable-computer&pt=article
[119]: https://www.nngroup.com/topic/iot/
[120]: https://www.nngroup.com/topic/technology/
[121]: https://www.nngroup.com/courses/interaction-design-3-day-course/?lm=javaring-wearable-computer&pt=article
[122]: https://www.nngroup.com/courses/emerging-patterns-web-design/?lm=javaring-wearable-computer&pt=article
[123]: https://www.nngroup.com/courses/hci/?lm=javaring-wearable-computer&pt=article
[124]: https://www.nngroup.com/courses/ux-basic-training/?lm=javaring-wearable-computer&pt=article
[125]: https://www.nngroup.com/online-seminars/beyond-screens/?lm=javaring-wearable-computer&pt=article
[126]: https://media.nngroup.com/media/videos/thumbnails/The_3_Bs_test_for_when_to_follow_design_trends_Katie.jpg.420x236_q95_autocrop_crop_upscale.jpg
[127]: https://www.nngroup.com/videos/3-bs-design-trends/?lm=javaring-wearable-computer&pt=article
[128]: https://media.nngroup.com/media/videos/thumbnails/Are_You_a_Cognitive_Designer_Thumbnail.jpg.420x236_q95_autocrop_crop_upscale.jpg
[129]: https://www.nngroup.com/videos/cognitive-designer/?lm=javaring-wearable-computer&pt=article
[130]: https://media.nngroup.com/media/videos/thumbnails/Human_Technology_Teamwork_Thumbnail.jpg.420x236_q95_autocrop_crop_upscale.jpg
[131]: https://www.nngroup.com/videos/human-technology-teamwork/?lm=javaring-wearable-computer&pt=article
[132]: https://www.nngroup.com/topic/applications/
[133]: https://www.nngroup.com/topic/e-commerce/
[134]: https://www.nngroup.com/topic/eyetracking/
[135]: https://www.nngroup.com/topic/information-architecture/
[136]: https://www.nngroup.com/topic/intranets/
[137]: https://www.nngroup.com/topic/interaction-design/
[138]: https://www.nngroup.com/topic/mobile-and-tablet-design/
[139]: https://www.nngroup.com/topic/credibility-persuasion/
[140]: https://www.nngroup.com/topic/research-methods/
[141]: https://www.nngroup.com/topic/user-testing/
[142]: https://www.nngroup.com/topic/web-usability/
[143]: https://www.nngroup.com/topic/writing-web/
[144]: http://www.jnd.org
[145]: http://www.asktog.com
[146]: https://media.nngroup.com/media/editor/2016/12/30/twitter-follow-button.png
[147]: https://media.nngroup.com/media/editor/2016/07/26/feed-icon-14x14.png
[148]: https://www.nngroup.com/feed/rss/
[149]: https://www.nngroup.com/return-policy/
[150]: https://www.nngroup.com/copyright-and-reprint-info/

