---
created_at: '2016-09-13T03:59:48.000Z'
title: Advice I Wish I'd Been Told (1999)
url: http://web.archive.org/web/20090502012411/http://wwwstage.valpo.edu/english/vpr/mcdonaldessay.html
author: pmoriarty
points: 170
story_text: 
comment_text: 
num_comments: 40
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1473739188
_tags:
- story
- author_pmoriarty
- story_12485544
objectID: '12485544'

---
[Source](http://web.archive.org/web/20090502012411/http://wwwstage.valpo.edu/english/vpr/mcdonaldessay.html "Permalink to Walt McDonald: "Advice I Wish I'd Been Told"")

# Walt McDonald: "Advice I Wish I'd Been Told"

![Wayback Machine][1]

success

fail

[ ][2] [ ][3]

| ----- |
|   | 

|  [**Aug**][4] |  MAY |  [**Sep**][5] |  
|  ![Previous capture][6] |  02 |  ![Next capture][7] |   | | 
|  [**2008**][8] |  2009 |  [**2015**][5] | 

 |  
| 

[24 captures][9]

23 Dec 2001 - 15 Mar 2017

 |  [

][10]  | 

[ About this capture][11]

COLLECTED BY

Organization: [Alexa Crawls][12]

Starting in 1996, [Alexa Internet][13] has been donating their crawl data to the Internet Archive. Flowing in every day, these data are added to the [Wayback Machine][14] after an embargo period. 

Collection: [alexa_web_2009][15]

this data is currently not publicly accessible. 

TIMESTAMPS

![loading][16]

**V  P  R**   
![][17]   
**VALPARAISO POETRY REVIEW**   
**_Contemporary Poetry and Poetics_**

* * *

  
 

| ----- |
| 

>     
~WALT MCDONALD~
> 
>   
  
  

> 
> ADVICE I WISH I'D BEEN TOLD   

> 
> * * *
> 
>   
 
> 
> Over the years, I've heard good advice from others; I wish they had told me sooner.  Probably they did, but I didn't listen.  What I'm about to say is what I constantly urge myself to do.  I offer these comments to save us time, to help us strip off some ankle weights of language.  The difference between second place and first place in the high jump, between the silver and the gold, is only about an inch.  Ah, but "How glorious that inch / And that split-second longer in the air before the fall" (Robert Francis, "Excellence").   
 
> 
> 1\. _Resist Abstractions, and They Will Flee from You_
> 
> General and abstract statements are easy to say, and usually flat.  They don't show; they tell.  Imagine friends stepping out into the hall and _seeing_ something vivid and specific, then coming back into your room and summarizing all the specific, sensuous details they saw in abstract, general statements like any of these:  "He was a distinguished-looking man."  "She looked angry."  "She treated others with justice."  "He had a strange way of fixing his hair."  "He gave her costly gifts."  "She reacted in a negative way."   
    I _understand_ these claims but I don't _see_ or _feel_ them as richly as I wish I could.  The power of language is in vivid specifics that make us _see _ or hear, and feel, through sensuous images.  A plot summary is not as vivid or powerful as seeing the movie.  In order to make any of those statements quoted above, the writers might have _seen_ specific details, but instead of _sharing_ them with readers they have "ab-stracted" (drawn conclusions from, or taken from) their impressions and given us only the abstract notions of the experience "distinguished-looking," "justice," "a negative way."   
    These are the kind of easy abstractions I'm likely to make in first drafts when I'm simply trying to _find_ a few lines for a poem.  But go beyond first thoughts.  I urge you to reach, to work hard; don't sit down like a couch potato, comfortable with the easy abstractions of your mind's first draft.  A poem works best, for me, when the writer doesn't _tell_, but when he or she invents combinations of specific words to show us old facts in new ways.  Poems with too many abstractions and not enough images tell _about_ something, but don't move me as much as they could.   
    Abstractions and generalizations are like chunks of lead tossed on a pond of water " the art of sinking in poetry."  Abstractions are hired assassins; they're paid to hold you hostage, to keep you bound to your  couch, in house arrest.  They don't want you to travel, to see the vivid images of other regions; they hope you won't discover what you're missing.  Now let's stop and admit some obvious facts about the craft of writing:   
    1)  _There are no rules_.  All I can do is describe what works for me in the best poems I read.  All I can do is share the best advice I can to help you write better poems; all I can promise is to focus on what I admire.   
    2)  Let's admit it: for some readers "_anything goes_" just as in human behavior.  Anything _you_ wouldn't do in a civilized society (or in wilderness!), someone will do and not simply get away with it, but may even be applauded for it.  But why should I urge you to write like someone whose poems aren't the most exciting poems I can find?   
    3)  In some of today's journals, you'll find anything from sonnets, villanelles, and sestinas to blank verse, language poems, free verse, prose poems, poems that look like grocery lists, bits of flabby prose, and worse.   
    We know what a sonnet is.  But now and then, someone will chop up a piece of pedestrian prose and give it a title such as "_Sonnet_."  It may be the _opposite_ of what we call a sonnet.  But someone somewhere will publish it even if in his garage on a second-hand mimeograph machine with a stapler.  And that doesn't mean that good poems aren't sometimes published in such conditions.   
    4)  Some poems are more powerful than others.  Some give us more pleasure packed in a few words than we expected to find.  I'm amazed at how some writers can make simple words implode.  The images are stunning, vivid, and sensuous.  I see and believe the lines.  The poem is an _intense experience_; it doesn't merely tell me about something.   
    5)  There's a difference between language that is utilitarian merely for information and language that tries to pack the maximum pleasure in words.   
        a)  Utilitarian language is _explosive_, going outward, like a puff of smoke that evaporates and is gone (e.g. yesterday's newspaper, instructions that I'm grateful for when I start assembling a toy.)   
       b) Emotional language is _implosive_ (e.g., fiction, poetry, powerful non-fiction prose, scriptures).  Emotional language doubles in on itself, or implodes, for maximum pleasure sounds, rhythms, images that conjure our deepest emotions.  I'm compelled by emotional language that packs a power; at its best, language is striking, implosive.   
    Writing the emotional equivalent of feelings and ideas is a goal we probably can't ever reach; but intentionally to do less is too easy.  Louis Simpson said the goal of poetry "is to make words disappear."  Usually, we look through the glass of a window to see _through_ the glass, not to focus on the spots or streaks.  It would be easy to say "I'm awed by the majesty of the universe."  But Whitman found an image to close his poem that says that, powerfully without _saying_ that   in "When I Heard the Learn'd Astronomer":
> 
>         Till rising and gliding out I wander'd off by myself,   
        In the mystical moist night-air, and from time to time,   
        Looked up in perfect silence at the stars.
> 
>     It's easy to say that the world's okay because God's in control; but ah! what power when Father Hopkins ends "God's Grandeur" with this bold image of faith:
> 
>         And though the last lights off the black West went,   
            Oh, morning at the brown brink eastward, springs   
        Because the Holy Ghost over the bent   
            World broods with warm breast and with ah! bright wings.
> 
>     "Go in fear of abstractions," Ezra Pound urged us.  Abstractions are lazy boys, addictive and boring, disguised as angels of _wisdom_.  When Pound wrote, "Go in fear of abstractions," he said nothing new, laid down no new law, but spoke only the old advice, the obvious.  No one I know says "Don't ever use abstractions," but simply "Go in fear of abstractions."   
    Most times, though, general statements and abstractions are your jailers.  They are stiff-necked impostors on guard duty in your writing room.  They are cynics, failures of the imagination; they envy your successes; they want you to fail.  They hope writing won't delight you, that you won't discover exciting images and details that will delight your readers.  They know Robert Frost was right: "No surprise in the writer, no surprise in the reader."  Abstractions don't _want_ you to move your readers.  Abstractions are your captors, and they work without pay, because they hate poems.  They hope you'll lose faith in yourself; they want you to quit writing, and let them sleep.   
    Resist abstractions, and they will flee from you.  Writers that I admire believe Pound's warning about abstractions and try to write vividly.  The best writers remember this, and they never ease up on themselves.  They work always on basics, harder than when they began.  They don't throttle back and cruise, but constantly push the envelope.  Like Twain, they try to "find the right word, not its second cousin."   
 
> 
> 2\. _Vivid Images Are Keys to Freedom_
> 
> I urge you to trust sensuous details to release you from the traps of easy clichés and vague and flabby writing.  Defy the odds.  Work hard, and believe in the powers of the imagination.  Vivid specifics are keys to freedom.  Muscle-up your poems with details that surprise you; they will surprise us, too.  Trust good common-sense advice handed down by writers for generations.  For example: Personal verse probably means a lot to two people.  Share with _us_, through details, specific images.  Don't merely _tell_ us about something.  Render us through an experience, with images, sounds, and rhythm, in tight, concise lines.  Don't be vague or obscure; don't keep the experience hidden in your cupped hands.   
    Appeal to the senses; give specifics, details, for intensity.  Open our eyes to the splendors of your imagination; delight us.  A poem is not an ink blot.  Therefore, go beyond first drafts; don't send off poems that read like general statements, whether rhymed or not.  Try to spot in your own writing the clichés, the easy message.  Learn well the difference in power between general statements and specific details, between weak abstractions that tell us and vivid images that shake up the senses.  Accept the truism that it's harder but more effective to write lively images than to settle for general statements and abstractions.   
    Overcome the temptation to rationalize that readers should simply get out of poems whatever they want.  That's too easy.  Anyone can be vague; anyone can write ambiguous lines or stream-of-conscious catalogs.  It's hard to be both interesting and clear.  Writing is a hard craft to learn, but learn it you must, if you want to compete for good readers' time.  If you grapple, and if you like this work, what you'll find will be exciting.  The activity itself will reward you, the doing of it, the muscle tone you develop only by effort.  "Ripeness is all," Shakespeare wrote.  Work for the night is coming.  Be active, ready for whatever you discover.  I promise three words, if you work hard: "Delight in discovery."   
 
> 
> 3\. _The Elephants' Graveyard_
> 
> Writers write.  Your prayer should be, "Lead me not into temptation."  As writers, we are modern Pilgrims, and our Progress will always be tested by temptations.  For example:   
  _Sloth_: you'll be tempted not to write, knowing that you don't "have to."   
  _Greed_: that is, obsession to write, neglecting other duties and pleasures.  Remember Brian Moore's novel _An Answer from Limbo_.   
  _Envy_: the perils are obvious.   
  _Anger_: that is, anger that others sometimes win "the awards, the jobs, the dollars," as Snodgrass said ("April Inventory").  Remember: Solomon said the race does not always go to the swift, and it's a matter of being in the right place at the right time.  Work hard, so that if you're there at the right time and you win the Yale, what you publish won't embarrass you when you're old.   
  _Flattery_: compliments and strokes are wonderful.  Flattery, though, is two puckered lips, and the ego is a balloon.  Some flattery, of course, is two-faced, setting you up for a favor.  But flattery also comes from well-meaning people who love you.  I urge you, though: ignore all flattery; don't believe your press clippings.  Some people need to give or to receive flattery like a fix; and it's true flattery can be addictive.  Read the history of tyrants and fools.  Hug your friends who flatter you, but ignore completely what they say.   
    Another temptation for writers is plain old _indulgence_: that is, lowering your standards, your goals; being easy on yourself winking at mediocre lines, thinking _That's good enough_.  Pound urged us, "Go in fear of abstractions."  My friends, I want you afraid of easy writing; I want you bold and hungry for the best you can do.  I urge you to slam abstractions down, and stomp them; kick, stab them to death.  Gouge out their eyes.   
    If they still crawl up your legs and bless you like the air you breathe, then maybe let them stay.  Do the same violent rewriting to awkward line breaks, easy adverbs and neutral nouns; roll up your sleeves and pound a five-pound axe down into hardwood.  Make it blaze.  Hold your poem to the fire; burn away all chaff, all that isn't your poem.  I know: that sounds too easy; but to do less seems easier.  Those who attempt again and again what I'm urging you toward can come to amazing discoveries.  Accept yourself, for you will often fail.  If you love the thrill of it all, you'll try again.   
    Someone will ask you, "Do poems in _forms_ have to pay as much attention to line breaks and powerful word choice as 'free-verse' poems do?"  In other words, "What standards do you hold formal poems to in terms of imagery, line breaks, compression, and intensity of language?"   
    If you're kind and reading for what I'm trying to offer, forgiving my weaknesses, you can guess my answer: I hold formal poems to the same high standards, the same impossible goals, in terms of rhythm; sounds; the compact incantatory power of language; vivid and appropriate imagery; clarity; and resonance.  In other words, _poetry_.  Again, to aim for less is too easy.  A villanelle already presumes that what it repeats, in its narrow, limited range, is worthwhile.  When it works say, for Dylan Thomas or Theodore Roethke what a massive power.   
    Every new sonnet promises it will daringly be worth our time, new wine in old wineskins.  A long poem (whether meditative, narrative, or experimental, like "The Waste Land," "Howl," or "Middle Passage")   already presumes a great deal on a reader's time, attention span, and effort.  When any poem works, the soul claps hands and sings whether the poem is five or five hundred lines.  If anything, a formal poem, or a long poem, should be _more_ intense, _better _crafted, than a poem of ten irregular lines that don't rhyme.
> 
> What would you say to someone who justifies an awkward line break by protesting, "But this is a _sonnet_!"  I think of Ezra Pound insisting that "A poem should be at least as well written as good prose."  A sonnet should be at least as well written as good free verse.  Likewise, meditation is no excuse for bad verse; a _meditative poem_ should be at least as well written as a lyric.   
    How would you respond to someone who refuses to pay his taxes because he'sbuying a Rolex or robs a convenience store or mugs a little old lady, and protests, "But I need the money for a parking meter" or to enter "the good-citizen contest"?  There comes a time when the end doesn't justify the means.  Beer in a mug or a thermos tastes flat if you cut it with water. _Accountability_: that's the key.  Recall what Keats told Shelley: "Load every rift' . . . with ore."   
    "Spend it all," Annie Dillard advises writers.  When you write, give yourself totally to a poem.  Immerse yourself in the imaginative adventure.  Don't sell cheap; don't hoard your energy.  _Spend it all_.  Creative writing is hard work; but it's fun enough, or you wouldn't do it.  You sacrifice time, and you get back a handful of poems.   
    Be of good cheer; believe in the possibilities of the imagination.  You'll be amazed by what you can _make up_ or _discover_.  Poetry is not autobiography, but art; not merely facts of your actual life, but invention; not confession, but creation _discovery_ of poems you wouldn't have found if you hadn't begun to write.   
    The dictionary defines a poem as "a made thing" (think of that: a _made-up _thing).  If you rely only on facts that "really happened," you're limiting yourself, writing only with "the left brain."  You _might_ come up with a poem, but it's like trying to drill for oil with a cork screw, like trying to dig for gold with a plastic spoon, like searching for Noah's lost ark or the wreckage of Amelia Ehrhart's plane by reading essays about them.   
    Dare; take risks; let vivid and unexpected details flow.  Be open, receptive to whatever comes to you in first drafts.  Writing poems is _invention_, _making up _something as you go along, _discoveries_ you probably wouldn't have thought of, if you carefully outlined or planned a poem.  (But if that method works for you, bravo!)  Usually, there's a surprising difference between writing accurately about facts and events that "really happened" _vs._ imaginative or creative writing.  Believe in the possibilities of discovery, the rich and undiscovered oil fields and gold mines of the imagination that reservoir of all you've ever experienced, heard about, or read, seen in movies, or glimpsed, all of it jumbled together and waiting to be found.   
    Down there buried inside you are regions you haven't touched for years or decades, or ever, except in hopes or dreams or nightmares.  Those are the bits and remnants of all you've taken in the lost cities of Atlantis, the elephants' graveyard, the forgotten playgrounds and bone yards of your life.  Down there under the pressure and heat of living are the images you need for making poems some of them already diamonds, most of them coal waiting to stoke your furnace and gushers of oil that would drive your imagination's engine longer than you could write.   
 
> 
> © by Walt McDonald   
 
> 
> ![][18]

 | 

  
    
 

[Contributor's note][19]![][20]   
[Next page][21]![][22]   
[Table of contents][23]![][24]   
[VPR home page][25]![][26]   
    
    
    
    
    
    
    
 

[1]: http://web.archive.org/static/images/toolbar/wayback-toolbar-logo.png
[2]: http://web.archive.org# "Share via My Web Archive"
[3]: https://archive.org/account/login.php "Sign In"
[4]: http://web.archive.org/web/20080820140508/http://wwwstage.valpo.edu/english/vpr/mcdonaldessay.html "20 Aug 2008"
[5]: http://web.archive.org/web/20150906023739/http://wwwstage.valpo.edu/english/vpr/mcdonaldessay.html "06 Sep 2015"
[6]: http://web.archive.org/static/images/toolbar/wm_tb_prv_on.png
[7]: http://web.archive.org/static/images/toolbar/wm_tb_nxt_on.png
[8]: http://web.archive.org/web/20080419132232/http://wwwstage.valpo.edu:80/english/vpr/mcdonaldessay.html "19 Apr 2008"
[9]: http://web.archive.org/web/20090502012411*/http://wwwstage.valpo.edu/english/vpr/mcdonaldessay.html "See a list of every capture for this URL"
[10]: 
[11]: http://web.archive.org#expand
[12]: https://archive.org/details/alexacrawls
[13]: http://www.alexa.com/
[14]: http://web.archive.org/
[15]: https://archive.org/details/alexa_web_2009
[16]: http://web.archive.org/static/images/loading.gif
[17]: http://web.archive.org/web/20090502012411im_/http%3A/wwwstage.valpo.edu/english/vpr/v.gif
[18]: http://web.archive.org/web/20090502012411im_/http%3A/wwwstage.valpo.edu/english/vpr/icon5.jpg
[19]: http://web.archive.org/contributors.html#mcdonald
[20]: http://web.archive.org/web/20090502012411im_/http%3A/wwwstage.valpo.edu/english/vpr/Book6.gif
[21]: http://web.archive.org/byrneessay.html
[22]: http://web.archive.org/web/20090502012411im_/http%3A/wwwstage.valpo.edu/english/vpr/greenarrow.gif
[23]: http://web.archive.org/v1n1.html
[24]: http://web.archive.org/web/20090502012411im_/http%3A/wwwstage.valpo.edu/english/vpr/contents1.gif
[25]: http://web.archive.org/web/20090502012411/http://www.valpo.edu/english/vpr/
[26]: http://web.archive.org/web/20090502012411im_/http%3A/wwwstage.valpo.edu/english/vpr/smallicon.gif

