---
created_at: '2017-03-18T16:15:51.000Z'
title: Side Effects of the Growth of Wealth (1999)
url: http://www.nytimes.com/books/99/02/07/daily/turbo-book-review.html
author: howrude
points: 80
story_text: 
comment_text: 
num_comments: 24
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1489853751
_tags:
- story
- author_howrude
- story_13901939
objectID: '13901939'

---
[Source](http://www.nytimes.com/books/99/02/07/daily/turbo-book-review.html "Permalink to Side Effects of the Growth of Wealth")

# Side Effects of the Growth of Wealth

  
 |  ![alt=banner][1]   
[ ![toolbar][2]][3]   
 | 

> > ##### February 8, 1999
>> 
>>   

>> 
>> ##### BOOKS OF THE TIMES
>> 
>> ## Side Effects of the Growth of Wealth
>> 
>> ##### By CHRISTOPHER LEHMANN-HAUPT
>> 
>>  |  ![][4] ![][5]
>> 
>> * * *
>> 
>> **TURBO-CAPITALISM   
Winners and Losers in the Global Economy.  
** By Edward Luttwak.  
290 pages. HarperCollins. $26.  

>> 
>> * * *
>> 
>> [ ![][6]][7]  | 
>> 
>> ![B][8]y the term turbo-capitalism, Edward Luttwak means turbocharged capitalism, or the state of today's American economy, which has been "unleashed by the abolition of anti-competition laws and regulations left over from the 1930's, by the technological innovations thus allowed, by the privatization of whatever could be privatized, and by the removal of most import barriers." 
>> 
>> Turbo-capitalism has been sweeping the world since the 1970's, Mr. Luttwak says, when, first in the United States and then in Britain, it replaced the controlled capitalism that had been in place since the Great Depression of the 1930's. 
>> 
>> It has resulted from spectacular gains in productivity brought on by the computer revolution, and it has made many people very rich. But has it been a good thing for society as a whole? This is the question debated engagingly in "Turbo-Capitalism" by Mr. Luttwak, a senior fellow at the Center for Strategic and International Studies in Washington and the author of numerous books on military strategy. 
>> 
>> Turbo-capitalism has worked thus far in the United States for two reasons, Mr. Luttwak argues somewhat mordantly. The first reason is the American legal system, which protects turbo-capitalism from the kind of corruption it suffered last year in Indonesia, South Korea, Malaysia and Thailand. The second reason is the invisible but lingering influence of Calvinism. 
>> 
>> In what is perhaps the liveliest section of his book, Mr. Luttwak explains that three Calvinist rules shape "both everyday choices and fundamental attitudes" in American life. Rule One is for the winners and dictates that wealth is not only praiseworthy but a sign of moral achievement as well. The only catches are that you aren't allowed to enjoy it (witness the boring food in most Caribbean resorts) and that you have to give it away. 
>> 
>> Rule Two is for the losers and, conversely to Rule One, holds that "failure is the result not of misfortune or injustice, but of divine disfavor." Rule Two "explains why the United States has never had a significant socialist party: losers blame themselves rather than the system, they hate themselves instead of resenting the winners." 
>> 
>> As for Rule Three, it is for the non-Calvinists who reject Rule Two, "who are not paralyzed by guilt and who are too uneducated to express their resentment legally." For them "there is only one possible form of expression: to break the law, by engaging in criminal activities such as murder, armed robbery, violent assault, rape and the smoking of marijuana in pipes or home-made cigarettes." Followers of Rule Three end up in prison. 
>> 
>> But elsewhere in the world advanced turbo-capitalism won't work so well, Mr. Luttwak predicts. That's why France and Japan have rejected it in favor of controlled capitalism. For them, he adds, economies exist to serve the needs of societies, not the other way around. 
>> 
>> And in the United States the contradictions of turbo-capitalism are increasingly evident. Using the Microsoft Corporation as his benchmark, Mr. Luttwak says that the new high-tech titans produce much capital but relatively few new jobs. The rich get richer, but those driven out of work by the computer revolution are forced to take lower-paying service jobs. The unskilled they displace turn rationally to criminal activity like drug dealing. 
>> 
>> The resulting strains on society include the breakdown of community, the return of poverty, an addiction to consumption, the rise of debt and a "destruction of authenticity" that is evident everywhere from medicine to sports to book publishing. 
>> 
>> "Turbo-capitalism" is one of those books that offer the reader perspectives on practically everything, often enough an unexpected one. For instance, Mr. Luttwak argues that Russia has successfully made the transition to a market economy, that "the fat cows that yield their abundant milk in advanced economies" all began as "lean and hungry wolves . . . seizing profitable market opportunities in any way they could." As "the original entrepreneurs and investors become rich, the wolf loses its fangs, gains weight and size, grows udders." 
>> 
>> True, some of the book's arguments are a little pat. While Mr. Luttwak's linking of unemployment and crime makes some sense, he doesn't really prove the connection. And it seems a shade far-fetched to blame the insecurities produced by American turbo-capitalism for the return of the death penalty, the movement against smoking, the disapproval of topless bathing, the prohibition of pornography and all forms of political correctness. 
>> 
>> Still, much of what Mr. Luttwak writes makes sense, particularly his discussions of industrial policy, or government assistance of select industries ("The strongest argument for industrial policy . . . is that the government of almost every advanced country already has one"); of free trade as an ideology ("The god of the market-worshipers that celebrate the glories of turbo-capitalism is Adam Smith, but theirs is a devotion that crucially depends on not reading him"), and of the prevalence these days of central bankers who shun whatever is inflationary and worry not in the least about its opposite, "deflationary" (which "is heard as a merely technical expression, not as a powerful condemnation of over-restrictive fiscal and monetary policies that strangle growth, and which in the 1930's brought about the Great Depression, political chaos, dictatorships and war"). 
>> 
>> In the end, he offers no prescription for turbo-capitalism, merely predicts that "the wave of the future could be populism," the essence of which is always "a revolt of the less educated against elite rule, elite opinions, elite values and the elite's consensus on how government and the economy should be run." 
>> 
>> He concludes: "As compared to the slavery of the defunct communist economies, despiriting bureaucratic socialism and the grotesque failures of nationalist economics, turbo-capitalism is materially altogether superior, and morally at least not inferior, in spite of all its corrosive effects on society, families and culture itself. Yet to accept its empire over every aspect of life, from art to sport in addition to all forms of business, cannot be the culminating achievement of human existence. Turbo-capitalism, too, shall pass." 

  

  
 | 

* * *

[**Home**][9] | [**Site Index**][10] | [**Site Search**][11] | [**Forums**][12] | [**Archives**][13] | [**Marketplace**][14]

[Quick News][15] | [Page One Plus][16] | [International][17] | [National/N.Y.][18] | [Business][19] | [Technology][20] | [Science][21] | [Sports][22] | [Weather][23] | [Editorial][24] | [Op-Ed][25] | [Arts][26] | [Automobiles][27] | [Books][28] | [Diversions][29] | [Job Market][30] | [Real Estate][31] | [Travel][32]

[Help/Feedback][33] | [Classifieds][34] | [Services][35] | [New York Today][36]

[**Copyright 1999 The New York Times Company**][37]

 | 

[1]: http://graphics.nytimes.com/books/images_br/1banbookreview.gif

[2]: http://graphics.nytimes.com/images/maintoolbar2.gif
[3]: http://www.nytimes.com/images/maintoolbar2.map
[4]: http://graphics.nytimes.com/books/99/02/07/daily/0060193301.gif
[5]: http://www.nytimes.com/books/bn/isbn?sourceid=4773&ISBN=0060193301
[6]: http://graphics.nytimes.com/images/books-buy.e.gif
[7]: http://barnesandnoble.bfast.com/booklink/click?sourceid=4773&ISBN=0060193301
[8]: http://www.nytimes.com/images/b.gif
[9]: http://www.nytimes.com/
[10]: http://www.nytimes.com/info/contents/siteindex.html
[11]: http://www.nytimes.com/search/daily/
[12]: http://www.nytimes.com/comment/
[13]: http://www.nytimes.com/archives/
[14]: http://www.nytimes.com/marketplace/
[15]: http://www.nytimes.com/yr/mo/day/late/
[16]: http://www.nytimes.com/yr/mo/day/front/
[17]: http://www.nytimes.com/yr/mo/day/world/
[18]: http://www.nytimes.com/yr/mo/day/national/
[19]: http://www.nytimes.com/yr/mo/day/business/
[20]: http://www.nytimes.com/yr/mo/day/tech/
[21]: http://www.nytimes.com/yr/mo/day/science/
[22]: http://www.nytimes.com/yr/mo/day/sports/
[23]: http://www.nytimes.com/weather/
[24]: http://www.nytimes.com/yr/mo/day/editorial/
[25]: http://www.nytimes.com/yr/mo/day/oped/
[26]: http://www.nytimes.com/yr/mo/day/artleisure/
[27]: http://www.nytimes.com/yr/mo/day/auto/
[28]: http://www.nytimes.com/books/yr/mo/day/home/
[29]: http://www.nytimes.com/diversions/
[30]: http://www.nytimes.com/yr/mo/day/jobmarket/
[31]: http://www.nytimes.com/yr/mo/day/realestate/
[32]: http://www.nytimes.com/yr/mo/day/travel/
[33]: http://www.nytimes.com/subscribe/help/
[34]: http://www.nytimes.com/classified/
[35]: http://www.nytimes.com/info/contents/services.html
[36]: http://www.nytoday.com
[37]: http://www.nytimes.com/subscribe/help/copyright.html

