---
created_at: '2017-10-13T16:10:40.000Z'
title: The Radioactive Boy Scout (1999)
url: http://www.dangerouslaboratories.org/radscout.html?resub
author: napolux
points: 87
story_text: 
comment_text: 
num_comments: 34
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1507911040
_tags:
- story
- author_napolux
- story_15466860
objectID: '15466860'

---
[Source](https://www.dangerouslaboratories.org/radscout.html?resub "Permalink to The Radioactive Boy Scout")

# The Radioactive Boy Scout

### Note: This article is being reprinted here as an example of what NOT to do with radioactive materials. Please do NOT attempt to recreate any part of these experiments for the following reasons:  
  
You will most likely poison yourself and/or others  
  
Nobody really needs an unsafe homemade reactor (especially one made of duct tape and foil)  
  
If enough people try these dangerous experiments, the government will try to outlaw any sort of legitimate private experiments with radioactivity or possession of any radioactive minerals or materials.

  
  

* * *

  
  

## What happened when a teenager tried a dangerous experiment in his back yard

  
  

## Tale of the Radioactive Boy Scout.

  
  

### FROM HARPER'S MAGAZINE BY KEN SILVERSTEIN

  
  
Golf Manor, a subdivision in Commerce Township, Mich., some 25 miles outside of Detroit, is the kind of place where nothing unusual is supposed to happen, where the only thing lurking around the corner is an ice-cream truck. But June 26, 1995, was not a typical day.  
  
Ask Dottie Pease. Cruising down Pinto Drive, Pease saw half a dozen men crossing her neighbor's lawn. Three, in respirators and white moon suits, were dismantling her next-door neighbor's shed with electric saws, stuffing the pieces into large steel drums emblazoned with radioactive warning signs.  
  
Huddled with a group of neighbors, Pease was nervous. "I was pretty disturbed," she recalls. Publicly, the employees of the Environmental Protection Agency (EPA) that day said there was nothing to fear. The truth is far more bizarre: the shed was dangerously irradiated and, according to the EPA, up to 40,000 residents of the area could be at risk.  
  
The cleanup was provoked by the boy next door, David Hahn. He had attempted to build a nuclear reactor in his mother's shed following a Boy Scout merit-badge project.  
  

### Grander Ambitions

  
  
David Hahn's early years were seemingly ordinary. The blond, gangly boy played baseball and soccer, and joined the Boy Scouts. His parents, Ken and Patty, had divorced, and David lived with his father and stepmother, Kathy, in nearby Clinton Township. He spent weekends in Golf Manor with his mother and her boyfriend, Michael Polasek.  
  
An abrupt change came at age ten, when Kathy's father gave David _The Golden Book of Chemistry Experiments. _David became immersed. By age 12 he had digested his father's college chemistry textbooks; by 14 he had made nitroglycerin.  
  
One night his house in Clinton Township was rocked by an explosion in the basement. Ken and Kathy found David semiconscious on the floor. He had been pounding some substance with a screwdriver and ignited it. He was rushed to the hospital to have his eyes flushed.  
  
Kathy then forbade David from experimenting in her home. So he shifted his operations to his mother's shed in Golf Manor. Neither Patty nor Michael had any idea what the shy teenager was up to, although they thought it was odd that David often wore a mask in the shed, and would sometimes discard his clothing after working there until two in the morning. They chalked it up to their own limited education.  
  
Michael does, however, remember David saying, "One of these days we're gonna run out of oil."  
  
Convinced he needed discipline, David's father, Ken, felt the solution lay in a goal that he didn't himself achieve, Eagle Scout, which requires 21 merit badges. David earned a merit badge in Atomic Energy in May 1991, five months shy of his 15th birthday. By now, though, he had grander ambitions.  
  

### Concocted identity

  
  
He was determined to irradiate anything he could, and decided to build a neutron "gun." To obtain radioactive materials, David used a number of cover stories and concocted a new identity.  
  
He wrote to the Nuclear Regulatory Commission (NRC), claiming to be a physics instructor at Chippewa Valley High School. The agency's director of isotope production and distribution, Donald Erb, offered him tips on isolating and obtaining radioactive elements, and explained the characteristics of some isotopes, which, when bombarded with neutrons, can sustain a chain reaction.  
  
When David asked about the risks, Erb assured him that the "dangers are very slight," since "possession of any radioactive materials in quantities and forms sufficient to pose any hazard is subject to Nuclear Regulatory Commission (or equivalent) licensing."  
  
David learned that a tiny amount of the radioactive isotope americium-241 could be found in smoke detectors. he contacted smoke-detector companies and claimed that he needed a large number for a school project. One company sold him about a hundred broken detectors for a dollar apiece.  
  
Not sure where the americium was located, he wrote to an electronics firm in Illinois. A customer-service representative wrote back to say she'd be happy to help out with "your report." Thanks to her help, David extracted the material. He put the americium inside a hollow block of lead with a tiny hole pricked in one side so that alpha rays would stream out. In front of the block he placed a sheet of aluminum, its atoms absorb alpha rays and kick out neutrons. His neutron gun was ready.  
  
The mantle in gas lanterns, the small cloth pouch over the flame, is coated with a compound containing thorium-232. When bombarded with neutrons it produces uranium-233, which is fissionable. David bought thousands of lantern mantles from surplus stores and blowtorched them into a pile of ash.  
  
To isolate the thorium from the ash, he purchased $1000 worth of lithium batteries and cut them in half with wire cutters. He placed the lithium and thorium ash together in a ball of aluminum foil and heated the ball with a Bunsen burner. This purified the thorium to at least 9000 times the level found in nature, and up to 170 times the level that requires NRC licensing. But David's americium gun wasn't strong enough to transform thorium into uranium.  
  

### More Help From the NRC

  
  
David held a series of after-school jobs at fast-food joints, grocery stores and furniture warehouses, but work was merely a means of financing his experiments. Never an enthusiastic student, he fell behind in school, scoring poorly on state math and reading tests (he did, however, ace the test in science).  
  
Wanting radium for a new gun, David began visiting junkyards and antique stores in search of radium-coated clocks. He'd chip paint from them and collect it.  
  
It was slow going until one day, while driving through Clinton Township, he says he came across an old table clock in an antique shop. In the hack of the clock he discovered a vial of radium paint. He bought the clock for $10.  
  
Next he concentrated the the radium and dried it into a salt form. Whether he fully realized it or not, he was putting himself in danger.  
  
The NRC's Erb had told him that "nothing produces neutrons from alpha reactions as well as beryllium." David says he had a friend swipe a strip of beryllium from a chemistry lab, then placed it in front of the lead block that held the radium. His cute little americium gun was now a more powerful radium gun.  
  
David had located some pitchblende, an ore containing tiny amounts of uranium, and pulverized it with a hammer. He aimed the gun at the powder, hoping to produce at least some fissionable atoms. It didn't work. The neutron particles, the bullets in his gun, were moving too fast.  
  
To slow them down, he added a filter, then targeted his gun again. This time the uranium powder appeared to grow more radioactive by the day.  
  

### "Imminent Danger"

  
  
Now 17, David hit on the idea of building a model breeder reactor, a nuclear reactor that not only generates electricity, but also produces new fuel. His model would use the actual radioactive elements and produce real reactions. His blueprint was a schematic in one of his father's textbooks.  
  
Ignoring safety, David mixed his radium and americium with beryllium and aluminum, all of which he wrapped in aluminum foil, forming a makeshift reactor core. He surrounded this radioactive ball with a blanket of small foil-wrapped cubes of thorium ash and uranium powder, tenuously held together with duct tape.  
  
"It was radioactive as heck," David says, "far greater than at the time of assembly." Then he began to realize that he could be putting himself and others in danger.  
  
When David's Geiger counter began picking up radiation five doors from his mom's house, he decided that he had "too much radioactive stuff in one place" and began to disassemble the reactor. He hid some of the material in his mother's house, left some in the shed, and packed most of the rest into the trunk of his Pontiac.  
  
At 2:40 a.m. on August 31, 1994, Clinton Township police responded to a call concerning a young man who had been apparently stealing tires from a car. When the police arrived, David told them he was meeting a friend. Unconvinced, officers decided to search his car.  
  
They opened the trunk and discovered a toolbox shut with a padlock and sealed with duct tape. The trunk also contained foil-wrapped cubes of mysterious gray powder, small disks and cylindrical metal objects, and mercury switches. The police were especially alarmed by the toolbox, which David said was radioactive and which they feared was an atomic bomb.  
  
The discovery eventually triggered the Federal Radiological Emergency Response Plan, and state officials would become involved in consultations with the EPA and NRC.  
  
At the shed, radiological experts found an aluminum pie pan, a Pyrex cup, a milk crate and other materials strewn about, contaminated at up to 1000 times the normal levels of background radiation. Because some of this could be moved around by wind and rain, conditions at the site, according to an EPA memo, "present an imminent endangerment to public health."  
  
After the moon-suited workers dismantled the shed, they loaded the remains into 39 sealed barrels that were trucked to the Great Salt Lake Desert. There, the remains of David's experiments were entombed with other radioactive debris.  
  
![][1]  
  
  
"These are conditions that regulations never envision," says Dave Minnaar, radiological expert with Michigan's Department of Environmental Quality. "It's simply presumed that the average person wouldn't have the technology or materials required to experiment in these areas."  
  
David Hahn is now in the Navy, where he reads about steroids, melanin, genetic codes, prototype reactors, amino acids and criminal law. "I wanted to make a scratch in life," he explains now. "I've still got time." Of his exposure to radioactivity he says, "I don't believe I took more than five years off my life."  
  

* * *

'Radioactive Boy Scout' Charged in Smoke Detector Theft  
  
Saturday, August 04, 2007  
Associated Press  
  
![David Hahn][2]  
  
  
DETROIT —  A man who became the subject of a book called "The Radioactive Boy Scout" after trying to build a nuclear reactor in a shed as a teenager has been charged with stealing 16 smoke detectors. Police say it was a possible effort to experiment with radioactive materials.  
  
David Hahn, 31, was being held Friday on a $5,000 bond in the Macomb County Jail after he was arraigned Thursday on felony larceny charges. Clinton Township police Capt. Richard Maierle said Hahn denied the charges.  
  
A district court clerk on Friday said Hahn did not have an attorney. The Associated Press called the jail in an effort to speak to Hahn, but a sheriff's spokesman said the jail does not give messages to inmates. His preliminary examination was scheduled for Aug. 13.  
  
Investigators say Hahn was arrested Wednesday after a maintenance worker saw him stealing a detector from a ceiling in an apartment complex where he lived. They later found the other detectors in his apartment in the Detroit suburb of Clinton Township.  
  
Police say that Hahn's face was covered with open sores, possibly from constant exposure to radioactive materials.  
  
  
Hahn learned that a small amount of a radioactive isotope could be found in smoke detectors during his experiments in the 1990s, according to a 1998 article in Harper's Magazine that later expanded into a book by journalist Ken Silverstein.  
  
Maierle said his department evacuated the apartment complex and called the state police bomb squad, which found no hazardous materials.  
  
He said officials learned in January that Hahn had returned to the area after serving in the U.S. Navy.  
  
"Because of his past, we were a tad bit concerned," he said, adding his department alerted the FBI when they found out he was back in Michigan. "We didn't want any other radioactive sites to pop up."  
  
Hahn's first brush with authorities came in August 1994, after police stopped him during an investigation into neighborhood tire thefts. Officers found radioactive materials, chemicals, rocks, plastic and glass bottles and two exploded pipes in his car, Maierle said.  
  
In a subsequent interview with a state health official, Hahn said he had been trying to produce energy and hoped it would help him earn his Eagle Scout badge, according to the Harper's article. Hahn also acknowledged having a backyard laboratory in a potting shed at his mother's home in Oakland County's Commerce Township, the article said.  
  
Authorities declared the structure a hazardous materials site and sealed it. Crews from the U.S. Environmental Protection Agency led a Superfund cleanup in 2005 that included dismantling the shed and shipping its remains to be buried at a low-level radioactive waste site in Utah, the article said.  
  
Hahn received a Scouting merit badge for atomic energy in 1991, the article said.  
  
Maierle said Hahn's 1994 arrest was expunged in 1996. His arrest this week was reported by The Macomb Daily of Mount Clemens.  

* * *

[Return to Radiation Detection][3]

  
  

[Return To Main][4]

[1]: https://www.dangerouslaboratories.org/radscout.gif
[2]: https://www.dangerouslaboratories.org/radscout.jpg
[3]: https://www.dangerouslaboratories.org/rad.html
[4]: https://www.dangerouslaboratories.org/body.html

