---
created_at: '2013-01-27T01:38:23.000Z'
title: 'Hugh Laurie: Wodehouse Saved my Life (1999)'
url: http://www.pgwodehousebooks.com/lauriesaved.htm
author: pclark
points: 120
story_text: ''
comment_text: 
num_comments: 56
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1359250703
_tags:
- story
- author_pclark
- story_5122663
objectID: '5122663'

---
[Source](http://www.pgwodehousebooks.com/lauriesaved.htm "Permalink to Hugh Laurie Wodehouse Saved my Life")

# Hugh Laurie Wodehouse Saved my Life


| ----- |
|  ![][1]  
                    ![][2] |  ![][3] |  ![][4] | 

## Hugh Laurie Wodehouse Saved my Life

### The Daily Telegraph 27.5.99

| ----- |
|  **Related Pages **  
[Hugh Laurie][5]   
[Stephen Fry][6]   
[Articles][7]

**Navigation**   
[PG Wodehouse][8]   
[Bibliography][9]   
[Contact Us][10]   
[Site Map][11]

|    

|  All Words   
Any Words   
Phrase

  |   | 

 | 

[Buy Books by PG Wodehouse][12]

With today's reissue of PG Wodehouse's books, Hugh Laurie tells how the comic genius made him clean up his 'squalid' existence To be able to write about PG Wodehouse is the sort of honour that comes rarely in any man's life, let alone mine. This is rarity of a rare order. Halley's comet seems like a blasted nuisance in comparison. If you'd knocked on my head 20 years ago and told me that a time would come when I, Hugh Laurie - scraper-through of O-levels, mover of lips (own) while reading, loafer, scrounger, pettifogger and general berk of this parish - would be able to carve my initials in the broad bark of the Master's oak, I'm pretty certain that I would have said "garn", or something like it. 

I was, in truth, a horrible child. Not much given to things of a bookey nature, I spent a large part of my youth smoking Number Six and cheating in French vocabulary tests. I wore platform boots with a brass skull and crossbones over the ankle, my hair was disgraceful, and I somehow contrived to pull off the gruesome trick of being both fat and thin at the same time. If you had passed me in the street during those pimply years, I am confident that you would, at the very least, have quickened your pace. 

You think I exaggerate? I do not. Glancing over my school reports from the year 1972, I observe that the words "ghastly" and "desperate" feature strongly, while "no", "not", "never" and "again" also crop up more often than one would expect in a random sample. My history teacher's report actually took the form of a postcard from Vancouver. 

But this, you will be nauseated to learn, is a tale of redemption. In about my 13th year, it so happened that a copy of Galahad at Blandings by PG Wodehouse entered my squalid universe, and things quickly began to change. From the very first sentence of my very first Wodehouse story, life appeared to grow somehow larger. There had always been height, depth, width and time, and in these prosaic dimensions I had hitherto snarled, cursed, and not washed my hair. But now, suddenly, there was Wodehouse, and the discovery seemed to make me gentler every day. By the middle of the fifth chapter I was able to use a knife and fork, and I like to think that I have made reasonable strides since. 

I spent the following couple of years meandering happily back and forth through Blandings Castle and its environs - learning how often the trains ran, at what times the post was collected, how one could tell if the Empress was off-colour, why the Emsworth Arms was preferable to the Blue Boar - until the time came for me to roll up the map of adolescence and set forth into my first Jeeves novel. It was The Code of the Woosters, and things, as they used to say, would never be the same again. 

The facts in this case, ladies and gentlemen, are simple. The first thing you should know, and probably the last, too, is that PG Wodehouse is still the funniest writer ever to have put words on paper. Fact number two: with the Jeeves stories, Wodehouse created the best of the best. I speak as one whose first love was Blandings, and who later took immense pleasure from Psmith, but Jeeves is the jewel, and anyone who tries to tell you different can be shown the door, the mini-cab, the train station, and Terminal 4 at Heathrow with a clear conscience. The world of Jeeves is complete and integral, every bit as structured, layered, ordered, complex and self-contained as King Lear, and considerably funnier. 

Now let the pages of the calendar tumble as autumn leaves, until 10 years are understood to have passed. A man came to us - to me and to my comedy partner, Stephen Fry - with a proposition. He asked me if I would like to play Bertram W. Wooster in 23 hours of televised drama, opposite the internationally tall Fry in the role of Jeeves. 

"Fiddle," one of us said. I forget which. "Sticks," said the other. "Wodehouse on television? It's lunacy. A disaster in kit form. Get a grip, man." The man, a television producer, pressed home his argument with skill and determination. "All right," he said, shrugging on his coat. "I'll ask someone else." "Whoa, hold up," said one of us, shooting a startled look at the other. "Steady," said the other, returning the S. L. with top-spin. There was a pause. "You'll never get a cab in this weather," we said, in unison. 

And so it was that, a few months later, I found myself slipping into a double-breasted suit in a Prince of Wales check while my colleague made himself at home inside an enormous bowler hat, and the two of us embarked on our separate disciplines. Him for the noiseless opening of decanters, me for the twirling of the whangee. 

So the great PG was making his presence felt in my life once more. And I soon learnt that I still had much to learn. How to smoke plain cigarettes, how to drive a 1927 Aston Martin, how to mix a Martini with five parts water and one part water (for filming purposes only), how to attach a pair of spats in less than a day and a half, and so on. 

But the thing that really worried us, that had us saying "crikey" for weeks on end, was this business of The Words. Let me give you an example. Bertie is leaving in a huff: " 'Tinkerty tonk,' I said, and I meant it to sting." I ask you: how is one to do justice of even the roughest sort to a line like that? How can any human actor, with his clumsily attached ears, and his irritating voice, and his completely misguided hair, hope to deliver a line as pure as that? It cannot be done. You begin with a diamond on the page, and you end up with a blob of Pritt, The Non-Sticky Sticky Stuff, on the screen. 

Wodehouse on the page can be taken in the reader's own time; on the screen, the beautiful sentence often seems to whip by, like an attractive member of the opposite sex glimpsed from the back of a cab. You, as the viewer, try desperately to fix the image in your mind - but it is too late, because suddenly you're into a commercial break and someone is telling you how your home may be at risk if you eat the wrong breakast cereal. 

Naturally, one hopes there were compensations in watching Wodehouse on the screen - pleasant scenery, amusing clothes, a particular actor's eyebrows - but it can never replicate the experience of reading him. If I may go slightly culinary for a moment: a dish of foie gras nestling on a bed of truffles, with a side-order of lobster and caviar may provide you with a wonderful sensation; but no matter how wonderful, you simply don't want to be spoon-fed the stuff by a perfect stranger. You need to hold the spoon, and decide for yourself when to wolf and when to nibble. 

And so I am back to reading, rather than playing Jeeves. And my Wodehousian redemption is, I hope, complete. Indeed, there is nothing left for me to say, except to wish, as I fold away my penknife and gaze up at the huge oak towering overhead, that my history teacher could see me now. Text © Hugh Laurie/Daily Telegraph   
Layout © R.D. Collins 2004  |   | 

** [home][8] **

[1]: http://www.pgwodehousebooks.com/images/pgwlogo1.jpg
[2]: http://www.pgwodehousebooks.com/images/pgwlogo2.jpg
[3]: http://www.pgwodehousebooks.com/images/pgnewlogo.jpg
[4]: http://www.pgwodehousebooks.com/images/pgsallylogo.jpg
[5]: http://www.pgwodehousebooks.com/hughlaurie.htm
[6]: http://www.pgwodehousebooks.com/stephenfry.htm
[7]: http://www.pgwodehousebooks.com/articles.htm
[8]: http://www.pgwodehousebooks.com/
[9]: http://www.pgwodehousebooks.com/pgbibliopage.htm
[10]: http://www.pgwodehousebooks.com/contactus.htm
[11]: http://www.pgwodehousebooks.com/sitemap.htm
[12]: http://affiliates.abebooks.com/c/59957/77798/2029?u=http%3A%2F%2Fwww.abebooks.com%2Fservlet%2FSearchResults%3Fan%3Dp%2Bwodehouse%26bi%3D0%26bx%3Doff%26ds%3D30%26sortby%3D2%26x%3D61%26y%3D14

