---
created_at: '2015-01-08T22:52:33.000Z'
title: What was the first personal computer? (1999)
url: http://www.blinkenlights.com/pc.shtml
author: jacquesm
points: 69
story_text: ''
comment_text: 
num_comments: 27
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1420757553
_tags:
- story
- author_jacquesm
- story_8859569
objectID: '8859569'

---
[Source](http://www.blinkenlights.com/pc.shtml "Permalink to Personal Computer Milestones")

# Personal Computer Milestones



| ----- |
| 

|  BLINKENLIGHTS   |   ARCHAEOLOGICAL   |   INSTITUTE   |  
|  ![][1]  |  ![][2]  |  ![][3]  |  
|  _collect_  |  _preserve_  |  _educate_  | 

 | 

##  Pop Quiz: What was the first personal computer? 

Be careful before you answer! The question is highly ambiguous. Are you sure you know what _first_ means? How about _personal_? Even _computer_ is an ambiguous term! 

We'll make it easy for you. Let's define _personal computer_ as a computer having the following attributes: 

| ----- |
| 

* It must be a **digital** computer. 
* It must be largely **automatic**. 
* It must be **programmable** by the end-user. 
* It must be **accessible**, either as a commercially manufactured product, as a commercially available kit, or as widely published kit plans. 
* It must be **small** enough to be transportable by an average person. 
* It must be **inexpensive** enough to be affordable by the average professional. 
* It must be **simple** enough to use that it requires no special training beyond an instruction manual.   | 

**Ready?**

###  Was it the IBM PC? 

| ----- |
|  Bzzzt! The IBM PC was introduced in 1981. It was perhaps the first to wear the "PC" label, but that was IBM's only innovation. They sure sold a bunch of them, though.  |  ![][4]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  IBM |  5150 PC |  1981 |  ? |  8088/VLSI |  desktop | 

###  Was it the Apple ][? 

| ----- |
|  No, the 1977 Apple ][ was the first highly successful mass-produced personal computer, but not the first personal computer. Nor was the 1976 Apple 1, which can be considered an Apple ][ prototype since only 200 or so were made. 

The Apple 1 signaled the end of toggle switches and blinkenlights, and launched the interactive graphical microcomputer as a new class of machine.  |  ![][5]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Apple |  Apple ][ |  April 1977 |  $1295 |  6502/LSI |  desktop |  
|  Apple |  Apple 1 |  May 1976 |  $666 |  6502/LSI |  single-board | 

###  Was it the IBM 5100? 

| ----- |
|  Good answer! But no, the IBM 5100, introduced in September 1975, was IBM's first personal computer, but it was priced too high for most people to have considered. Pricing was as follows: 

|  Memory |  BASIC |  APL |  Both |  
|  16K |  $8,975 |  $9,975 |  $10,975 |  
|  32K |  $11,975 |  $12,975 |  $13,975 |  
|  48K |  $14,975 |  $15,975 |  $16,975 |  
|  64K |  $17,975 |  $18,975 |  $19,975 | 

The 5100 was just one of several personal computers IBM made before the PC. It was followed by the 5110, the 5120, the Datamaster, and then finally the 5150 PC.  |  ![][6]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  IBM |  5100 portable Computer |  September 1975 |  $9000-$20,000 |  LSI |  portable all-in-one |  
|  IBM |  5110 |  1978 |  ? |  LSI? |  portable all-in-one |  
|  IBM |  5120 |  1980 |  ? |  LSI? |  all-in-one with build-in 8" floppies |  
|  IBM |  Datamaster |  1981 |  ? |  LSI/8085 |  all-in-one with build-in 8" floppies | 

###  Was it the MITS Altair? 

| ----- |
|  You're way off! The Altair, introduced in January 1975, was the first computer to be produced in fairly high quantity, and it was the first computer to run Microsoft software, but we're not sure that's a good thing. 

Unfortunately for computer history buffs, the Altair is often mistakenly called the first personal computer by Microsoft-loving journalists who don't know any better.  |  ![][7]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  MITS |  Altair 8800 |  January 1975 |  $439 for kit, $621 assembled |  8080/LSI |  S-100 desktop box | 

###  Was it the Mark-8? 

| ----- |
|  Nope, but the Mark-8 (1974) was the first microcomputer kit with plans published in a popular magazine. The Mark-8 provided the first big spark that catalyzed the hobbyist movement. 

Before the Mark-8 appeared, there was at least one hobbyist newsletter, the _ACS Newsletter_, published by the Amateur Computer Society, which focused primiarily on the PDP-8, the machine which inspired the Mark-8. The Mark-8 spawned a few more hobbyist newsletters, such as Hal Singer's _Micro-8_ and Hal Chamberlin's _The Computer Hobbyist_. 

The machine was designed by Jon Titus. 

* [Jon Titus on the Mark-8][8]
* [Blinkenlights Interview with Jon Titus on the Mark-8][9]
* [Yet Another Interview with Jon Titus][10]  |  ![][11]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Radio Electronics |  Mark-8 |  July 1974 |  $5 for assembly plans |  8008/LSI |  desktop kit | 

###  Was is the Scelbi-8H? 

| ----- |
|  No, but the Scelbi-8H (1973) was another microcomputer that preceded the Altair. Like the Altair, it was available from the manufacturer both as a kit and as a pre-assembled computer. 

The machine was designed by Nat Wadsworth.  |  ![][12]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Scelbi |  8H |  1973 |  $565 |  8008/LSI |  desktop | 

###  Was it the HP 65? 

| ----- |
|  No. Some people consider the HP 65, introduced in 1973, a mere calculator, but it was fully programmable; you could even play games on it. HP even called it a _personal computer_ in their introductory article in the _HP Journal_, but it wasn't the first. 

* [Museum of HP Calculators][13]  |  ![][14]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Hewlett Packard |  65 |  1973 |  $795 |  LSI |  handheld | 

###  Was it the Xerox Alto? 

| ----- |
|  You're getting warmer. The Alto, introduced in 1973, but never commercially produced, was perhaps the most innovative design in computer history: it had a mouse, a GUI, an object-oriented OS and development tools, and fast networking with the first ethernet cards. These are features that wouldn't be common until 10 years later, and even 20 years later some of them were still cutting edge. 

* [Al's Xerox Workstation Collection][15]  |  ![][16]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Xerox |  Alto |  April 1973 |  N/A |  MSI |  workstation | 

###  Was it the Micral? 

No, but the French Micral (1973) was yet another commercial microcomputer that preceded the Altair. It has been said that the term "microcomputer" was coined to describe the Micral. This is not true; Intel was using the term "micro computer" to describe its MCS-4 and MCS-8 chip sets from the very beginning (MCS stood for Micro Computer Set). 

It has also been said that the Micral is the earliest non-kit microcomputer. This might be true only in a very narrow sense. Intel themselves made earlier microcomputers, such as the SIM4 and Intellec-4, and Intel advertises design wins such as the Seiko S-500 desktop computer as early as March 1973. 

* [The Computer Museum][17]

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Micral |  Micral |  1973 |  $1750 |  8008/LSI |  desktop | 

###  Was it the Intel SIM4? 

| ----- |
|  The Intel MCS-4-based SIM4 (1972) was the first microcomputer, but not the first personal computer. 

The single-board SIM4-02 is shown at the right plugged into an Intel MCB4 chassis along with a PROM programmer card. (The machine belongs to Dwight Elvey, and the photo was taken by [Doug Coward][18].)  |  ![][19]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Intel |  SIM4-01 |  1972 |  ? |  4004/LSI |  single-board | 

###  Was it the HP 9830? 

| ----- |
|  Good guess! The HP 9830, introduced in 1972, was the first desktop all-in-one computer. It even had BASIC in ROM, but few people know about it because HP marketed it primarily to scientists and engineers, very quiet people. 

Even earlier (1968), HP produced a similar desktop machine called the 9100\. However, since it didn't have a full alphanumeric keyboard or display, it is generally considered a sophisticated programmable calculator rather than a general-purpose computer. According to [one researcher][20], the term _personal computer_ was first used to describe the 9100A. 

* [Museum of HP Calculators][21]  |  ![][22]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Hewlett Packard |  9830A |  1972 |  $5975 |  MSI |  desktop all-in-one | 

###  Was it the Kenbak-1? 

| ----- |
|  The what? Oh, the Kenbak was designed by John Blankenbaker, introduced in 1971 and sold through small ads in magazines like _Scientific American_. It was affordable and small, but far from the first. 

This otherwise obscure machine was named "first personal computer" by a smart group of judges under the auspices of a contest held by The Computer Museum in Boston in 1986. 

* [The Computer Museum][23]  |  [ ![][24]][25]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Kenbak |  Kenbak-1 |  1971 |  $750 |  MSI |  desktop | 

###  Was it the Imlac PDS-1? 

Whoa! Where'd you hear about the Imlac? The little-known Imlac PDS-1, introduced in 1970, was the first personal graphics computer. MIT hackers used it to play MazeWar over the ARPANET well before the Xerox Alto could do the same. 

* [Blinkenlight's Imlac][26]

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Imlac |  PDS-1 |  1970 |  ? |  SSI, core memory |  workstation | 

###  Was it the Paperclip Computer? 

| ----- |
|  I don't think so. The "paperclip computer" was introduced in 1967 in a book called _How To Build a Working Digital Computer_ by Alcosser, Phillips, and Wolk. The book describes how you can build a simple computer with things around the house, like paperclips for switches, and a tin can for drum memory. 

In 1969, a company called COMSPACE created a "professional" version of this computer called the [Arkay CT-650][27]. 

[ ![][28]][27]  |  ![][29]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Alcosser, Phillips, and Wolk |  Paperclip Computer |  1967 |  $3.75 + parts |  paperclips, tin can, knife switches |  desktop |  
|  COMSPACE |  Arkay CT-650 |  1969 |  $1000 |  relay |  desktop | 

###  Was it the Honeywell Kitchen Computer? 

| ----- |
|  He he! Stop; you're killing me! Incredibly, around 1966 Honeywell tried to enter the home computer market with the Kitchen Computer. Cutting board included! 

The same computer, sans cutting board, was used by BBN to build the IMP's that powered the ARPANET. 

* [Failed Products][30]  |  ![][31]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Honeywell |  Kitchen Computer (based on DDP-516) |  1966 |  $7000 |  SSI, core memory |  appliance | 

###  Was it the DEC PDP-8? 

| ----- |
|  No, but the PDP-8, introduced in 1965, was available as a desktop model as early as 1968, and while it was too expensive for most people, and required racks of peripherals to be useful, it was very personal for its time. 

The PDP-8 inspired Steven Gray to found the Amateur Computer Society and publish the ACS Newsletter, the first spark of the hobbyist movement predicted by Edmund C. Berkeley almost 20 years earlier.  |  [ ![][32]][33]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  DEC |  PDP-8 |  1965 |  ? |  SSI, core memory |  desktop | 

###  Was it the Minivac 601? 

| ----- |
|  Very close, but no. Like some of the earliest computers, the Minivac was relay based, but unlike the early room-filling monsters, the Minivac had only six relays and was easily afforded by almost anybody interested in computers. 

* [Blinkenlight's Minivac][34]  |  [ ![][35]][36]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Scientific Development Corporation |  Minivac 601 |  1961 |  $135 |  relay |  desktop | 

###  Was it the Heathkit EC-1? 

| ----- |
|  Almost! The EC-1, introduced in 1959, was a small inexpensive desktop computer. It was available as a kit for under $200! But it wasn't digital. It was analog, and could be used to solve certain types of problems, but it's not what most people think of as a computer today.  |  ![][37]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Heathkit |  EC-1 |  1959 |  $199 |  analog tubes |  desktop | 

###  Was it the GENIAC? 

| ----- |
|  So close! The GENIAC, designed by Edmund C. Berkeley in 1955, and sold by both Berkeley Enterprises and several distributors was small, affordable, digital, and user-programmable. It couldn't do much, but you can't get much more personal than the GENIAC. 

Thomas Haddock calls the GENIAC the first personal computer in his "Collector's Guide...". 

| 

* [A GENIAC Poem][38]
* [How the GENIAC works][39]  | 
* [Tic-Tac-Toe][40]
* [Nim][41]
* [Adding machine][42]
* [Binary to decimal][43]  | 

The GENIAC was the first of several similar machines designed and sold by Berkeley: 

* Geniac = Genius Almost-Automatic Computer 
* Tyniac = Tiny Almost-Automatic Computer 
* Weeniac = Weeny Almost-Automatic Computer (_only 60 made_) 
* Brainiac = Brain-Imitating Almost-Automatic Computer   |  [ ![][44]][45]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Berkeley Enterprises |  GENIAC |  1955 |  $19.95 |  electric rotary switches |  single-board | 

###  Was it Simon? 

| ----- |
|  BINGO! Edmund Berkeley first described Simon in his 1949 book, "Giant Brains, or Machines That Think" and went on to publish plans to build Simon in a series of Radio Electronics issues in 1950 and 1951. 

Simon touched such pioneering computer scientists as [Ivan Sutherland][46], who went on to influence development of interactive graphical personal computers. 

* [1950 Simon FAQ][47]
* [1956 Berkeley Enterprises Report][48]
* [1956 Berkeley Enterprises Memo][49]
* [ Edmund C. Berkeley Timeline][50] By 1959, over 400 Simon plans were sold.  |  ![][51]  | 

| ----- |
|  Make |  Model |  Introduced |  Price |  Technology |  Form |  
|  Berkeley Enterprises |  Simon |  1950 |  about $300 |  relay |  desktop | 

| ----- |
|  [Home][52]  |  [Information][53]  |  [Exhibits][54]  |  Software   |  Emulations   |  [Exchange][55]  |  [About the Institute][56]  |  
|   |    
Copyright © 1999-2007 Blinkenlights Archaeological Institute.   
All rights reserved.   | 

| ----- |
|   |   | 

[1]: http://www.blinkenlights.com/led100sm.gif
[2]: http://www.blinkenlights.com/led010sm.gif
[3]: http://www.blinkenlights.com/led001sm.gif
[4]: http://www.blinkenlights.com/classiccmp/ibm/pcsm.jpg
[5]: http://www.blinkenlights.com/classiccmp/apple/apple2.jpg
[6]: http://www.blinkenlights.com/classiccmp/ibm/5100brsm.jpg
[7]: http://www.blinkenlights.com/classiccmp/mits/pe0175sm.jpg
[8]: http://8bitaficionado.com/titus/mark8b.html
[9]: http://www.blinkenlights.com/titustalks.shtml
[10]: http://chc61.fgcu.edu/titusinterview.aspx
[11]: http://www.blinkenlights.com/classiccmp/mark-8/re0774sm.jpg
[12]: http://www.blinkenlights.com/classiccmp/scelbi/scelbi8hsm.gif
[13]: http://www.hpmuseum.org/hp65.htm
[14]: http://www.blinkenlights.com/classiccmp/hp/65sm.jpg
[15]: http://www.spies.com/aek/xerox.html
[16]: http://www.blinkenlights.com/classiccmp/xerox/altosm.jpg
[17]: http://www.tcm.org/html/history/detail/1973-micral.html
[18]: http://www.best.com/~dcoward/museum/
[19]: http://www.blinkenlights.com/classiccmp/intel/4004sm.jpg
[20]: http://www.wired.com/wired/archive/8.12/mustread.html?pg=11
[21]: http://www.hpmuseum.org/hp9830.htm
[22]: http://www.blinkenlights.com/classiccmp/hp/9830sm.jpg
[23]: http://www.tcm.org/html/history/detail/1971-kenbak.html
[24]: http://www.blinkenlights.com/classiccmp/kenbak/kensm.jpg
[25]: http://www.blinkenlights.com/classiccmp/kenbak/kensciamsm.jpg
[26]: http://www.blinkenlights.com/classiccmp/imlac/
[27]: http://www.blinkenlights.com/classiccmp/toy/paperclip/ct650lab.jpg
[28]: http://www.blinkenlights.com/classiccmp/toy/paperclip/ct650sm.jpg
[29]: http://www.blinkenlights.com/classiccmp/toy/paperclip/htbawdcsm.jpg
[30]: http://www.newmedianews.com/tech_hist/failed.html
[31]: http://www.blinkenlights.com/classiccmp/honeywell/kitbrosm.jpg
[32]: http://www.blinkenlights.com/classiccmp/dec/pdp-8/pdp8sm.jpg
[33]: http://www.blinkenlights.com/classiccmp/dec/pdp-8/pdp8.jpg
[34]: http://www.blinkenlights.com/classiccmp/toy/minivac/mv1.jpg
[35]: http://www.blinkenlights.com/classiccmp/toy/minivac/601man1sm.jpg
[36]: http://www.blinkenlights.com/classiccmp/toy/minivac/601man1.jpg
[37]: http://www.blinkenlights.com/classiccmp/heathkit/ec-1/ec1sm.gif
[38]: http://www.blinkenlights.com/classiccmp/toy/geniac/poem.txt
[39]: http://www.blinkenlights.com/classiccmp/toy/geniac/geniacio.txt
[40]: http://www.blinkenlights.com/classiccmp/toy/geniac/tictactoe.gif
[41]: http://www.blinkenlights.com/classiccmp/toy/geniac/nim.gif
[42]: http://www.blinkenlights.com/classiccmp/toy/geniac/add.gif
[43]: http://www.blinkenlights.com/classiccmp/toy/geniac/bindec.gif
[44]: http://www.blinkenlights.com/classiccmp/toy/geniac/genman1sm.gif
[45]: http://www.blinkenlights.com/classiccmp/toy/geniac/genman1.gif
[46]: http://www.sun.com/960710/feature3/ivan-profile.html
[47]: http://www.blinkenlights.com/classiccmp/berkeley/simonfaq.html
[48]: http://www.blinkenlights.com/classiccmp/berkeley/report.html
[49]: http://www.blinkenlights.com/classiccmp/berkeley/memo.html
[50]: http://www.blinkenlights.com/classiccmp/berkeley/
[51]: http://www.blinkenlights.com/classiccmp/berkeley/re1050sm.jpg
[52]: http://www.blinkenlights.com/index.shtml
[53]: http://www.blinkenlights.com/info.shtml
[54]: http://www.blinkenlights.com/exhibits.shtml
[55]: http://www.eBay.com/
[56]: http://www.blinkenlights.com/about.shtml

