---
created_at: '2016-08-09T20:35:09.000Z'
title: Eating a manchineel “beach apple” (2000)
url: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1127797/
author: donquichotte
points: 98
story_text: 
comment_text: 
num_comments: 72
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1470774909
_tags:
- story
- author_donquichotte
- story_12257523
objectID: '12257523'

---
[Source](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1127797/ "Permalink to My most unfortunate experience: Eating a manchineel “beach apple”")

# My most unfortunate experience: Eating a manchineel “beach apple”

**Warning:** The NCBI web site requires JavaScript to function. [more...][1]
* [NCBI![NCBI Logo][2]][3]
* [Skip to main content][4]
* [Skip to navigation][5]
* [Resources][6]
* [How To][7]
* [About NCBI Accesskeys][8]

[My NCBI][9][Sign in to NCBI][10][Sign Out][11]

# [PMC][12]

[US National Library of Medicine][13]   
[National Institutes of Health][14]

Search databasePMCAll DatabasesAssemblyBiocollectionsBioProjectBioSampleBioSystemsBooksClinVarCloneConserved DomainsdbGaPdbVarESTGeneGenomeGEO DataSetsGEO ProfilesGSSGTRHomoloGeneIdentical Protein GroupsMedGenMeSHNCBI Web SiteNLM CatalogNucleotideOMIMPMCPopSetProbeProteinProtein ClustersPubChem BioAssayPubChem CompoundPubChem SubstancePubMedPubMed HealthSNPSparcleSRAStructureTaxonomyToolKitToolKitAllToolKitBookghUniGene

Search term

Search

* [Advanced][15]
* [Journal list][16]
* [Help][17]
* [Journal List][16]
* [BMJ][18]
* [v.321(7258); 2000 Aug 12][19]
* PMC1127797

![Logo of bmj][20]

BMJ. 2000 Aug 12; 321(7258): 428. 

PMCID: PMC1127797

###### My most unfortunate experience

# Eating a manchineel “beach apple”

[Nicola H Strickland][21], consultant radiologist

London, Anne Glennie, Helen Sanderson _previously research botanist_, _Centre for Economic Botany, Kew_

[Author information ►][22] [Copyright and License information ►][22]

[Copyright][23] © 2000, British Medical Journal

Last year I went on holiday with a non-medical friend to the Caribbean island of Tobago. On the first morning we found one of those idyllic deserted beaches, exactly as described in the brochure: white sand, swaying palms, turquoise sea. While searching for exotic shells and coral fragments, I saw some green fruits among the scattered coconuts and mangoes lying on the beach. They were round, the size of a tangerine, and had apparently fallen from a large tree with a silvery bole and oblique based leaves.

I rashly took a bite from this fruit and found it pleasantly sweet. My friend also partook (at my suggestion). Moments later we noticed a strange peppery feeling in our mouths, which gradually progressed to a burning, tearing sensation and tightness of the throat. The symptoms worsened over a couple of hours until we could barely swallow solid food because of the excruciating pain and the feeling of a huge obstructing pharyngeal lump. Sadly, the pain was exacerbated by most alcoholic beverages, although mildly appeased by pina coladas, but more so by milk alone.

Over the next eight hours our oral symptoms slowly began to subside, but our cervical lymph nodes became very tender and easily palpable. Recounting our experience to the locals elicited frank horror and incredulity, such was the fruit's poisonous reputation.

On reviewing the literature it is clear that we had sampled the fruit of the manchineel plant, commonly known as “beach apple,” _Hippomane mancinella_ in the euphorbiaceae family.[1][24] It occurs along coastal beaches of the West Indies and Central America, where its dense thickets are often cultivated to provide a windbreak.

The manchineel tree can cause severe medical problems. The milky sap causes blistering, burns, and inflammation when in contact with the skin, mucous membranes, and conjunctivae.[2][25],[3][26] Smoke from the burning wood may injure the eyes. Contact dermatitis from this species is commonly observed in the Caribbean and Central American coastland. Various studies on the active principles of the manchineel tree have shown tigliane phorbol esters to be the likely cause of the severe reactions.[4][27]

In our case swallowing just a tiny amount of the juice from the fruit had clearly resulted in oral and oesophageal ulceration and severe oedema. Drainage of the toxin to regional lymph nodes had presumably caused the subsequent cervical pain.

We found our experience frightening, and with the increasing availability of package Caribbean holidays we think that attention should be drawn to the potentially serious hazard of this fruit. Perhaps few adults (especially a medically qualified one) would be foolish enough to try eating an unknown fruit found on a foreign beach, but children would be highly likely to do so, especially when they find it to smell and taste sweet, resembling a ripe plum. 

![An external file that holds a picture, illustration, etc.
Object name is strn1702.f1.jpg][28]

DAN SKEAN

## References

1\. Lovell CR. Plants and the skin. Oxford: Blackwell Scientific; 1993. pp. 60–63.

2\. Merle H, Trode M, Richer, Ayeboua L, Jallot Sainte-Rose N. Ocular burns caused by latex of manchineel trees. J Fr Ophthalmol. 1995;18:461–467. [[PubMed][29]]

3\. Pitts JF, Barker NH, Gibbons DC, Jay JL. Manchineel keratoconjunctivitis. Br J Ophthalmol. 1993;77:284–288. [[PMC free article][30]] [[PubMed][31]]

4\. Adolf W, Hecker E. On the active principles of the spurge family. X. Skin irritants, cocarcingoens, and cryptic carcinogens from the latex of the manchineel tree. J Nat Prod. 1984;47:482–496. [[PubMed][32]]

* * *

Articles from The BMJ are provided here courtesy of **BMJ Publishing Group**

## Formats:

* Article
| 
* [PubReader][33]
| 
* [ePub (beta)][34]
| 
* [PDF (147K)][35]
| 
* [Citation][22]

## Share

* ![Share on Facebook][36][ Facebook ][37]
* ![Share on Twitter][38][ Twitter ][39]
* ![Share on Google Plus][40][ Google+ ][41]

[Support Center][42] [Support Center][43]

External link. Please review our [privacy policy][44]. 

[NLM][45]

[NIH][46]

[DHHS][47]

[USA.gov][48]

[National Center for Biotechnology Information][49],  [U.S. National Library of Medicine][50] 8600 Rockville Pike, Bethesda MD, 20894 USA

[Policies and Guidelines][51] | [Contact][52]

![statistics][53]

[1]: https://www.ncbi.nlm.nih.gov/guide/browsers/#enablejs "Learn how to enable JavaScript"
[2]: https://static.pubmed.gov/portal/portal3rc.fcgi/4158155/img/28977 "NCBI"
[3]: https://www.ncbi.nlm.nih.gov/ "NCBI Home"
[4]: https://www.ncbi.nlm.nih.gov#maincontent "Skip to the content"
[5]: https://www.ncbi.nlm.nih.gov#navcontent "Skip to the navigation"
[6]: https://www.ncbi.nlm.nih.gov/static/header_footer_ajax/submenu/#resources
[7]: https://www.ncbi.nlm.nih.gov/static/header_footer_ajax/submenu/#howto
[8]: https://www.ncbi.nlm.nih.gov/guide/browsers/#accesskeys "About My NCBI Accesskeys"
[9]: https://www.ncbi.nlm.nih.gov/myncbi/
[10]: https://www.ncbi.nlm.nih.gov/account/
[11]: https://www.ncbi.nlm.nih.gov/account/signout/
[12]: https://www.ncbi.nlm.nih.gov/pmc/
[13]: https://www.nlm.nih.gov/ "US National Library of Medicine"
[14]: https://www.nih.gov/ "National Institutes of Health"
[15]: https://www.ncbi.nlm.nih.gov/pmc/advanced/
[16]: https://www.ncbi.nlm.nih.gov/pmc/journals/
[17]: https://www.ncbi.nlm.nih.gov/books/NBK3825/
[18]: https://www.ncbi.nlm.nih.gov/pmc/journals/3/
[19]: https://www.ncbi.nlm.nih.gov/pmc/issues/118532/
[20]: https://www.ncbi.nlm.nih.gov/corehtml/pmc/pmcgifs/logo-bmj.gif
[21]: https://www.ncbi.nlm.nih.gov/pubmed/?term=Strickland%20NH%5BAuthor%5D&cauthor=true&cauthor_uid=10938053
[22]: https://www.ncbi.nlm.nih.gov#
[23]: https://www.ncbi.nlm.nih.gov/pmc/about/copyright/
[24]: https://www.ncbi.nlm.nih.gov#B1
[25]: https://www.ncbi.nlm.nih.gov#B2
[26]: https://www.ncbi.nlm.nih.gov#B3
[27]: https://www.ncbi.nlm.nih.gov#B4
[28]: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1127797/bin/strn1702.f1.jpg "An external file that holds a picture, illustration, etc.
Object name is strn1702.f1.jpg"
[29]: https://www.ncbi.nlm.nih.gov/pubmed/7560788
[30]: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC504506/
[31]: https://www.ncbi.nlm.nih.gov/pubmed/8318464
[32]: https://www.ncbi.nlm.nih.gov/pubmed/6481361
[33]: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1127797/?report=reader
[34]: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1127797/epub/
[35]: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1127797/pdf/428.pdf
[36]: https://static.pubmed.gov/portal/portal3rc.fcgi/4158155/img/4047626
[37]: https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1127797%2F
[38]: https://static.pubmed.gov/portal/portal3rc.fcgi/4158155/img/4047627
[39]: https://twitter.com/intent/tweet?url=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1127797%2F&text=My%20most%20unfortunate%20experience%3A%20Eating%20a%20manchineel%20%E2%80%9Cbeach%20apple%E2%80%9D
[40]: https://static.pubmed.gov/portal/portal3rc.fcgi/4158155/img/4047628
[41]: https://plus.google.com/share?url=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1127797%2F
[42]: 
[43]: https://support.ncbi.nlm.nih.gov/ics/support/KBList.asp?Time=2018-02-23T08:01:02-05:00&Snapshot=%2Fprojects%2FPMC%2FPMCViewer@4.45&Host=ptpmc201&ncbi_phid=F4FB03A2A900FA810000000000D000B0&ncbi_session=F4FB03A2A90108D1_0208SID&from=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC1127797%2F&Db=pmc&folderID=132&Ncbi_App=pmc&Page=literature&style=classic&deptID=28049
[44]: https://www.nlm.nih.gov/privacy.html
[45]: https://www.nlm.nih.gov "NLM"
[46]: https://www.nih.gov "NIH"
[47]: https://www.hhs.gov "DHHS"
[48]: https://www.usa.gov "USA.gov"
[49]: https://www.ncbi.nlm.nih.gov
[50]: https://www.nlm.nih.gov/
[51]: https://www.ncbi.nlm.nih.gov/home/about/policies.shtml
[52]: https://www.ncbi.nlm.nih.gov/home/about/contact.shtml
[53]: /stat?jsdisabled=true&ncbi_db=pmc&ncbi_pdid=article&ncbi_acc=&ncbi_domain=bmj&ncbi_report=record&ncbi_type=fulltext&ncbi_objectid=&ncbi_pcid=/articles/PMC1127797/&ncbi_app=pmc

