---
created_at: '2016-12-23T19:06:30.000Z'
title: The Anthropic Principle (2000)
url: http://www.physics.sfsu.edu/~lwilliam/sota/anth/anthropic_principle_index.html
author: lainon
points: 51
story_text: 
comment_text: 
num_comments: 85
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1482519990
_tags:
- story
- author_lainon
- story_13246594
objectID: '13246594'

---
[Source](http://www.physics.sfsu.edu/~lwilliam/sota/anth/anthropic_principle_index.html "Permalink to The Anthropic Principle")

# The Anthropic Principle

![][1]

#### Has the universe developed for the express purpose of being observed and understood by intelligent beings, or is it just a lucky break for the intelligent beings that they exist at all?

![][2]

![][3]  
  
  
The Anthropic Principle was proposed in Poland in 1973, during a special two-week series of synopsia commemorating Copernicuss 500th birthday. It was proposed by Brandon Carter, who, on Copernicuss birthday, had the audacity to proclaim that humanity did indeed hold a special place in the Universe, an assertion that is the exact opposite of Copernicuss now universally accepted theory. 

Carter was not, however, claiming that the Universe was our own personal playground, made specifically with humanity in mind. The version of the Anthropic Principle that he proposed that day, which is now referred to as the Weak Anthropic Principle (WAP) stated only that by our very existence as carbon-based intelligent creatures, we impose a sort of selection effect on the Universe. For example, in a Universe where just one of the fundamental constants that govern nature was changed - say, the strength of gravity - we wouldnt be here to wonder why gravity is the strength it is. The following is the official definition of the WAP:

> Weak Anthropic Principle (WAP): the observed values of all physical and cosmological quantities are not equally probable but they take on the values restricted by the requirement that there exist sites where carbon-based life can evolve and by the requirement that the Universe be old enough for it to have already done so. (The Anthropic Cosmological Principle by John Barrow and Frank Tipler, p. 16)

Later, Carter also proposed the Strong Anthropic Principle (SAP), which states that the Universe had to bring humanity into being. This version is much more teleological, if not theological, and is of a highly speculative nature. Nonetheless, Carter had scientific reasons to propose it. The definition of the SAP) is as follows:

> Strong Anthropic Principle (SAP): the Universe must have those properties which allow life to develop within it at some stage in its history. (The Anthropic Cosmological Principle, p. 21)

In addition to the WAP and SAP, there are the Participatory and Final Anthropic Principles. The Participatory Anthropic Principle states not only that the Universe had to develop humanity (or some other intelligent, information-gathering life form) but that we are necessary to its existence, as it takes an intelligent observer to collapse the Universes waves and probabilities from superposition into relatively concrete reality. The Final Anthropic Principle states that once the Universe has brought intelligence into being, it will never die out. These two are also very speculative.  
  
  
` ![][2]

* [The Selection effect of the WAP              ][4]  
[
* The Anthropic Principle and Quantum Physics  ][5]  
[
* The Strong and the Final Anthropic Principles][6]  
[
* Arguments against the SAP and FAP             ][7]  
[
* Links and references                          ][8]  
  
`   
  
  
Send comments or questions to:   
[JRedmane@aolNOSPAM.com][9]  
(redmove the NOSPAM from the address before sending)   

[1]: http://www.physics.sfsu.edu/title.gif
[2]: http://www.physics.sfsu.edu/line1.gif
[3]: http://www.physics.sfsu.edu/ghelix.gif
[4]: http://www.physics.sfsu.edu/coincidence.htm
[5]: http://www.physics.sfsu.edu/quantum.htm
[6]: http://www.physics.sfsu.edu/SAP_FAP.htm
[7]: http://www.physics.sfsu.edu/arguments.htm
[8]: http://www.physics.sfsu.edu/links.htm
[9]: mailto:JRedmane%40aolNOSPAM.com

