---
created_at: '2017-06-21T01:15:50.000Z'
title: '4MB Laptop How-To: How to put a “grown-up” Linux on a small-spec laptop (2000)'
url: http://www.tldp.org/HOWTO/4mb-Laptops.html
author: manaskarekar
points: 121
story_text: 
comment_text: 
num_comments: 92
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1498007750
_tags:
- story
- author_manaskarekar
- story_14599908
objectID: '14599908'

---
[Source](http://www.tldp.org/HOWTO/4mb-Laptops.html "Permalink to 4mb Laptop HOWTO")

# 4mb Laptop HOWTO

[Next][1] Previous Contents 

* * *

# 4mb Laptop HOWTO

## Bruce Richardson <brichardson@lineone.net>

25 March 2000 

* * *

_How to put a "grown-up" Linux on a small-spec (4mb RAM, <=200mb hard disk) laptop. _

* * *

## 1. [Introduction][1]

* [1.1 Why this document was written.][2]
* [1.2 What use is a small laptop?][3]
* [1.3 Why not just upgrade the laptop?][4]
* [1.4 What about 4mb desktop machines?][5]
* [1.5 What this document doesn't do.][6]
* [1.6 Where to find this document.][7]
* [1.7 Copyright][8]

## 2. [The Laptops][9]

* [2.1 Basic Specifications][10]
* [2.2 The Problem][11]
* [2.3 The Solution][12]

## 3. [Choices Made][13]

* [3.1 What to use to create the initial root partition?][14]
* [3.2 The Distribution][15]
* [3.3 Which installation method to use?][16]
* [3.4 Partition Layout][17]
* [3.5 Which components to install?][18]

## 4. [The Pre-installation Procedure][19]

* [4.1 muLinux Preparation][20]
* [4.2 Prepare the installation root files.][21]
* [4.3 Create the partitions.][22]

## 5. [The Installation][23]

* [5.1 Boot the machine][24]
* [5.2 Floppy/Parport CD-ROM Install][25]
* [5.3 Network/PCMCIA Install][26]
* [5.4 Set-up][27]
* [5.5 Pre-reboot Configuration][28]
* [5.6 Post-reboot Configuration.][29]

## 6. [Conclusion][30]

## 7. [Appendix A: ][31]

* [7.1 A - Base Linux System][32]
* [7.2 AP - Non-X Applications][33]
* [7.3 D - Development Tools][34]
* [7.4 E - Emacs][35]
* [7.5 F - FAQs and HOWTOs][36]
* [7.6 K - Kernel Source][37]
* [7.7 N - Networking Tools and Apps][38]
* [7.8 Tetex][39]
* [7.9 Y - BSD Games Collection][40]
* [7.10 End result][41]

## 8. [Appendix B: Resources relevant to this HOWTO][42]

* * *

[Next][1] Previous Contents 

[1]: http://www.tldp.org/4mb-Laptops-1.html
[2]: http://www.tldp.org/4mb-Laptops-1.html#ss1.1
[3]: http://www.tldp.org/4mb-Laptops-1.html#ss1.2
[4]: http://www.tldp.org/4mb-Laptops-1.html#ss1.3
[5]: http://www.tldp.org/4mb-Laptops-1.html#ss1.4
[6]: http://www.tldp.org/4mb-Laptops-1.html#ss1.5
[7]: http://www.tldp.org/4mb-Laptops-1.html#ss1.6
[8]: http://www.tldp.org/4mb-Laptops-1.html#ss1.7
[9]: http://www.tldp.org/4mb-Laptops-2.html
[10]: http://www.tldp.org/4mb-Laptops-2.html#ss2.1
[11]: http://www.tldp.org/4mb-Laptops-2.html#ss2.2
[12]: http://www.tldp.org/4mb-Laptops-2.html#ss2.3
[13]: http://www.tldp.org/4mb-Laptops-3.html
[14]: http://www.tldp.org/4mb-Laptops-3.html#ss3.1
[15]: http://www.tldp.org/4mb-Laptops-3.html#ss3.2
[16]: http://www.tldp.org/4mb-Laptops-3.html#ss3.3
[17]: http://www.tldp.org/4mb-Laptops-3.html#ss3.4
[18]: http://www.tldp.org/4mb-Laptops-3.html#ss3.5
[19]: http://www.tldp.org/4mb-Laptops-4.html
[20]: http://www.tldp.org/4mb-Laptops-4.html#ss4.1
[21]: http://www.tldp.org/4mb-Laptops-4.html#ss4.2
[22]: http://www.tldp.org/4mb-Laptops-4.html#ss4.3
[23]: http://www.tldp.org/4mb-Laptops-5.html
[24]: http://www.tldp.org/4mb-Laptops-5.html#ss5.1
[25]: http://www.tldp.org/4mb-Laptops-5.html#ss5.2
[26]: http://www.tldp.org/4mb-Laptops-5.html#ss5.3
[27]: http://www.tldp.org/4mb-Laptops-5.html#ss5.4
[28]: http://www.tldp.org/4mb-Laptops-5.html#ss5.5
[29]: http://www.tldp.org/4mb-Laptops-5.html#ss5.6
[30]: http://www.tldp.org/4mb-Laptops-6.html
[31]: http://www.tldp.org/4mb-Laptops-7.html
[32]: http://www.tldp.org/4mb-Laptops-7.html#ss7.1
[33]: http://www.tldp.org/4mb-Laptops-7.html#ss7.2
[34]: http://www.tldp.org/4mb-Laptops-7.html#ss7.3
[35]: http://www.tldp.org/4mb-Laptops-7.html#ss7.4
[36]: http://www.tldp.org/4mb-Laptops-7.html#ss7.5
[37]: http://www.tldp.org/4mb-Laptops-7.html#ss7.6
[38]: http://www.tldp.org/4mb-Laptops-7.html#ss7.7
[39]: http://www.tldp.org/4mb-Laptops-7.html#ss7.8
[40]: http://www.tldp.org/4mb-Laptops-7.html#ss7.9
[41]: http://www.tldp.org/4mb-Laptops-7.html#ss7.10
[42]: http://www.tldp.org/4mb-Laptops-8.html

