---
created_at: '2014-06-01T15:52:04.000Z'
title: How to Create a Bestselling Novel (2000)
url: http://sprott.physics.wisc.edu/pickover/bestseller.html
author: ColinWright
points: 68
story_text: ''
comment_text: 
num_comments: 24
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1401637924
_tags:
- story
- author_ColinWright
- story_7829562
objectID: '7829562'

---
[Source](http://sprott.physics.wisc.edu/pickover/bestseller.html "Permalink to How to Create an Instant Bestselling Novel")

# How to Create an Instant Bestselling Novel


| ----- |
|  ![][1]  
Contact  |  ![][2]  
News!  |  ![][2]  
Books  |  ![][1]  
Home  | 

How to Create an Instant Bestselling Novel

#  How to Create an Instant Bestselling Novel

by Cliff Pickover   
 

Please consider the following helpful tips. These will make it easier to get your stories or novels published. These tips will help you write good fiction in general. 

![][3] First, buy a _National Geographic_ magazine. Page through it and select a setting. Look at the photos to help you create vivid descriptions. Look at each photo, and become immersed in each photo. Dive into it. Try to smell the scents. Listen to the sounds. Feel the sand beneath your toes, the water lapping at your feet. The cry of the gulls. In the distance, I hear the laughter of a little girl. Oh God, what's that I see in the seaweed beneath my feet? (Now, read more below.)    

## Mechanics

1. **Show Not Tell**
  
It's better to show through a character's actions than "tell" by having the narrator describe. Please do not "tell."     
**Example 1:** "Garth became nervous" is "telling." It is better to "show" with: "Garth's hands trembled."   
**Example 2:** "Garth did not want to go down the hall with the Major" is "telling." It is better to "show" with: "What?" Garth said. "There's no way in hell I'm going with you!"   
 
2. **Body Movement**
  
Occasional reference to body movement and scene interaction is important so that characters are not disembodied talking heads. It's also important to occasionally use body movement **before** a person talks, in order to establish who is talking.  

Example:   
"When are you going to leave for France?" John asked.   
could be cast as:   
John took a slow breath. "When are you going to leave for France?"   
(Many times beginning authors make it hard to figure out who is talking, but a quick reference to body movement before the speaker speaks makes it all clear.)   
 
3. **Short Better Than Long**
  
In real life, people often talk in short sentences and phrases, rather than in long drawn-out sentences with big words. Another dialog tip: use contractions often. For example, a character may be more apt to say "I'll" than "I will."   
 
4. **Break the Dialog**
  
Always insert a "he said" or "she said" as early as possible into a line of dialog (if a "he said" is even needed at all).     
Example:   
Never do: "Yes, I will kill him, but not until you buy the peaches for dinner," he said.   
Instead do:   
"Yes," he said, "I will kill him, but not until you buy the peaches for dinner."   
 
5. **Use Active Voice**
  
Don't say: "The paper was placed on the wall by the doctor." Use active voice: "The doctor placed the paper on the wall."   
 
6. **Avoid Omniscient Narrator**
  
Books have more immediacy if you stay within one character's head and therefore the narrator does not have knowledge of what other people are thinking. For example, if you are in Jake's head, we are in Jake's head for most of the book. We can't suddenly know how Melinda is feeling. Jake doesn't read her mind. We can suggest how she feels through Jake's opinions and what he sees and hears, and what she says and does. (Some people use an omniscient narrator, but the best books avoid it.)   
 
7. **Don't Rush The Scene**
  
If a scene sounds rushed, with too little attention to detail and texture, then more words are needed to draw out the action and suspense.   
 
8. **Natural Dialog**
  
If you are unsure if the dialog sounds natural, read it out loud to yourself. This is a great way to make sure the dialog is natural.   
 
9. **Involve All Senses**
  
To really get the reader involved, try to stimulate more of the reader's senses. For example, if you've gone ten pages without stimulating the reader (and character in the book) with an odor, or tactile feeling, sound, or taste, the book will have less immediacy.   
 
10. **Use "Said"**
  
I notice some beginning writers seem to dislike using "said" and try to replace the word "said" with words like commanded, remarked, uttered, began, etc. Perhaps they feel that too many "saids" stick out. However, you don't have to be afraid of using too many "saids." In fact, it is much worse to try substitutions. The best writers use "said" almost all the time and let the dialog convey the meaning. For example,  

"Get out of here now!" he commanded.   
is much worse than   
"Get out of here now!" he said.   
The word "commanded" is an unnecessary distraction. In any case, it's obvious the sentence is a command. When readers read "said", their eyes barely pause. The "said" goes almost unnoticed. This is what you want. Replacement words, such as "remarked", stick out obtrusively, which is what you don't want. For these reasons, some authors don't even use "he asked" for questions; rather they do: "Where is it?" he said.   
  

11. **Don't Begin To**
  
Don't have your characters "begin to do something," "try to do something," and so forth. Just have them do it. Example: "Mary began to skip down the block." Change to "Mary skipped down the block."   
  

12. **Avoid "as he"**
  
Avoid excessive "as he" constructs. Example: "Mary turned on the TV as she thought all the time about Joe." Change to: "Mary turned on the TV, thinking all the time about Joe." Or, better yet: "Mary turned on the TV and thought about Joe."  
  

13. **Provide Character Reactions**
  
Example: When something is said or done to a character that is out of the ordinary, have the character respond. New writers often forget to show the responses of characters before moving on with the plot.   
  

14. **Which or That?**
  
Use "which" with a comma when the phrase seems as if it could easily be set off with parentheses and make sense. Examples with "that" and "which": 1) I like dogs that bark. 2) I like the German Shepherd species, which has pointed ears, a tan coat, and teeth that rip. 

| ----- |
| 

## The Bestseller Plan

If the author creates compelling characters and natural dialog, he or she is 90% of the way to success. My feeling is that the _way_ in which a writer writes is actually more important than the plot. Stephen King, who writes so well, could write a novel about a peanut butter sandwich and it would be great. 

1. First, browse to Cliff Pickover's [Tips for Writers][4]
2. Second, browse to the _New York Times_ [recipe][5] for creating an instant bestseller. 
3. Third, browse to the [Lester Dent][6] magical recipe for creating a best seller. 
4. My additional advice: 
    1. Buy a _National Geographic_ magazine. Page through it and select a setting. Look at the photos to help you create vivid descriptions. 
    2. Your novel should have two main characters C1 and C2 (a man and a woman) and two secondary characters C3 and C4 (also a man and a woman). C1 should fall in love with C2 during the course of the book, or, if already in love, their love should deepen. A subliminal attraction should also exist between C1 and C4 to increase tension. Character C1 should have a special skill that will help him (or her) solve problems presented in the book. 
    3. At some point in the book, C1 and C2 should show a physical expression of their attraction, such as exhibited by holding hands or kissing. 
    4. A dangerous condition should exist throughout much of the book. 
    5. The dangerous condition should appear to be mitigated at some point in the book but come back to haunt the characters. 
    6. Avoid any long descriptions that slow down the pace. Practice keeping the pace of your novel brisk by allowing no paragraph to be more than five sentences. (You can relax this prohibition later in a few places if you find it absolutely necessary.) 
    7. Start your book with something that grabs the reader's attention. Make your first sentence shine. 
    8. Don't use flashbacks. They break the flow of the book. 
    9. Never submit a work without having several people proofread it first.    
![cover][7] Buy this book by Morrell to learn how to write fiction. (Click cover)   
![cover][8] Buy the most recent version of this book by Herman to learn how to sell your book. (Click cover)   | 

## Additional Mechanics

1. **"Like" or "As If"**   
The word "like" should not be used preceding a clause with a subject and a verb. Examples:   
  
It felt like a furry ball.  
It felt as if a furry ball rolled around in his stomach.   
  

2. ** Split Infinitive**   
Some publishers ask that you don't put an adverb between "to" and "verb."   
Wrong: "to carefully create." Correct: "to create carefully." (However, I tend to disregard this rule whenever it sounds "wrong" to my ear. You can usually ignore this rule, too.)   
  

3. **Wordiness**   
Reduce wordiness by changing:   
"stooped down" to "stoop"   
"rose up" to "rose"   
"penetrated through" to "penetrate"   
"caught sight of" to "saw"   
"in the event that" to "if"   
"at the present time" to "now"   
etc.   
  
Also change:   
  
"towards" to "toward"   
"besides" to "beside"   
  

4. **To Lie/To Lay**   
The verb form of lay takes an object, and lie does not. Example:   
  
He laid the shovel on the ground.   
He wanted to lie on the ground.   
  

5. **Since/Because**   
"Since" should be used when time is involved.   
I have been sad since you arrived.   
  
Use because when implying a cause.   
I have been sad because my house burned down.   
  

6. **Each Other/One Another**   
"Each other" is used when you refer to two people. "One another" is used when you refer to three or more people.   
  
Example: Mindy and John bumped into each other.   
  

7. **Participial Phrases**   
Modifying phrases that start with verbs ending in"ing" or "ed" require a comma before the phrase.   
  
He pushed the ball, using a can of peaches.   
  

8. **Whoever/Whomever**   
If you can't figure out when to use whoever or whomever, substitute the word "he." If it sounds better to use "him," than use whomever. Is 1 or 2 (below) correct?   
  
1\. It was as if whoever had killed them....   
2\. It was as if whomever had killed them.... "It was as if he" sounds better than "it was as if him," so use whoever.   
  

9. **Further/Farther**   
Farther is used to refer to physical distance.   
She runs farther than I do.   
Further is an adverb meaning to a greater degree.   
I want further training.   
  

10. **Commas and Adjectives**   
Separate two or more adjectives with commas if each adjective modifies the noun equally.   
They are brave, studious students.   
This was a beautiful Persian carpet.   
(Here "beautiful" modifies the Persian carpet.)   
  

11. **Rise/Raise**   
Use rise (rose, risen) when you mean to move upward.   
Use raise (raised) when an object is being moved upward.   
Joe raised his foot.   
Joe rose early in the morning.   
  

12. **On to/Onto**   
Use onto when you mean "to a position on"   
He tossed the spider onto the table. He held on to her foot.   
  

13. **Insectlike**   
Should you use "insectlike" or "insect-like?" Do not precede "like" with a hyphen unless the letter "l" would be tripled: bill-like, lifelike, businesslike, shell-like.   
  
Do precede like with a hyphen if the word is three syllables, e.g. intestine-like.   
Do precede like with a hyphen if the word is a proper name, e.g. Clinton-like. Exception, use Christlike.   
Do precede like with a hyphen if the word is a compound word.   
  
On the other hand, when "like" is a prefix... Follow with a hyphen when used as a prefix meaning similar to, e.g. like-minded. No hyphen are used in words that have meanings of their own, e.g. likelihood, likewise, likeness.   
  

14. **Subjunctive**  
The subjunctive form of the verb is used to express something contrary to fact. Use "were" in all of the following: 
    
        
    If I were king...
    I wish you were here...
    It was as if I were...
    

Usually, "as if" and "as though" suggest a subjunctive mood. The following sentence (which starts with if) is not contrary to fact so it is not subjunctive: "Jack didn't know what color the dog was. If the dog was black, Joe could find it in the snow."   
  

15. **Ellipses**   
Ellipses can be used to indicate a pause in dialogue or a trailing off of dialogue. If a complete sentence is fading, use four dots, with no space between the final word and the four dots. (One of the dots serves as a period.) If a sentence fragment is trailing off, use three dots, leaving a space between the end of the final word and the first dot.   
  
  
Clifford A. Pickover received his Ph.D. from Yale University and is the author of 40 highly-acclaimed [books][9] on such topics as computers, art, religion, mathematics, black holes, human intelligence, time travel, and alien life. His web site, Pickover.com, has received millions of visits. 

* * *

[Return to Cliff Pickover's home page][10] which includes computer art, educational puzzles, higher dimensions, fractals, virtual caverns, JAVA/VRML, alien creatures, black hole artwork, and animations. Click [here][9] for a complete list of over 40 Cliff Pickover books. 

[1]: nb34.jpg
[2]: nb30.jpg
[3]: natgeo1.jpg
[4]: writertips.html
[5]: nytimes_bestseller.htm
[6]: http://www.paper-dragon.com/1939/dent.html
[7]: http://sprott.physics.wisc.edu/morrell.jpg
[8]: http://sprott.physics.wisc.edu/herman.jpg
[9]: http://sprott.physics.wisc.edu/pickover/bookscp.html
[10]: http://sprott.physics.wisc.edu/pickover/home.htm

