---
created_at: '2014-08-12T02:45:08.000Z'
title: The PlayStation2 vs. the PC (2000)
url: http://arstechnica.com/features/2000/04/ps2vspc/
author: CoolGuySteve
points: 91
story_text: ''
comment_text: 
num_comments: 43
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1407811508
_tags:
- story
- author_CoolGuySteve
- story_8166397
objectID: '8166397'

---
[Source](https://arstechnica.com/features/2000/04/ps2vspc/ "Permalink to The PlayStation2 vs. the PC: a system-level comparison of two 3D platforms | Ars Technica")

# The PlayStation2 vs. the PC: a system-level comparison of two 3D platforms | Ars Technica

[ ][1]

* [Biz & IT][2]
* [Tech][3]
* [Science][4]
* [Policy][5]
* [Cars][6]
* [Gaming & Culture][7]
* [Forums][8]
[Subscriptions][9]

[ ][10]

Close

[ ][11]

###  Navigate 

* [Videos][12]
* [Features][13]
* [Reviews][14]
* [Ars Approved][15]
* [RSS Feeds][16]
* [Mobile Site][17]
* [About Ars][18]
* [Staff Directory][19]
* [Contact Us][20]
* [Advertise with Ars][21]
* [Reprints][22]

###  Filter by topic 

* [Biz & IT][2]
* [Tech][3]
* [Science][4]
* [Policy][5]
* [Cars][6]
* [Gaming & Culture][7]
* [Forums][8]

###  Settings 

Front page layout

[   
Grid 

][23]

[   
List 

][24]

[   
Wide 

][25]

Site theme

[ Black on white

][26]

[ White on black

][27]

[ Sign in  ][28]

###  Comment activity 

Sign up or login to join the discussions!

Stay logged in | [Having trouble?][29]

Sign up to comment and more [Sign up][30]

####  Features —

# The PlayStation2 vs. the PC: a system-level comparison of two 3D platforms

## A look at the aspects of the PS2 that make it fundamentaly different from the …

[Jon Stokes][31] \- Apr 16, 2000 3:00 am UTC

[ reader comments ][32]

Share this story

## Introduction 

When I was in the research phase for my recent [technical article on the Emotion Engine][33], I thought for a while there that I was never going to figure out how the PS2 worked. The PS2 is such a bizarre and powerful beast that it took me many hours of poring over articles and slide presentations just to get my bearings with it. Well, it seems I'm not alone in my struggle to understand the capabilities and limitations of one of the most painfully innovative pieces of hardware to hit the consumer market in quite a long time. I got some good feedback from PS2 developers who are also having a hard time with the new hardware. In fact, to get an idea of just how bad the situation is, check out [this article][34] on MSNBC, which discusses the difficulties that even the most experienced of console programmers are having in learning how to code for the PS2. When the programmers responsible for some of the greatest console games ever made say that the PS2's learning curve is steep, you know something's up.

In this article, I want to try and get a handle on some of the aspects of the PS2 that make it so fundamentally different from the current crop of PCs, and in the process shed some light on the difficulties developers will face in going from the PC to the PS2. Specifically, I'll look at the overall designs of the PS2 and PC, and explain how the demands of dynamic media processing have caused the design of the PS2 architecture to differ from the PC's to the point where developers will have to rethink how they move code and data around to render a 3D environment.

### New wine and old bottles: Dynamic media vs. static applications

To kick off the discussion, I'm going to use a very prescient article published in 1996 by Keith Diefendorff and Pradeep K. Dubey entitled, "How Multimedia Workloads Will Change Processor Design." In this article, Diefendorff and Dubey argue that the processing of dynamic media will result in fundamental changes in processor design, and they detail what some of those changes will look like. In parts, it sounds as if they're looking ahead into the future and describing the PS2. Since this article describes the current situation so well, I'll be drawing on it to frame the discussion.

Diefendorff et al. start out by distinguishing media applications from more traditional applications by noting that media apps are examples of what they call dynamic processing. What this basically means is that the instruction stream doesn't really change all that fast, but the data stream changes constantly. Or, put more concretely, programs like 3D games and scientific applications deal with very large amounts of data, but the groups of instructions that operate on these large data chunks are usually very small. The most common situation is where you have a small loop that iterates through a large matrix or series of matrices many, many times.

Contrast this to a more traditional, static processing application like a word processor, which uses many different segments of code (menus, wizards, spell checkers, etc.) to operate on a single data file (the document). In this type of application, the data stream is pretty stagnant, and doesn't change very much. The instruction stream, however, is all over the map. One minute you're firing up the spell checker to process the file, the next minute you're changing the fonts, and then when that's done, maybe you export it to a different format like Postscript or HTML.

The PC was designed with just such spreadsheets, word processors and other static processing applications in mind. Within recent years, however, it has undergone some significant changes, particularly with the addition of special-purpose hardware like 3D accelerators and sound processors. Such added hardware, however, represents an attempt to put new wine in an old bottle. At some point, Diefendorff and Dubey predict, all media processing functionality will be integrated on a single die, and specialized DSP processing hardware will become obsolete. Furthermore, such designs will feature extremely wide data paths between the on-die components. Enter the PS2...

Page: 1 [2][35] [3][36] [4][37] [5][38] [Next →][35]

[ reader comments ][32]

Share this story

You must [login or create an account][39] to comment.

←[ Previous story][40] [Next story →][41]

### Related Stories

### Sponsored Stories

[Powered by ][42]

### Today on Ars

* [RSS Feeds][16]
* [View Mobile Site][43]
* [About Us][18]
* [Subscribe][9]
* [Contact Us][20]
* [Staff][19]
* [Advertise with us][21]
* [Reprints][22]

CNMN Collection  
WIRED Media Group  
Use of this Site constitutes acceptance of our [User Agreement][44] (effective 1/2/14) and [Privacy Policy][45] (effective 1/2/14), and [Ars Technica Addendum (effective 5/17/2012)][46]. View our [Affiliate Link Policy][47]. [Your California Privacy Rights][48]. The material on this site may not be reproduced, distributed, transmitted, cached or otherwise used, except with the prior written [permission of Condé Nast][49]. 

![][50]

[1]: https://arstechnica.com "Ars Technica Homepage"
[2]: https://arstechnica.com/information-technology/
[3]: https://arstechnica.com/gadgets/
[4]: https://arstechnica.com/science/
[5]: https://arstechnica.com/tech-policy/
[6]: https://arstechnica.com/cars/
[7]: https://arstechnica.com/gaming/
[8]: https://arstechnica.com/civis/
[9]: https://arstechnica.com/store/product/subscriptions/
[10]: https://arstechnica.com/search/
[11]: https://arstechnica.com#site-footer
[12]: http://video.arstechnica.com/
[13]: https://arstechnica.com/features/
[14]: https://arstechnica.com/reviews/
[15]: https://arstechnica.com/tag/ars-approved/
[16]: https://arstechnica.com/rss-feeds/
[17]: /?view=mobile
[18]: https://arstechnica.com/about-us/
[19]: https://arstechnica.com/staff-directory/
[20]: https://arstechnica.com/contact-us/
[21]: https://arstechnica.com/advertise-with-us/
[22]: https://arstechnica.com/reprints/
[23]: http://arstechnica.com/features/2000/04/ps2vspc/?view=grid
[24]: http://arstechnica.com/features/2000/04/ps2vspc/?view=archive
[25]: http://arstechnica.com/features/2000/04/ps2vspc/?view=full
[26]: http://arstechnica.com/features/2000/04/ps2vspc/?theme=light
[27]: http://arstechnica.com/features/2000/04/ps2vspc/?theme=dark
[28]: https://arstechnica.com/civis/ucp.php?mode=login&return_to=%2Ffeatures%2F2000%2F04%2Fps2vspc%2F
[29]: https://arstechnica.com/civis/ucp.php?mode=sendpassword
[30]: https://arstechnica.com/civis/ucp.php?mode=register
[31]: https://arstechnica.com/author/hannibal/
[32]: https://arstechnica.com/features/2000/04/ps2vspc/?comments=1
[33]: http://www.arstechnica.com/reviews/1q00/playstation2/ee-1.html
[34]: http://www.msnbc.com/news/397313.asp
[35]: https://arstechnica.com/features/2000/04/ps2vspc/2/
[36]: https://arstechnica.com/features/2000/04/ps2vspc/3/
[37]: https://arstechnica.com/features/2000/04/ps2vspc/4/
[38]: https://arstechnica.com/features/2000/04/ps2vspc/5/
[39]: https://arstechnica.com/civis/ucp.php?mode=login&return_to/features/2000/04/ps2vspc/
[40]: https://arstechnica.com/features/2000/04/openps2/
[41]: https://arstechnica.com/uncategorized/2000/04/heatsink/
[42]: http://www.outbrain.com/what-is/default/en
[43]: http://arstechnica.com/features/2000/04/ps2vspc/?view=mobile
[44]: http://www.condenast.com/privacy-policy
[45]: http://www.condenast.com/privacy-policy#privacypolicy
[46]: https://arstechnica.com/amendment-to-conde-nast-user-agreement-privacy-policy/
[47]: https://arstechnica.com/affiliate-link-policy/
[48]: http://www.condenast.com/privacy-policy#privacypolicy-california
[49]: https://www.condenast.com/reprints-permissions
[50]: /civis/services/api/topic_counts.php?ids=1079425

