---
created_at: '2015-11-25T00:29:28.000Z'
title: 'Atari Vax Mail, Memos and Status Reports: 1982-1992 (2001)'
url: http://www.jmargolin.com/vmail/vmail.htm
author: erubin
points: 118
story_text: 
comment_text: 
num_comments: 33
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1448411368
_tags:
- story
- author_erubin
- story_10624595
objectID: '10624595'

---
[Source](http://www.jmargolin.com/vmail/vmail.htm "Permalink to Atari Vax Mail, Memos and Status Reports: 1982-1992")

# Atari Vax Mail, Memos and Status Reports: 1982-1992

 

**_Pay No Attention to those Folks Behind the Curtain_**

 

_My Vax Mail, Memos, and Status Reports from Atari/Atari Games 1982-1992_

Jed Margolin

 

      I worked for Atari and then one of its successor companies (Atari Games) for 13 years, designing hardware for coin-operated video games. 

 

      When I arrived in 1979, software for the games was cross-assembled on two DEC PDP-11/20 systems in batch mode. We had two computer operators who would take your marked-up listing, do the edits, and run the program. If it actually ran without any fatal errors, it would produce a listing and a paper tape. 

 

      Paper tape?  (Well, at least it wasn't punched cards.) 

 

      On a good day the process would take less than an hour. On a bad day, when someone else's project had been designated as "hot" because it was about to go out on Field Test or be Released, you might get only two runs that day. 

 

      You then took the Paper Tape to your emulator which had a Paper Tape reader. 

 

      The emulators  were home-made and were in a plywood cabinet painted black which is why they were called "Black Boxes."  Programmers could load the program from paper tape, run it, set breakpoints, and examine memory as well as write to it. It was all done in Hex code, so people became adept at hand assembling small fragments of code. There was no way of saving the hand-patched program, so power interruptions were usually followed by much wailing, yelling, and gnashing of teeth. (To be fair, the few commercially available emulators weren't any better.) 

 

      Because the Black Box did not contain a built-in logic analyzer we had a few HP Logic Analyzers on carts that people dragged around from project to project. 

 

      It was common for a Programmer returning from lunch discovering that his analyzer had been hijacked. (The Programmers were all guys then.) The result was more wailing, yelling, and gnashing of teeth,  "Who took my HP?"

 

      By around 1980 we got a new home-made emulator. This one had a built-in logic analyzer. It came in two boxes,  one of which was blue, so it was called "The Blue Box."  (Even when the supplier ran out of blue cabinets and we were forced to use brown cabinets they were still called "Blue Boxes.") 

 

      The Blue Box was a terminal with a video display controller and keyboard and was programmed in Forth, which allowed the Programmer to easily expand the functionality of the system. The standard system software contained an in-line assembler, which was nice even if it wasn't a symbolic assembler. I think it also had a disassembler. It also had an external 8" floppy disk drive for loading the program, and which allowed the Programmer to save the code. (Does anyone else remember 8" floppy disks?) 

 

      The other box was White and contained the Emulator as well as a built-in Analyzer. 

 

      The Blue Box used a serial link for communicating with the White Box. When the serial link caused the Blue Box to become confused (which seemed to happen frequently) it was especially fond of reporting "Comm Error 60." Despite this, the Blue Box/White Box duo was probably better than anything that was commercially available at the time. In an email, Mike Albaugh further explained: 

>  
> 
> "    'Comm Error 60' was, essentially, a timeout. It was rarely due to a real problem with the serial lines per se, but with the process at the other end (the debugger running on the game processor) crashing. A few of Rich Moore's additions didn't bother to mask of the MSB of the status word, so reported them as 'Comm Error E0'. Another cause of them was Calfee's insistence that we didn't need an atomic 'Send and expect reply'. Under heavy load of the blue-box itself, this did lead to comm-error-60's that really _were 'serial link related', but not due to hardware problems. The only actual hardware problems I recall were with a whole batch of blue-boxes that got 1MHz UARTS, instead of the spec'd 1.5 MHz parts. The blue-box ran at 1.25 MHz, so they _kinda_ worked, and because error-detection and retries could _usually_ get the traffic through, these boxes got a reputation of being 'flakey' or 'slow', rather than being correctly diagnosed as 'broken'. That episode taught me some valuable lessons on redundancy and fault-tolerance.    :-)  "

 

      Battlezone was the first game to use the new system for development. 

 

      At this point, the programs were still cross-assembled on the PDP-11s, only now the object code was delivered on 8" floppies. (The method of transferring data from computer to computer by transporting paper tape or floppies is called "Sneaker Net".) 

 

      The Blue Box had an additional serial port whose purpose was revealed with the arrival of Atari's Blessed Event. Yes, we got our own VAX (a VAX-11/780). The official  justification for the VAX was so the PC Design Department could do PC Board layout. Until the VAX,  PC Boards were all layed out by hand using strips of black tape on mylar. (Even so, for the next several years, schematics were still drawn by hand; the PC Designers had to manually assign node numbers and enter them into the PC design software. 

 

      PC Design was the official justification for Corporate. The real reason was that the VAX was neat. (That's how people talked back then.) 

 

      When connected to the VAX, the Blue Box could be used as a terminal and the VAX was used to edit, assemble and link the program, and the output could be downloaded into the Blue Box/White Box. 

 

      The VAX also came with VAX Mail, which allowed people to send each other electronic mail, now known as Email. VAX Mail wasn't as sophisticated as Email; it was limited to ASCII text with no attachments. ASCII text was fine. Besides, I don't think HTML had been invented yet. And you didn't need attachments. If you wanted someone to have your file you just set the Protection Level of your file so they could read it. 

 

      The first users of the VAX were the PC Department (to do PC Boards), the Programmers, and me (a Hardware Engineer who also wrote software in order to test hardware in an organized and repeatable manner.) I also used it to write memos and status reports. Before the VAX, the procedure for getting something typed was to write it by hand and give it to the Department Secretary. We had several Department Secretaries, but only one at a time. Since I was a peon ("Let's go peon Jed") my memos and status reports were done last, or sometimes not at all. Sometimes I had to write them out by hand. With the VAX, I could actually produce legible memos. In any event, the ones done before the VAX were done on paper only and were left behind in my filing cabinet when I left the Company. 

 

      The first VAX was quickly overloaded with users, making it almost useless for everyone. Eventually we got another one, and another one after that until we had a bunch of them, all networked together. (I think it used Ethernet.) Eventually, everyone in the Company had access to the VAX network (officially called a Cluster, which is one of those group-words like a Gaggle of Geese, a Charm of Goldfinches, or an Exhaltation of Larks). 

 

      To tell the VAXes apart, they were given names. My own memory is a bit hazy on VAX name history but Mike Albaugh has kindly filled in the blanks for me. 

 

> "   The first Vax was named Ernie Slowvax, after it got so loaded with users that performance was unacceptable. So it was dedicated to the PC (and Pubs) departments, and Everybody else was moved to Kim NewVax. Later IC design got Sandy KoVax (Sandy was a reference to the Silicon they were designing for). Sandy may have been the first 750. When Purchasing and the like started using programs like ManMan, they needed their own machine. A MicroVax named Mike Rovax. The consumer group brought Charm (a 780)** **and purchased 7 730s, named for the dwarves as you remember, except that DEC (or maybe Atari) naming conventions caused a problem with DOC, so it was named DOK. Later, an eighth 730 was added: Sleazy. Ernie, Kim, and possibly Sandy were later replaced with Microvaxen, but kept their names. Likewise Charm, I think. At any rate, Charm was the only one to run Unix. All the others were VMS. "

 

The 'dwarves' refer to when, after Atari went supernova, we acquired a Consumer group who came with their own VAXes: a VAX-11/780 and seven smaller VAX-11/730s, which were known as Snow White and the Seven Dwarves. (Happy, Grumpy, Sneezy, Bashfull,  Dok, etc.) 

 

      Mike was one of the Sys Ops (System Operators) along with Steve Suttles and Dave Shepperd (the Head Sys Op). They installed the VAXes, figured out how to make them work, explained to the rest of us how to use them, and wrote tons of VAX software for the game programmers. Mike also wrote the coin routines for all the games, self-test for most of the games (_Star Wars_ and _Hard Drivin'_, et at, excluded), programmed the Math Box for _BattleZone_ and _Red Baron_, and did some games himself: _Drag Race, Boxing, Destroyer, Captain Seahawk, Hydroplane, Ultra Tank, Football,_ and _Solar War_. Steve also  took care of the phone system and the paging system. Dave also did some games: _Fly Ball, Night Driver, Sky Raider_, and _Asteroids Deluxe_. 

 

      (The term "Sys Op" is from the last century and also referred to the people who ran computer bulletin boards. To make the term more relevant to the inhabitants of the 21st Century I propose the term "Vax Master.") 

 

      Disk space on the VAXes was always limited. Programmers were allocated more disk space than Hardware Engineers, who were presumed not to need much. I started out saving the Vax Mail that I considered the most important, which generally meant information on how to use the VAX. Later, as I started writing Test Software, I was allocated more disk space so I was able to save more messages. Much later, the Company got me a PC and a network card, so I was able to save even more on my PC. What was great about the networked PC was that the VAX's drive appeared to the PC simply as a drive and was accessible to the XTREE Gold program I used. (XTREE was an early GUI for moving files around. I still use it.) 

 

      I need to say a word about context.  Atari Coin-Op was always relatively small. I think the largest we got was around 200 people. When you got Vax Mail it was from someone you knew face-to-face. Maybe you saw them every day. At the very least it was from someone you were likely to meet face-to-face. Many times, conversations were started on Vax Mail and continued face-to-face. 

 

      Another important context involves the way the Company was organized. 

 

      Hard Drivin'/RaceDrivin' was done by my group, Applied Research. Rick Moncrief was the Director of Applied Research (our Boss) and he was also the Project Leader. Max Behensky and Stephanie Mott were the Programmers, Erik Durfey was the Technician, and I was the Hardware Engineer. We were all located in the same place; our offices were part of our (large) lab. As a result, communications was pretty much instantaneous. All you had to do was walk a few feet. Issues could be raised, discussed, and resolved quickly. Vax Mail was unnecessary. As a result the development of Hard Drivin'/Race Drivin' doesn't show up much on Vax Mail. (That's why I have included my Memos and Status Reports.) 

 

      Stun Runner and Steel Talons (and other games we supported) were done by the Games Group. Although they weren't physically very far, their labs were several security doors away, so they seemed far. 

 

      The Games Group used a management system called Matrix Management. Programmers, Hardware Engineers, and Technicians were all in separate groups with their own supervisors. Game projects were put together by taking Programmers from Column A, a Hardware Engineer from Column B, and a Technician from Column C, and putting them all under the direction of a Project Leader. 

 

      This meant that the person you worked for (the Project Leader) was not the person you reported to (your Supervisor, who also did your annual job review). 

 

      Complicating the problem was that Hardware Engineers and Technicians were usually assigned to several projects at the same time. All the Project Leaders felt they deserved a full-time Engineer, which made life difficult for the Engineers. 

 

      Their space arrangement was also different. Offices were separate from the labs, and the labs were generally small, one lab to a project. Programmers and Hardware Engineers had their own offices, Technicians had none, they lived in their labs. (Our Technician, Erik Durfey, was the only Technician to have his own office. I guess we were more egalitarian than the Games Group.) 

 

      Therefore, when we supported the Games Group doing Stun Runner and Steel Talons, when they had a problem, rather than making the trip down the hall through three Security Doors, they would send Vax Mail, copying their boss and our boss (Rick). When I got such a Vax Mail, I had no choice but to respond in kind, by sending them Vax Mail with copies to their boss and my boss. If I hadn't, it would have looked like I had ignored them. 

 

      By the way, every few years a new Management Philosophy is announced and the previous Management Philosophy is denounced. Matrix Management seems to have been a product of the Industrial Revolution. It was superseded in the 1970s by Management By Objectives, which was superseded in the 1980s by Theory Z. I don't know what the latest Management Theory is called. In any event, Matrix Management has been rather thoroughly discredited. I do know that it doesn't work very well.   
 

      The GSP Evaluation Board was the last hardware I designed at Atari. It featured a Texas Instruments TMS-34020 Graphics Signal Processor and two AT&T DSP32C Floating Point DSPs. Only a few boards were made. As far I can tell, the board was never used. Instead, Atari continued to use the old TMS34010 hardware I designed for Hard Drivin'/Race Drivin'. [Here is a picture of what may be the only existing board][1]. 

 

      If you would like to find out what it was like doing business with Texas Instruments (as well as other companies) and what it was like working for Atari/Atari Games, I guess you'll have to read my Vax Mail, Memos, and Status Reports. 

 

      I have done some minor reformatting to improve readability. I have also removed personal phone numbers and addresses to protect people's privacy. Other than that, this is the raw stuff. 

 

      This reflects my experience at Atari. Other Atarians no doubt will have a different perspective. They are invited to post their own Vax Mail and Memos.   
 

Jed Margolin   
San Jose, CA   
June 23, 2001   
Revised: August 7, 2001

 

In December 2017 Vikram Oberoi curated my old Atari Vax Mail. He has done an outstanding job. 

 

He has made it much more interesting: <http://atariemailarchive.org/>

 

  
 

| ----- |
| 

 

 | 

[Memos and Status Reports - 1982][2]

 |  
| 

[Vax Mail - 1983][3]

 | 

[Memos and Status Reports - 1983][4]

 |  
| 

[Vax Mail - 1984][5]

 | 

[Memos and Status Reports - 1984][6]

 |  
| 

[Vax Mail - 1985][7]

 | 

[Memos and Status Reports - 1985][8]

 |  
| 

[Vax Mail - 1986][9]

 | 

[Memos and Status Reports - 1986][10]

 |  
| 

[Vax Mail - 1987][11]

 | 

[Memos and Status Reports - 1987][12]

 |  
| 

[Vax Mail - 1988][13]

 | 

[Memos and Status Reports - 1988][14]

 |  
| 

[Vax Mail - 1989][15]

 | 

[Memos and Status Reports - 1989][16]

 |  
| 

[Vax Mail - 1990][17]

 | 

[Memos and Status Reports - 1990][18]

 |  
| 

[Vax Mail - 1991][19]

 | 

[Memos and Status Reports - 1991][20]

 |  
| 

[Vax Mail - 1992][21]

 | 

[Memos and Status Reports - 1992][22]

 | 

* * *

Copyright 2001 Jed Margolin

 

| ----- |
| 

[Please send comments here][23]

 | 

 

 

[1]: http://www.jmargolin.com/Gspe.jpg
[2]: http://www.jmargolin.com/Stat82.txt
[3]: http://www.jmargolin.com/Vax83.txt
[4]: http://www.jmargolin.com/Stat83.txt
[5]: http://www.jmargolin.com/Vax84.txt
[6]: http://www.jmargolin.com/Stat84.txt
[7]: http://www.jmargolin.com/Vax85.txt
[8]: http://www.jmargolin.com/Stat85.txt
[9]: http://www.jmargolin.com/Vax86.txt
[10]: http://www.jmargolin.com/Stat86.txt
[11]: http://www.jmargolin.com/Vax87.txt
[12]: http://www.jmargolin.com/Stat87.txt
[13]: http://www.jmargolin.com/Vax88.txt
[14]: http://www.jmargolin.com/Stat88.txt
[15]: http://www.jmargolin.com/Vax89.txt
[16]: http://www.jmargolin.com/Stat89.txt
[17]: http://www.jmargolin.com/Vax90.txt
[18]: http://www.jmargolin.com/Stat90.txt
[19]: http://www.jmargolin.com/Vax91.txt
[20]: http://www.jmargolin.com/Stat91.txt
[21]: http://www.jmargolin.com/Vax92.txt
[22]: http://www.jmargolin.com/Stat92.txt
[23]: http://www.jmargolin.com/mail.htm

