---
created_at: '2014-12-25T18:17:49.000Z'
title: A Critical Look at Salaried Professionals and the Soul-Battering System (2001)
url: http://www.inference.phy.cam.ac.uk/sanjoy/schmidt/archive/social-anarchism.htm
author: poppingtonic
points: 88
story_text: ''
comment_text: 
num_comments: 28
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1419531469
_tags:
- story
- author_poppingtonic
- story_8796779
objectID: '8796779'

---
[Source](http://www.inference.org.uk/sanjoy/schmidt/archive/social-anarchism.htm "Permalink to Disciplined Minds: A Critical Look at Salaried Professionals")

# Disciplined Minds: A Critical Look at Salaried Professionals

[_Disciplined Minds: A Critical Look at Salaried Professionals][1]_

[_and the Soul-Battering System that Shapes their Lives_][1]

(Rowman & Littlefield, 2000) by Jeff Schmidt 

[_Social Anarchism_][2]

Number 31 (2001), pages 79-82

ISSN 0196-4801

 

| ----- |
| 

**Jeff Schmidt**

**Disciplined Minds: A Critical Look at Salaried Professionals and the Soul-Battering System that Shapes their Lives**

** **

Reviewer: Neala Schleuning

 

**Neala Schleuning is a regular contributor to _Social Anarchism_. She is author of _To Have and To Hold: The Meaning of Ownership in the United States_**.

 

Many years ago, after completing a baccalaureate degree in Interdisciplinary Studies, I asked my advisor, Mulford Q. Sibley, where I could take up graduate studies where they wouldnt mess with my mind too much. Sibley was a wise man, a knowledgeable man, and perhaps the most systematic radical thinker I have ever met. His mind and his interests ranged far and wide, but he was first and foremost committed to good radical thought processes. Sibley understood better than most intellectuals the nature of the free mind and the need to nourish creative and diverse thought. I took his advice and enrolled in the American Studies program -- a haven at the time for free spirits, cranks, artists, malcontents and other intellectual misfits. I found to my delight a community of kindred souls and spirits -- others like myself who found they didnt fit in the traditional disciplines, who found they chafed at the harnesses of disciplinarity and proscribed thought patterns. Reading Jeffs book helped me better understand my discomfort, and better appreciate my advisors advice and the choices I made.

 

In this book Jeff Schmidt gives us a remarkably insightful political analysis of the process of inculcating graduate school initiates into a discipline, and how this process of disciplining contributes to the making and perpetuating of unfree minds in the professions. Schmidt begins the text with the lines: This book is stolen. Written in part on stolen time. My job simply didnt leave me enough energy for a major project of my own, and no one was about to hire me to pursue my own vision, especially given my irreverent attitude toward employers. These words draw us in as partners in taking a subversive stance from the very beginning. For his good efforts, Jeff Schmidt lost his job. But he has given us a wonderful window into the inner workings of seemingly innocuous intellectual activity -- the shaping of an ideological professional. He explores how disciplines shape thinking, control thinking, and perpetuate thinking, and how the results of those brainwashing activities are played out in the workplace and the political culture and behavior of professionals.

 

Id like to begin with definitions. In this case the OED defines discipline at several levels. The first, is relatively straightforward (and also obsolete): Instruction imparted to disciples or scholars. Definition three begins to impute intentionality into the word: Instruction to form the pupil to proper conduct and action. Definition five states very explicitly that discipline is the order maintained and observed among pupils, or other persons under control or command. This latter definition gives us a little better sense of how Schmidt would have us understand the potential implications of professionals trained in a discipline.

 

I would also like the reader to keep in mind that this is NOT an anti-intellectual book. (I can hear the sigh of relief from academics, and the skepticism of the deconstructionists). It is, however, a kind of heads up to individuals who have submitted themselves to any type of mental training, an opportunity for self-examination about how the mind can be consciously shaped, or warped, by the pressures of any community of like minds. Further, I dont think Schmidt would abolish disciplines. We are all comfortable, for example, that doctors who do brain surgery have been carefully inculcated into the knowledge and content of the medical discipline, and we are all happy that the engineers conform to national accreditation standards. His arguments focus on the _culture_ of disciplines, and the _socialization_ disciplines impose on the gullible and unwary aspirants. Where his arguments do resonate, however, is when we think of those professionals weve encountered in our lives who seem to have an explicit, or implicit ideological twist in their day to day to work. An example from my own past that comes readily to mind is the welfare rights lawyers who were supposed to defend the individual, but who hid behind the rules and regulations instead of challenging them when they should have. A good friend of mine has her own name for a similar class of professionals she calls the _Ishians_ (you know, technicians, statisticians, those nameless people who speak for and maintain what we call the system).

 

It is the nature of a discipline (academic or otherwise) to train and educate students-in-training to do, and to think, in particular pathways -- pathways using particular methodologies, particular tools, even particular dispositions. Sorting out who fits and who doesnt is often more an art than a science. Beyond the content of an education, how do we know whether someone will be a good teacher? A good accountant? It is on these hidden curricula, which Schmidt argues should be understood as ideological, that he shines his analytical light, offering us a rare glimpse into the inner thinking processes of educators. The book is divided into three parts: (1) a detailed account of the product of professional training that describes what a profession IS and DOES in the contemporary social order; (2) a section describing how individuals are screened for acceptance into professions and subsequently trained; and (3) a concluding discussion on brainwashing techniques and a handbook on how to resist ideological repression.

 

The first part of the book describes professionals and their ideological work, but the central focus of the book is on the inner workings of the indoctrination process of professional training. In particular, Schmidt wants us to understand the forces shaping how disciplines step-by-step train the professional workforce, in certain ideologically pathways. Central to the training of the ideological workforce is inculcating the right attitude through what Schmidt called the hidden curriculum of subordination (page 21). This curriculum of subordination produces professionals who sell to their employers more than their ordinary labor power, their ability to carry out instructions. They also sell their ideological labor power, their ability to extend those instructions to new situations. It is this sale that distinguishes them from nonprofessionals (38). How this commitment to devoted and unquestioned expansion of political agendas is trained into professionals is a riveting section of the book. He begins by describing how people get in to the professions, including a lengthy discussion of selective admission practices he calls the Ugly Scene at the Narrow Gate. In a section entitled Metamorphosis and Unnatural Selection, he explores how people undergo change as they progress through professional training -- by either ideological weeding out or ideological transformation (123).

 

The authors argument is perhaps made more compelling because he shares examples from his own discipline of physics -- a seemingly non-political, objective discipline. His examples certainly dispel the notion that ANY profession is free of politics. He concludes that if God is in the details, as the phrase often attributed to Ludwig Mies van der Rohe has it, then making sure the details represent the _right _god is the _raison dtre _of professionals (41). This is what makes this book important reading for anarchists and other free thinkers. It lays bare the curriculum of power at the same time as it explicates the curriculum of subordination.

 

The conclusion of the book is a fairly familiar list of how organizations and cultures (including religious sects, political groups and academic departments/disciplines) go about the process of transforming intellectual independence into thought processes that are aimed at _inculcating_/brainwashing new members. In the process of discussing resistance to indoctrination, he makes a useful -- and important -- distinction between brainwashing and education, the latter committed to developing critical thinking skills.

 

Professionals armed with Schmidts list of mind-police-techniques-to-watch-out-for can be on the lookout on their jobs for some of the tell-tale signs of ideological repression: guilt tripping and shaming, whether you have a life outside of work, the idea that there is only one best way to salvation, among many others. This section of the book also includes a great discussion on resistance to brainwashing that is based in large part on a U.S. Army handbook on resisting brainwashing techniques, Field Manual No. 21-78.

 

Schmidt summarizes his insights into three important principles for how professionals can maintain personal and political integrity by becoming radical professionals: be sure to maintain your primary identity as a radical, hold a critical view of the social role of your profession, and your politics must make a difference in the world: You get little satisfaction when you do essentially the same thing that would be done by a _nonradical_ replacing youbut you are truly satisfied only when you do something that increases the total amount of socially beneficial work that is done (266).

 

Who should read this book? Graduate students for certain, so they can see how their education and training shapes their ideological views of the world. Students who dropped out or were forced out of graduate school will also benefit from reading this book. If they left, as many do, in a swirl of self-doubt and confusion, or because they couldnt or wouldnt adopt an appropriate subordinate attitude, they will find some comfort in knowing the inner mechanisms of what they found so stifling as they resisted. But I think the primary audience is the broad class of professionals in our society who are troubled by the stultifying cultures of their professional lives, and who long to make a difference not only for themselves, but for others. Reading this book will help sort out and make clear a pathway to a renewed commitment to acting politically in the world. What concerns me, and I hope Jeff Schmidt might take up this issue in his next book, is how a personal political agenda will, or will not, shape the use of the powers at the disposal of individuals. Are we best to change from inside, or from outside the professional setting? How will professionals choose to implement their new-found radical insights? And how will they learn to use critical thinking skills to monitor their own ideological thought processes to ensure that they do not pass on the contagion of repression?

 

 

 

 | 

 

* * *

[Disciplined Minds Archive][3]   |   [Schmidt case documents][3]

[1]: http://disciplinedminds.com/ "Home page"
[2]: http://www.nothingness.org/sociala "Published in Baltimore, Maryland"
[3]: http://www.inference.org.uk/

