---
created_at: '2016-04-13T05:10:18.000Z'
title: Goats on Acid (2002)
url: http://www.cabinetmagazine.org/issues/8/goatsonacid.php
author: tintinnabula
points: 56
story_text: 
comment_text: 
num_comments: 14
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1460524218
_tags:
- story
- author_tintinnabula
- story_11485895
objectID: '11485895'

---
[Source](http://www.cabinetmagazine.org/issues/8/goatsonacid.php "Permalink to CABINET // Goats on Acid")

# CABINET // Goats on Acid


| ----- |
|  ![][1]

* [Magazine][2]
    * [About Cabinet][3]
    * * * *

    * [Current Issue][4]
    * [All Issues][2]
    * [Sold-Out Issue PDFs][5]
    * [CD Inserts][6]
    * [Contributors][7]
    * * * *

    * [Advertising][8]
    * * * *

    * [See a Sample Issue][9]
    * [Where to Buy][10]
    * [Distributors][11]
    * * * *

    * [Submissions][12]
* [Events][13]
    * [Calendar][13]
    * [Current and Past Events][14]
    * * * *

    * [Visit Us][15]
* [Books][16]
* [Projects][17]
* [Info][18]
    * [About Us][18]
    * [Visit Us][15]
    * [Contact Us][19]
    * * * *

    * [Join Our Email List][20]
    * * * *

    * [Make a Donation][21]
    * [Fundraiser Limited Editions][22]
    * [Our Benefactors][23]
    * * * *

    * [Press about Us][24]
    * [Spottings][25]
    * * * *

    * [Staff][26]
    * [Working at Cabinet][27]
    * [Internships][28]
    * * * *

    * [Conditions of Use][29]
    * [Privacy Statement][30]
* [Rental][31]
* [Subscriptions][32]
    * [Individual Subscriptions][32]
    * [Institutional Subscriptions][33]
    * * * *

    * [Single Issues][34]
    * * * *

    * [See a Sample Issue][9]
    * * * *

    * [Update Your Address][35]
    * [Contact the Subscriptions Department][35]
    * [FAQ][36]
* [Shop][37]
* [Search][38]
 |  
| 

![][39]

### Issue 8 Pharmacopia Fall 2002

# Goats on Acid

##  Sasha Archibald

![][40] ![][41]

The United States Food and Drug Administration institutionalized laboratory experimentation on animals in 1908. At that time, the FDA's Drug Division was reorganized into four laboratories, one of which, the Pharmacological Laboratory, stated its purpose as "investigating the physiological effects of drugs on animals."1 William Salant, the director of the Laboratory, and Harvey Wiley, the Chief Chemist of the Bureau of Chemistry, shared an interest in the toxicity of caffeine and the rate of its metabolism. Under Salant's direction, the Pharmacological Laboratory completed several studies investigating the effects of caffeine on rabbits, dogs, cats, frogs, newts, and mice. Salant's methodology entailed injecting large amounts of caffeine into the thighs of these animals. Following the injection, he recorded the time of death and performed an autopsy.2 A study of the effect of LSD on an elephant called Tusko done fifty years later in 1962 was hardly more sophisticated. A single intramuscular injection of the highest dose of LSD ever administered to a living being killed the male Asiatic elephant in one hour and forty minutes; after five minutes the animal trumpeted, collapsed, defecated, and began a seizure that continued until its death.3

Salant's work on caffeine was preceded by that of a few other scientists working with animals in the mid-1800s in order to study the effects of morphine, chloral, curara and atoxyl. Nonetheless, the twentieth-century prerogative for animal testing had its impetus in the enormously influential work of the French physiologist Claude Bernard. His seminal work, _Introduction to the Study of Experimental Medicine_, published in Paris in 1865, affirms the importance of vivisection and laboratory experimentation with animals. Bernard stresses the necessity of using live animals for the advance of science; physiology can only be understood by observation of the living, working inner organism. Animal death is a necessary evil: "To learn how man and animals live, we cannot avoid seeing great numbers of them die, because the mechanisms of life can be unveiled and proved only by the knowledge of the mechanisms of death."4

![][42]  
Walking patterns of goats under the influence of LSD.

![][43]  
A typical figure "L" goat on two days of experiments. "-5" refers to control run 5 minutes before injection. "10" and "20" refer to two runs 10 and 20 minutes respectively after administration of 15 micrograms of LSD per kilogram of body weight.

![][44]  
Same experiment on typical figure "8" goat. Images courtesy Koella et al.

Hallucinogenic drugs were tested on a wide range of animal species in the twentieth century; scientists extensively explored animals' physiological and behavioral reactions to LSD in particular. Under the influence of LSD, cats, for example, reportedly lose their fear of dogs, bat at the air, and salivate excessively. One LSD-affected baboon or chimpanzee in a group of unaffected animals creates havoc by disregarding the hierarchies of the group. LSD bleaches the skin of newts and toads, causes trout, minnows, goldfish, guppies and Siamese fighting fish to swim in unusual postures, and induces lethargy in hornets.5 Dolphins become docile and regularize their vocal output at a steady cycle.6 This last effect may be connected to the finding that affected rats climb a hanging rope at predictable intervals where unaffected rats spontaneously climb.7 In their study of goats on LSD, Werner P. Koella, Roger F. Beaulieu, and John R. Bergen found that drugged goats walk in predictable geometric patterns, including squares, figure-Ls, and figure-8s. A goat repeatedly induced will always be inclined toward the same pattern.8 The figures reproduced here show the various geometric shapes of goat walking patterns in response to LSD.

The findings of Koella and his colleagues, like many other investigative studies of animals on drugs, were doomed to obscurity. The results were never taken up in subsequent experiments and each of the scientists quickly moved to different fields of research. Interest in the psycho-therapeutic and potentially utopian possibilities of LSD waned in the 1970s and funding was redirected toward more fashionable drugs.

1. Donna Hamilton, "A Brief History of the Center for Drug Evaluation and Research," available at . Accessed 30 July 2012. 
2. William Salant and J. P. Reiger, "The Toxicity of Caffeine: An Experimental Study on Different Species of Animals," _United States Bureau of Chemistry Bulletin_, no. 148 (Washington, DC: Government Printing Office, 1912). 
3. L. J. West, C. M. Pierce, and W. D. Thomas, _Science_, no. 138 (1962), pp. 1100–1102. 
4. Claude Bernard, _An Introduction to the Study of Experimental Medicine_, trans. Henry Copley Greene (New York: Dover Publications Inc, 1957), p. 99. 
5. Peter N. Witt, "Effects on Insects and Lower Organisms," in D. V. Siva Sanka, ed., _LSD: A Total Study_ (Westbury, NY: PJD Publications, 1975). 
6. John C. Lilly, "Dolphin-Human Relation and LSD 25," in Harold A. Abramson, ed., _The Use of LSD in Psychotheraphy and Alcoholism_ (New York: Bobbs-Merrill Company, 1967). 
7. Witt, "Effects on Insects," p. 467. 
8. Werner P. Koella, Roger F. Beaulieu, and John R. Bergen, "Stereotyped Behavior and Cyclic Changes in Response Produced by LSD in Goats," _International Journal of Neuropharmacology_, no. 3 (1964), pp. 397–403.

[**Sasha Archibald][45]** is a graduate student at New York University and lives in Brooklyn. She is a research assistant at _Cabinet_.

Cabinet is published by Immaterial Incorporated, a non-profit 501(c)(3) organization. Cabinet receives generous support from the Lambent Foundation, the Orphiflamme Foundation, the Andy Warhol Foundation for the Visual Arts, the Opaline Fund, the New York City Department of Cultural Affairs, the Danielson Foundation, the Katchadourian Family Foundation, The Edward C. Wilson and Hesu Coue Wilson Family Fund, and many individuals. All our events are free, the entire content of our many sold-out issues are on our site for free, and we offer our magazine and books at prices that are considerably below cost. Please consider supporting our work by making a tax-deductible donation by visiting [here][46]. Thank you for your consideration.

 |  
|  ![][47]

© 2002 Cabinet Magazine

 | 

[1]: http://www.cabinetmagazine.org/sitewide/images/cab_logo_bar.jpg
[2]: http://www.cabinetmagazine.org/issues/allissuesbycover.php
[3]: http://www.cabinetmagazine.org/information/index.php
[4]: http://www.cabinetmagazine.org/issues/64/index.php
[5]: http://www.cabinetmagazine.org/issues/soldout/cover.php
[6]: http://www.cabinetmagazine.org/art/cds/index.php
[7]: http://www.cabinetmagazine.org/contributors/index.php
[8]: http://www.cabinetmagazine.org/information/advertise.php
[9]: http://www.cabinetmagazine.org/subscribe/sample_issue.php
[10]: http://www.cabinetmagazine.org/information/wheretobuy.php
[11]: http://www.cabinetmagazine.org/information/distribution.php
[12]: http://www.cabinetmagazine.org/information/submissions.php
[13]: http://www.cabinetmagazine.org/events/eventspacemain.php
[14]: http://www.cabinetmagazine.org/events/index.php
[15]: http://www.cabinetmagazine.org/information/visit.php
[16]: http://www.cabinetmagazine.org/books/index.php
[17]: http://www.cabinetmagazine.org/projects/index.php
[18]: http://www.cabinetmagazine.org/information/about.php
[19]: http://www.cabinetmagazine.org/information/contact.php
[20]: http://www.cabinetmagazine.org/information/email_newsletter.php
[21]: http://www.cabinetmagazine.org/information/donate.php
[22]: http://www.cabinetmagazine.org/art/editions.php
[23]: http://www.cabinetmagazine.org/information/sponsorships.php
[24]: http://www.cabinetmagazine.org/information/press/index.php
[25]: http://www.cabinetmagazine.org/information/spottings.php
[26]: http://www.cabinetmagazine.org/information/staff.php
[27]: http://www.cabinetmagazine.org/information/workingatcabinet.php
[28]: http://www.cabinetmagazine.org/information/internships.php
[29]: http://www.cabinetmagazine.org/information/conditions_of_use.php
[30]: http://www.cabinetmagazine.org/information/privacy.php
[31]: http://www.cabinetmagazine.org/information/rent.php
[32]: http://www.cabinetmagazine.org/subscribe/index.php
[33]: http://www.cabinetmagazine.org/subscribe/institutional.php
[34]: https://secure.cabinetmagazine.org/store/category/12
[35]: https://secure.cabinetmagazine.org/store_web_pages/index/15
[36]: https://secure.cabinetmagazine.org/store_web_pages/index/11
[37]: https://secure.cabinetmagazine.org/store
[38]: http://www.cabinetmagazine.org/search.php
[39]: http://www.cabinetmagazine.org/issues/8/8_cover.jpg
[40]: http://www.cabinetmagazine.org/sitewide/images/btn_font_plus.gif
[41]: http://www.cabinetmagazine.org/sitewide/images/btn_font_minus.gif
[42]: http://www.cabinetmagazine.org/issues/8/goat1.jpg
[43]: http://www.cabinetmagazine.org/issues/8/goat2.jpg
[44]: http://www.cabinetmagazine.org/issues/8/goat3.jpg
[45]: http://www.cabinetmagazine.org/contributors/archibald_sasha.php
[46]: https://secure.cabinetmagazine.org/store/product/104
[47]: http://www.cabinetmagazine.org/sitewide/images/cab_bug.jpg

