---
created_at: '2010-08-12T15:05:04.000Z'
title: Kayak co-founder Paul English on "hiring religion" (2002)
url: http://www.paulenglish.com/hiring.html
author: adammichaelc
points: 55
story_text: ''
comment_text: 
num_comments: 9
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1281625504
_tags:
- story
- author_adammichaelc
- story_1598247
objectID: '1598247'

---
[Source](http://www.paulenglish.com/hiring.html "Permalink to hiring religion")

# hiring religion


| ----- |
|   hiring religion  | 

> by Paul English, May 2002. 
> 
> If you are looking to build a company, your most important skill is hiring. If you do not get excited about this, and do not always think about networking and hiring, it means you need an equal partner who does, and who is world class at it. At my last company, I used to give a hiring training session which lasted 1-2 hours; here are some brief notes, I'll add more info later... 
> 
> Why is hiring so important? Think back to teams you have run in the past. Think about the best person you ever managed... Think about the worst person you ever managed... Want more of the former, and less (or none) of the latter? 
> 
> ### Hiring Criteria
> 
> Here is how I hire, listed in priority order. 
> 
> 1. **Bandwidth**. I'm a snob for intelligence. I like to surround myself with people who are much smarter and faster than me. People who can juggle ten things at once, and handle curve balls. This is a requirement in an entrepreneurial activity, as by definition you are doing something new, so you have to learn (from your customers) while you are building. 
> 2. **Attitude**. I like people who have fire in their belly, who are outwardly competitive, and who are very goal / results driven. I like people who are fun and who laugh a lot, including at themselves. I like people who are so confident in their skills that they are openly and instantly humble about things they are not good at. I like people who delight in seeing others perform, and who delight in blowing away customers with awesome products and services. I like people who are open and honest. 
> 3. **Experience**. I want people who have been successful at something-- getting stuff done. They don't need to have done what I'm hiring them for, but they need to bring some new success experience to the team. (I once hired a guy who had an olympic medal in rowing; I thought that was just the coolest thing; I did not need him to row, but I knew if he could get an olympic medal, it said a lot about his determination etc.) 
> 4. **Lack of dysfunctional behavior**. I will not tolerate anyone who hurts the team. I don't care how awesome they are. If they are a jerk, work will not be fun (for me or my team mates) and that is not acceptable. We all have insecurities and much dysfunctional behavior is bad responses to such. 
> 
> ### Contract Recruiter
> 
> Your most important hire is your contract recruiter, the partner you will work with to hire the rest of your team. This person must be someone you trust completely, and someone you enjoy spending lots of time with. If you hire the wrong recruiter, fire them immediately and go find someone better. Your recruiter must have a phenomenal track record. Be prepared to pay lots of money for a superstar recruiter, they are well worth it. The CEO and each hiring manager should meet with this person EVERY DAY even if just for five minutes. I like to have all new hardcopy resumes handed to me by the recruiter, and I review them all WHILE THE RECRUITER IS STANDING IN MY OFFICE. This might seem like a waste of time, but it is not. If you do this, and think aloud while scanning, you recruiter will VERY QUICKLY get tuned to your criteria, and you will find that you will start getting much better candidates. I also like to have the recruiter's office to be right next to mine, so I get to see him/her all the time, and everyone else knows the priority of hiring. 
> 
> ### Headhunters
> 
> Some headhunters are good, many are bad. With some work, you and your contract recruiter can just leverage your own networks. If you do end up using any headhunters, here are a couple important rules: (a) train your managers to never take calls or receive resumes from headhunters unless they have already signed a contract with your contract recruiter or HR manager, and (b) do not let the headhunter be involved in offer negotiations, as they can screw them up to just to try jack up the offer/fee, and you also want to directly get this important experience with your new potential employee. 
> 
> ### Hiring Tools
> 
> Don't waste your time with expensive and difficult hiring software. Just use [QuickBase][1] for all of your hiring databases, including: 
> 
> 1. Database of job descriptions, including requirements, job responsibilities, required work style, and optionally a one-page hiring worksheet which interviewers can use. (If you don't know what you are looking for, you probably won't get it.) 
> 2. Database of all incoming resumes, including the candidate name, source (which employee or headhunter), date acquired, type of position, status. 
> 3. Database of all the companies where your employees (and their spouses and close friends) have worked so anyone on your team can know where they can instantly get backchannel references (but be careful to never risk exposing confidential job searches). 
> 
> ### Seven Day Rule
> 
> One of the nice things about using a database is that it will show you how quickly you are hiring, as you can see how long a resume has been in the system. I try very hard to make an offer within seven days of anyone on my team first hearing about a candidate. I'm not kidding. Does this mean my team rushes, and thus makes mistakes? No, it means we are very focused on our hiring process. We can make better decisions that our competitors who are not as disciplined, and we can save time, and (perhaps most importantly) we can energize candidates by showing them how fast we can move. Example: get a resume on Monday, phone screen, schedule inteview for Tuesday or Wednesday, backchannel references after that, then second interview on Thursday or Friday, with offer that night, acceptance by next Monday. This requires a very good process so you can efficiently get all the steps done well at this speed! 
> 
> ### Visitors
> 
> Train all of your people to be energized and nice to all candidates and visitors to your workplace. Make eye contact with all visitors, give them a smile and a hello. (Note: I once took a diversity training course and was shocked to learn that white people do not make eye contact with people of color; this is horrible!) Ask the visitor if they want a soda or need any help. Do not ever leave a job candidate sitting on a couch waiting for someone. If you see someone sitting alone (bored), energize them by saying hello and chatting with them. If you train all your people to do this, it very well could mean the difference in winning over that superstar candidate, and also having ALL candidates always speak highly of their experience with your team. 
> 
> ### The Interview
> 
> 30-60 minutes. Do not ever be late, even by two minutes. Do not ever take any interruptions, even if you get a phone call from the president of the united states. Show this candidate that you came into work today to meet with them, that they are the most important person on your list. Be high energy, have fun! Ask them about the person they just met. This is an easy warm up question, and can tell you how perceptive this person is ([EQ][2] etc). Be focused. Know ahead of time your plan, what you are evaluating this person for and what questions you will ask. Do not let the candidate lead the interview, take charge. Give the candidate immediate feedback, tell them something about them that excites you! (Do not ever give anyone false feedback.) 
> 
> Ask the candidate about specific projects to get their philosophies based on something real which happened. Else it is too easy for them to mis-speak if they are speaking in generaliities. 
> 
> Challenge the candidate, give them difficult problems to solve. You can get away with this, and not only not offend the candidate, but energize them, if you do this correctly and handle the candidate's entire experience with your team (including phone calls, hallway meetings, interviews, etc) correctly. 
> 
> Each interviewer will develop their own favorite questions and style; I have my own which I'm not listing here since it won't help if others use the same techniques. :-) 
> 
> When you are done, bring the candidate to the next person on the list. (Do not have an admin do this, and do not leave the person alone in a conference room without calling the next person first.) If you have a minute, tell the next interviewer which things to probe (if you have some discomforts) and which things are important to this candidate (if such a thing came up). 
> 
> ### The Decision
> 
> For any position, ahead of time have a job description including requirements, responsibilities, and work style needed. All interviewers for a position must know this stuff. I have candidates meet 4-6 people, no more than that. Trust your interviewers, give them veto power. Better to lose a good person (if you are good at hiring you can find another) than to hire a dud. I usually do a five minute stand up meeting with all interviewers (or the key few decision makers) to make our decision. This must be done on the day of each interview, and you your interview team should come to that meeting with their already bias of thumbs up-or-down. 
> 
> ### The Close
> 
> Once you decide you want someone, do whatever it takes to get them to join you. Sell them on your mission, show them how you will be changing the world. Make them love you :-) and show them how much the team loves them and why they will be so important and successful in this team. Consider bribes (flowers [etc][3] sent to their home). When necessary for critical positions, take the candidate out to dinner, sometimes with spouses. 
> 
> Close the candidate on the job, not on the compensation. I'm not kidding. I always try to get the candidate to tell me they accept the job before we talk about compensation. And then negotiate a fair and good package. Ask the candidate the following: of all their job opportunities, which one will make them drive a little faster to work in the morning, which one seems the most exciting, the best team, the best mission. You want your opportunity to be the best one for them. 
> 
> ### Post Hire
> 
> 1. **Requirements**. Every one of my team members, regardless of their role, is required only to do two things: be world-class high quality output at your field, and make the team stronger. It is not enough to be team neutral (not to hurt the team), you must make the team stronger. At the end of the day, ask yourself what you did to help the team? Did you encourage people? Did you give people (at all levels) honest and immediate feedback and coaching? Did you laugh a lot and have fun? 
> 2. **Reverse indoctrination**. Some companies train new people on the culture and rules, so they can get up to speed. I think this is often a bad idea. I like to instead do the reverse, go out of your way to learn from new people all the time, before you warp them to become a clone of your pre-existing team. 
> 3. **Networking**. If your new hire is good (hopefully!), use them to network to find more good people to hire! 
> 
> If you have comments on this document, please email . 
> 
> See also hiring articles by [rob][4], [joel][5], [erik][6], [graham][7]. 

  

| ----- |
| 

|  [home][8]  |  ::updated Sat 17-Mar-2012 8:17 AM:: | 

![Quantcast][9]

[1]: http://www.quickbase.com
[2]: http://www.amazon.com/exec/obidos/ASIN/0553375067/paulenglish-20
[3]: http://www.berries.com
[4]: http://www.softwarebyrob.com/articles/How_to_Hire_Like_a_Start_Up.aspx
[5]: http://www.joelonsoftware.com/articles/fog0000000073.html
[6]: http://software.ericsink.com/bos/Hazards_of_Hiring.html
[7]: http://www.paulgraham.com/hiring.html
[8]: http://www.paulenglish.com/
[9]: http://pixel.quantserve.com/pixel/p-e0XIt-ekovBBU.gif

