---
created_at: '2018-01-24T23:52:58.000Z'
title: 'Acne Vulgaris: A Disease of Western Civilization (2002)'
url: https://jamanetwork.com/journals/jamadermatology/fullarticle/479093
author: surlyadopter
points: 119
story_text: 
comment_text: 
num_comments: 164
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1516837978
_tags:
- story
- author_surlyadopter
- story_16227475
objectID: '16227475'

---
[Source](https://jamanetwork.com/journals/jamadermatology/fullarticle/479093 "Permalink to Acne Vulgaris | Acne | JAMA Dermatology | The JAMA Network")

# Acne Vulgaris | Acne | JAMA Dermatology | The JAMA Network

[[Skip to Content]][1]

[Home][2][New Online][3][Current Issue][4][For Authors][5]

## Journals

[JAMA][6][JAMA Network Open][7][JAMA Cardiology][8][JAMA Dermatology][2][JAMA Facial Plastic Surgery][9][JAMA Internal Medicine][10][JAMA Neurology][11][JAMA Oncology][12][JAMA Ophthalmology][13][JAMA Otolaryngology–Head & Neck Surgery][14][JAMA Pediatrics][15][JAMA Psychiatry][16][JAMA Surgery][17][Archives of Neurology & Psychiatry (1919-1959)][18]

[Learning][19][Store][20][Apps][21][Jobs][22][Institutions / Librarians][23][Reprints & Permissions][24]

[Terms of Use][25] |  [Privacy Policy][26] |  [Accessibility Statement][27]

2018 American Medical Association. All Rights Reserved

![JAMA Network Home][28][ ][29]

[

JAMA Dermatology

][30]

Sign In

Individual Sign In

[Sign in][31][Create an Account][32]

Institutional Sign In

[OpenAthens][33] [Shibboleth][34]

Purchase Options:

[Subscribe to the JAMA Dermatology journal][35]

Journals Learning JAMA JAMA Cardiology JAMA Dermatology JAMA Facial Plastic Surgery JAMA Internal Medicine JAMA Neurology JAMA Oncology JAMA Ophthalmology JAMA Otolaryngology–Head & Neck Surgery JAMA Pediatrics JAMA Psychiatry JAMA Surgery Archives of Neurology & Psychiatry

[Skip to Content Landing]

#### Select Your Interests

Customize your JAMA Network experience by selecting one or more topics from the list below.

* Acid Base, Electrolytes, Fluids
* Allergy
* Allergy and Clinical Immunology
* Anesthesiology
* Anticoagulation
* Art of the JAMA Network
* Bleeding and Transfusion
* Cardiology
* Caring for the Critically Ill Patient
* Challenges in Clinical Electrocardiography
* Clinical Challenge
* Clinical Decision Support
* Clinical Implications of Basic Neuroscience
* Clinical Pharmacy and Pharmacology
* Complementary and Alternative Medicine
* Consensus Statements
* Critical Care Medicine
* Dental Medicine
* Dermatology
* Diabetes and Endocrinology
* Drug Development
* Electronic Health Records
* Emergency Medicine
* End of Life
* Environmental Health
* Ethics
* Facial Plastic Surgery
* Gastroenterology and Hepatology
* Genetics and Genomics
* Genomics and Precision Health
* Geriatrics
* Global Health
* Guide to Statistics and Medicine
* Guidelines
* Hair Disorders
* Health Care Delivery Models
* Health Care Economics, Insurance, Payment
* Health Care Policy
* Health Care Quality
* Health Care Reform
* Health Care Safety
* Health Care Workforce
* Health Disparities
* Health Informatics
* Health Policy
* Hematology
* History of Medicine
* Humanities
* Hypertension
* Images in Neurology
* Imaging
* Immunology
* Infectious Diseases
* Innovations in Health Care Delivery
* JAMA Infographic
* Law and Medicine
* Less is More
* Lifestyle Behaviors
* Medical Devices and Equipment
* Medical Education
* Medical Education and Training
* Medical Journals and Publishing
* Melanoma
* Mobile Health and Telemedicine
* Narrative Medicine
* Nephrology
* Neurology
* Neuroscience and Psychiatry
* Notable Notes
* Nursing
* Nutrition
* Nutrition, Obesity, Exercise
* Obesity
* Obstetrics and Gynecology
* Occupational Health
* Oncology
* Ophthalmic Images
* Ophthalmology
* Orthopedics
* Otolaryngology
* Pain Medicine
* Pathology and Laboratory Medicine
* Patient Information
* Pediatrics
* Performance Improvement
* Perioperative Care and Consultation
* Pharmacoeconomics
* Pharmacoepidemiology
* Pharmacogenetics
* Pharmacy and Clinical Pharmacology
* Physical Medicine and Rehabilitation
* Physical Therapy
* Poetry
* Professionalism
* Psychiatry
* Public Health
* Pulmonary Medicine
* Radiology
* Regulatory Agencies
* Research, Methods, Statistics
* Resuscitation
* Rheumatology
* Scientific Discovery and the Future of Medicine
* Shared Decision Making and Communication
* Sleep Medicine
* Sports Medicine
* Statistics and Research Methods
* Stem Cell Transplantation
* Substance Use and Addiction
* Surgery
* Surgical Innovation
* Surgical Pearls
* Teachable Moment
* The Rational Clinical Examination
* Tobacco and e-Cigarettes
* Toxicology
* Trauma and Injury
* Treatment Adherence
* United States Preventive Services Task Force
* Urology
* Users' Guide to the Medical Literature
* Vaccination
* Venous Thromboembolism
* Violence
* Women's Health
* Wound Care, Infection, Healing

Save Preferences

Twitter Facebook Email

[ ][36]

More

[This Issue][37]

[ Citations 222 ][38]

__View Metrics

* Download PDF
* Share

Twitter Facebook Email Google LinkedIn

* Cite This
* Permissions

Observation 

December 2002

# Acne VulgarisA Disease of Western Civilization

[Loren Cordain, PhD][39]; [Staffan Lindeberg, MD, PhD][40]; [Magdalena Hurtado, PhD][41]; et al [Kim Hill, PhD][42]; [S. Boyd Eaton, MD][43]; [Jennie Brand-Miller, PhD][44]

Author Affiliations [Article Information][45]

 

Copyright 2002 American Medical Association. All Rights Reserved. Applicable FARS/DFARS Restrictions Apply to Government Use.2002

Arch Dermatol.  2002;138(12):1584-1590. doi:10.1001/archderm.138.12.1584

[ _editorial comment icon_

Editorial 

Comment

][46] [ _related articles icon_

Related 

Articles

][47] [ _author interview icon_

Interviews

][48] [ _multimedia icon_

Multimedia

][49]

* [

Editorial

Diet and Acne Revisited

][50]

Diane M. Thiboutot, MD; John S. Strauss, MD

Abstract 

**Background**  In westernized societies, acne vulgaris is a nearly universal skin disease afflicting 79% to 95% of the adolescent population. In men and women older than 25 years, 40% to 54% have some degree of facial acne, and clinical facial acne persists into middle age in 12% of women and 3% of men. Epidemiological evidence suggests that acne incidence rates are considerably lower in nonwesternized societies. Herein we report the prevalence of acne in 2 nonwesternized populations: the Kitavan Islanders of Papua New Guinea and the Aché hunter-gatherers of Paraguay. Additionally, we analyze how elements in nonwesternized environments may influence the development of acne.

**Observations**  Of 1200 Kitavan subjects examined (including 300 aged 15-25 years), no case of acne (grade 1 with multiple comedones or grades 2-4) was observed. Of 115 Aché subjects examined (including 15 aged 15-25 years) over 843 days, no case of active acne (grades 1-4) was observed.

**Conclusions**  The astonishing difference in acne incidence rates between nonwesternized and fully modernized societies cannot be solely attributed to genetic differences among populations but likely results from differing environmental factors. Identification of these factors may be useful in the treatment of acne in Western populations.

ACNE AFFECTS between 40 million and 50 million individuals in the United States.[1][51] Although acne mainly affects adolescents, it is also present in children and adults. One study found some degree of facial acne in 54% of women and 40% of men older than 25 years.[2][52] In this same group, clinical facial acne affected 12% of the women and 3% of the men and persisted into middle age. Cunliffe and Gould[3][53] reported similar results 20 years earlier. In pediatric populations, the prevalence of acne increases with age. In 10- to 12-year-old children, 28% to 61% of the population has clinically diagnosed acne, whereas 79% to 95% of 16- to 18-year-old adolescents are affected.[4][54]- [6][54] Even a significant percentage of children (aged 4-7 years) are diagnosed with acne.[5][55] Thus in the Western world, acne is a ubiquitous skin disease affecting primarily adolescents but also a significant portion of adults older than 25 years.

Few studies have evaluated the prevalence of acne in nonwesternized societies. However, there is suggestive evidence in nonindustrialized societies that the incidence of acne is lower than in westernized populations. Schaefer,[7][56] a general practitioner who spent almost 30 years treating Inuit (Eskimo) people as they made the transition to modern life, reported that acne was absent in the Inuit population when they were living and eating in their traditional manner, but upon acculturation, acne prevalence became similar to that in Western societies.

Prior to World War II, Okinawa was an isolated island outpost in the South China Sea, and its native inhabitants lived a rural life with few or none of the trappings of industrialized societies. Extensive medical questionnaires by US physicians administered to local physicians who had practiced from 8 to 41 years revealed that, "These people had no acne vulgaris."[8][57] Dermatological examination of 9955 schoolchildren (aged 6-16 years) conducted in a rural region in Brazil found that only 2.7% of this pediatric population had acne.[9][58] Dermatological examination of 2214 Peruvian adolescents by pediatricians demonstrated that acne prevalence (grades 1-4) was lower (28%) in Peruvian Indians than in mestizos (43%) or whites (45%).[10][59]

In South Africa, dermatologists found lower rates of acne among the Bantu[11][60] than among whites[12][61] residing in Pretoria. Bantu adolescents (aged 15-19 years; n = 510) maintained a 16% incidence rate of acne,[11][60] whereas among the white adolescents (n = 1822), the incidence was 45%.[12][61] For the entire sample of Bantus of all ages (n = 3905), the overall occurrence of acne was 2%,[11][60] whereas in the total white sample across all ages (n = 16 676), the incidence of acne was 10%.[12][61] Among the Zulu it was suggested that acne became a problem only when these people moved from rural African villages to cities.[13][62] All of these studies suggest that the prevalence of acne is lower among rural, nonwesternized people than in fully modernized Western societies.

Herein we report the absence of acne in 2 nonwesternized populations: the Kitavan people living on the Trobriand Islands near Papua New Guinea and the Aché hunter-gatherers of Paraguay. Additionally, we evaluate how elements in nonwesternized environments may influence the development of acne.

Results 

The kitavan islanders 

Population Parameters 

Kitava is an island belonging to a group of coral atolls known as the Trobriand Islands located in Milne Bay Province, Papua New Guinea. Kitava has a surface area of 25 km2 and is home to 2250 native inhabitants who live as subsistence horticulturalists and fishermen. Electricity, telephones, and motor vehicles were absent in 1990. Most Kitavans live in villages of 20 to 400 people. Some Western goods are received from the New Guinea mainland, but the influence of the Western lifestyle has been minimal.

General Health 

Cardiac death and stroke are extremely rare among Kitavans.[14][63] Overweight, hypertension, and malnutrition are also absent.[14][63],[15][64] Kitavans have low levels of serum insulin,[16][65] plasma plasminogen activator inhibitor 1 activity,[17][66] and leptin,[18][67] which suggests high insulin sensitivity throughout life. A moderately high level of physical activity, roughly 1.7 multiples of basal metabolic rate in male subjects, is another characteristic feature.[16][65] Three of 4 Kitavan men and women are daily smokers. Infections, accidents, complications of pregnancy, and senescence are the most common causes of death. Life expectancy is estimated at 45 years for newborns and 75 years or more at age 50. Mean age at menarche is 16 years.[19][68]

Diet 

Tubers, fruit, fish, and coconut represent the dietary mainstays in Kitava. Dietary habits are virtually uninfluenced by Western foods in most households. The intake of dairy products, alcohol, coffee, and tea was close to nil, and that of oils, margarine, cereals, sugar, and salt was negligible. Estimated carbohydrate intake was high, almost 70% of daily energy, while total fat intake was low (20% of daily energy). Virtually all of the dietary carbohydrate intake was in the form of low–glycemic load tubers, fruits, and vegetables.

Methodology 

During 7 weeks in 1990, one of us (S.L.) visited all 494 houses in Kitava and performed a general health examination in 1200 subjects 10 years or older, including 300 subjects between 15 and 25 years. Dr Lindeberg is a general practitioner whose formal training included detection of acne comedonica, acne papulopustulosa, and acne conglobata. As a practicing physician in Sweden, he regularly examines European patients with acne ranging from grade 1 through grade 4.

All subjects were examined specifically for skin disorders, including acne. However, the examinations were also designed to detect a number of other common Western diseases. Subjects were examined in daylight at a close enough distance to detect acne or scarring. In male subjects, the face, chest, and back were examined, whereas in female subjects, only the face and neck were examined. For the classification of acne the following system was used: grade 1, comedones present (open or closed), few papules present; grade 2, comedones and papules present, few pustules present; grade 3, comedones, papules, and pustules present, few nodules present; and grade 4, comedones, papules, pustules, nodules, and cysts present.

Dermatological Results 

Not a single papule, pustule, or open comedone was observed in the entire population examined (N = 1200). Although no closed comedones were reported, it is possible that they were present but undetected. Single bruises, scars, papules, or pustules of infectious origin were fairly common, including tropical ulcers, which rapidly healed following treatment with penicillin V. A number of intramuscular abscesses were also encountered.

The aché hunter-gatherers 

Population Parameters 

The Aché of eastern Paraguay were full-time hunter-gatherers occupying a 20 000-km2 area between the Paraguay and Paraná rivers until contact with Western civilization in the mid-1970s. Following contact, the Aché people settled in small communities near their traditional foraging range and now follow a mixed hunting-gathering and farming economy. Many aspects of Aché socioecology have been studied over the past 20 years.[20][69]- [23][69]

General Health 

Since the late 1970s, multiple lines of evidence have demonstrated that contact with Western civilization was not necessarily beneficial from an overall health perspective.[22][70] Over the contact period, the Aché population has decreased by 30% as a result of deaths, primarily of respiratory tract infections. However, chronic diseases prevalent in urban communities (eg, diabetes, asthma, hypertension, and other cardiovascular disease) are still absent or rare.[22][70],[24][71]

Diet 

The Aché diet contains wild, foraged foods, locally cultivated foods, and Western foods obtained from external sources. By energy, their diet consists of 69% cultigens, 17% wild game, 8% Western foods, 3% domestic meat, and 3% collected forest products.[25][72],[26][73] The cultigens consist mainly of sweet manioc, followed by peanuts, maize, and rice, whereas the Western goods are mainly pasta, flour, sugar, yerba tea, and bread.[23][74]

Methodology 

The population was examined repeatedly over an 843-day period (September 1997 to June 2001), specifically for acne and for other skin and health disorders. I. Hurtado, MD, a general practitioner from the Instituto Venezolano de Investigaciones Cientifics, Caracas, Venezuela, initially examined all 115 subjects. Dr Hurtado's formal training included the detection and diagnosis of acne using the International Consensus Conference on Acne Classification system[27][75] with the following categories: _mild_, few to several comedones, papules, and pustules, no nodules; _moderate_, several to many comedones, papules, and pustules, few to several nodules; and _severe_, numerous comedones, papules, and pustules, many nodules. The face, chest, neck, and back of all subjects were examined at a close distance under bright lighting.

Every 6 months following the initial assessment, identical follow-up examinations were conducted by 1 of 6 family practitioner physicians who were also formally trained in the detection and recognition of acne using either the International Consensus Conference on Acne Classification system[27][75] or the 4-grade classification scheme used in the Kitavan sample. All subjects were regularly screened for any health problems by a health care worker, and all ailments were recorded in a log, including rashes, skin infections, and other dermatological disorders. One of us (M.H.) compiled all of the health care data during the observation period, including the dermatological data used in the present study. Over the observation period, the sample included an average of 115 subjects (59 men and women 16 years or older and 58 boys and girls younger than 16 years), including 15 subjects aged 15 to 25 years.

Dermatological Results 

Not a single case of active acne vulgaris (mild, moderate, or severe[27][75] or grades 1 to 4) was observed in all 115 subjects over the 843-day study period by any of the 7 examining physicians. One 18-year-old man appeared to have acne scars. Not a single papule, pustule, or open comedo was observed in the entire population. Although no closed comedones were reported, it is possible that they could have been present and gone undetected. As in the Kitava sample, skin infections and intramuscular abscesses were common and responded well to treatment with antibiotics such as erythromycin and tetracycline.

Comment 

Genetic and environmental considerations 

Of the 300 Kitavans at greatest risk for acne (aged 15-25 years), not a single case of acne was observed. In a similar Western population, some degree of facial acne would be found in at least 120 subjects.[2][52],[4][54]- [6][54] In Western populations the development of acne has hereditary and environmental components. Familial studies have demonstrated that hereditary factors are important in determining susceptibility to acne,[28][76] whereas twin studies have suggested that although sebum secretion is under genetic control, the development of clinical lesions is modified by environmental factors.[29][77]

Clearly, genetic susceptibility to acne cannot be ruled out in the interpretation of our observations. However, it is unlikely that the effective absence of acne in the Kitavan and Aché people resulted entirely from genetic resistance to acne, since other South American Indians[10][59] and Pacific Islanders[30][78] whose ethnic backgrounds are similar to the Aché and Kitavans but who live in more westernized settings maintain considerably higher acne incidence rates than those we report. Consequently, our observations are suggestive that elements common to the Aché and Kitavan environments but not present in Western settings may operate together with genetic factors to prevent acne.

The proximate etiology of acne vulgaris 

Acne is well understood to result from the interplay of 3 factors: (1) hyperkeratinization and obstruction of sebaceous follicles caused by abnormal desquamation of the follicular epithelium; (2) androgen-stimulated increases in sebum production; and (3) colonization of the follicle by _Propionibacterium acnes,_ which generates inflammation.[31][79],[32][80] The ultimate mechanism responsible for factors 1 and 2 is not well understood.[32][80],[33][81] It is likely that any environmental element underlying the development of acne must operate via modulation of the known proximate or ultimate (genetic) causes.

Diet and hyperinsulinemia 

Although diet is infrequently considered as an etiologic agent in the development of acne,[34][82] it represents a well-recognized factor in acute[35][83] and chronic[36][84],[37][85] hyperinsulinemia. Recent evidence has demonstrated that the hormonal cascade triggered by diet-induced hyperinsulinemia elicits an endocrine response that simultaneously promotes unregulated tissue growth and enhanced androgen synthesis. Hence, hyperinsulinemic diets may represent a previously unrecognized environmental factor in the development of acne via their influence on follicular epithelial growth and keratinization and on androgen-mediated sebum secretion.

Hyperinsulinemia and free igf-1 and igfbp-3 

Chronic and acute hyperinsulinemia initiate a hormonal cascade that favors unregulated tissue growth by simultaneously elevating levels of free insulinlike growth factor 1 (IGF-1) and reducing levels of insulinlike growth factor binding protein 3 (IGFBP-3).[38][86]- [41][86] Because free IGF-1 is a potent mitogen for virtually all body tissues,[42][87] elevated concentrations of free IGF-1 have a high potential for stimulating growth in all tissues, including the follicle.

In support of the notion that insulin-triggered elevations in free IGF-1 levels may promote acne via hyperkeratinization are data showing that IGF-1 is required for keratinocyte proliferation in humans[43][88] and that in transgenic mice, overexpression of IGF-1 results in hyperkeratosis and epidermal hyperplasia.[44][89] Furthermore, women with postadolescent acne maintain elevated serum concentrations of IGF-1[45][90] and are mildly insulin resistant.[46][91]

The reductions in IGFBP-3 levels stimulated by elevated serum insulin levels[38][86],[39][92] or by acute ingestion of high–glycemic load carbohydrates[47][93] also may contribute to unregulated cell proliferation in the follicle. In murine knockout cells lacking the IGF receptor, IGFBP-3 acts as a growth inhibitory factor.[48][94] Accordingly, IGFBP-3 is inhibitory to growth by preventing IGF-1 from binding to its receptor. Hyperinsulinemia indirectly increases the number of epidermal growth factor receptors by elevating levels of plasma nonesterified fatty acids,[49][95] and it also induces production of transforming growth factor β1.[50][96] Increased concentrations of these cytokines depress localized keratinocyte synthesis of IGFBP-3, thereby increasing the availability of free IGF-1 to its keratinocyte receptors,[51][97] which in turn promotes keratinocyte proliferation. Consequently, hyperkeratinization of sebaceous follicles may result synergistically from elevations in free IGF-1 levels and/or reductions in concentrations of IGFBP-3.

Igfbp-3 and retinoid receptors 

Insulin-mediated reductions in IGFBP-3 levels may further promote unregulated follicular growth by affecting the nuclear retinoid signaling pathway. Retinoids are natural and synthetic analogues of vitamin A that inhibit cell proliferation and promote apoptosis.[52][98] The body's natural retinoids (_trans_ retinoic acid and 9-_cis_-retinoic acid) act by binding 2 families of nuclear receptors: retinoic acid receptors (RARs) and retinoid X receptors (RXRs). Retinoid receptors, in turn, activate gene transcription by binding as RAR-RXR heterodimers or RXR-RXR homodimers to retinoic acid response elements located in the promoter regions of target genes whose function is to limit growth in many cell types.[53][99]

Insulinlike growth factor binding protein 3 is a ligand for the RXRα nuclear receptor and enhances RXR-RXR homodimer–mediated signaling.[54][100] Studies in knockout rodents show that the _RXRα_ gene is required for actions of the 2 endogenous retinoic acid ligands (_trans_ retinoic acid and 9-_cis_-retinoic acid),[55][101],[56][102] and RXRα agonists and IGFBP-3 are growth inhibitory in many cell lines.[57][103] Additionally, RXRα is the major RXR receptor in skin.[58][104] Consequently, low plasma levels of IGFBP-3 induced by hyperinsulinemia may reduce the effectiveness of the body's natural retinoids to activate genes that normally would limit follicular cell proliferation.

Hyperinsulinemia, igf-1, androgenesis, and sebum production 

Sebum production, essential to the development of acne,[32][80] is stimulated by androgens.[31][79],[32][80] Consequently, hyperinsulinemia may promote acne by its well-established androgenic effect. Insulin and IGF-1 stimulate the synthesis of androgens in ovarian[59][105],[60][106] and testicular[61][107],[62][108] tissues. Furthermore, insulin and IGF-1 inhibit the hepatic synthesis of sex hormone binding globulin (SHBG),[63][109],[64][110] thereby increasing the bioavailability of circulating androgens to tissues. Cross-sectional studies demonstrate inverse relationships between serum SHBG and insulin[65][111] and IGF-1.[66][112]- [68][112] Additionally, sebum production is stimulated not only by androgens,[31][79],[32][80] but also by insulin[69][113] and IGF-1.[70][114] Direct injections of recombinant IGF-1 in humans elicit androgenesis and acne.[71][115] Higher serum androgen,[72][116] insulin,[45][90] and IGF-1[46][91] concentrations are associated with the presence of acne in women. Taken together, these data suggest that the endocrine cascade induced by hyperinsulinemia enhances sebum synthesis and the development of acne.

Polycystic ovary syndrome 

Acne is a characteristic feature in patients with polycystic ovary syndrome, who are also frequently hyperinsulinemic, insulin resistant, and hyperandrogenic.[73][117] These patients typically maintain elevated serum concentrations of androgens and IGF-1 and lower concentrations of SHBG.[73][117]- [75][117] Androgen levels can be lowered and disease symptoms alleviated by improving insulin sensitivity through weight loss[76][118] or by use of pharmaceuticals such as metformin[77][119] that improve insulin metabolism. Numerous studies[78][120]- [80][120] have reported that tolbutamide, an antihyperglycemic drug similar to metformin, is therapeutically effective in treating acne.

Dietary characteristics and insulin resistance in nonwesternized societies 

Both the Aché and Kitavan diets are composed of minimally processed plant and animal foods and are virtually devoid of typical Western carbohydrates that yield high glycemic loads that may acutely[35][83] or chronically[36][84],[37][85] elevate insulin levels ([Table 1][121]). Recently acculturated hunter-gatherer populations who have adopted Western diets frequently are hyperinsulinemic and insulin resistant and have high rates of type 2 diabetes,[81][122],[82][123] whereas hunter-gatherer and less westernized populations living in their native environments rarely exhibit these symptoms,[83][124]- [85][124] including other unacculturated South American Indian tribes.[86][125] Neither the Kitavan islanders nor the Aché hunter-gatherers manifest the classic symptoms of insulin resistance. The Kitavans are not overweight or hypertensive,[14][63],[15][64] and they maintain low serum concentrations of insulin,[16][65] plasminogen activator inhibitor 1,[17][66] and leptin,[18][67] which are indicators of high insulin sensitivity.

[View Large][126][Download][127]

Glycemic Loads of Western Refined and Unrefined Traditional Foods*

Dietary interventions using low–glycemic load carbohydrates may have therapeutic potential in the treatment of acne because of the beneficial endocrine effects of these diets. Low–glycemic load diets are associated with a reduced risk for type 2 diabetes,[87][128] and dietary interventions using low–glycemic load carbohydrates improve insulin sensitivity.[88][129] Furthermore, a large-scale intervention[89][130] has demonstrated that diets rich in low–glycemic load foods reduced serum testosterone and fasting glucose levels while improving insulin metabolism and increasing concentrations of SHBG.[89][130] These endocrine changes are consistent with those known to promote normal follicular cell proliferation and to reduce sebum production. It is possible that low–glycemic load diets may have therapeutic potential in reducing symptoms of acne, a disease virtually unknown to the Aché and Kitavans.

Accepted for publication March 16, 2002.

Corresponding author: Loren Cordain, PhD, Department of Health and Exercise Science, Colorado State University, Fort Collins, CO 80523 (e-mail: [cordain@cahs.colostate.edu][131]).

References 

1.

White  GM Recent findings in the epidemiologic evidence, classification, and subtypes of acne vulgaris. _ J Am Acad Dermatol._ 1998;39 (2, pt 3) S34- S37[Google Scholar][132][Crossref][133]

2.

Goulden  VStables  GICunliffe  WJ Prevalence of facial acne in adults. _ J Am Acad Dermatol._ 1999;41577- 580[Google Scholar][134]

3.

Cunliffe  WJGould  DJ Prevalence of facial acne vulgaris in late adolescence and in adults. _ BMJ._ 1979;11109- 1110[Google Scholar][135][Crossref][136]

4.

Rademaker  MGarioch  JJSimpson  NB Acne in schoolchildren: no longer a concern for dermatoloigsts. _ BMJ._ 1989;2981217- 1219[Google Scholar][137][Crossref][138]

5.

Kilkenny  MMerlin  KPlunkett  AMarks  R The prevalence of common skin conditions in Australian school students, III: acne vulgaris. _ Br J Dermatol._ 1998;139840- 845[Google Scholar][139][Crossref][140]

6.

Lello  JPearl  AArroll  BYallop  JBirchall  NM Prevalence of acne vulgaris in Auckland senior high school students. _ N Z Med J._ 1995;108287- 289[Google Scholar][141]

7.

Schaefer  O When the Eskimo comes to town. _ Nutr Today._ 1971;68- 16[Google Scholar][142][Crossref][143]

8.

Steiner  PE Necropsies on Okinawans: anatomic and pathologic observations. _ Arch Pathol._ 1946;42359- 380[Google Scholar][144]

9.

Bechelli  LMHaddad  NPimenta  WP  et al.  Epidemiological survey of skin diseases in schoolchildren living in the Purus Valley (Acre State, Amazonia, Brazil). _ Dermatologica._ 1981;16378- 93[Google Scholar][145][Crossref][146]

10.

Freyre  EARebaza  RMSami  DALozada  CP The prevalence of facial acne in Peruvian adolescents and its relation to their ethnicity. _ J Adolesc Health._ 1998;22480- 484[Google Scholar][147][Crossref][148]

11.

Park  RG The age distribution of common skin disorders in the Bantu of Pretoria, Transvaal. _ Br J Dermatol._ 1968;80758- 761[Google Scholar][149][Crossref][150]

12.

Findlay  GH The age incidence of common skin diseases in the white population of the Transvaal. _ Br J Dermatol._ 1967;79538- 542[Google Scholar][151][Crossref][152]

13.

Cunliffe  WJCotterill  JA The acnes: clinical features, pathogenesis and treatment. Rook  Aed._ _Major Problems in Dermatology__ Philadelphia, Pa WB Saunders Co1975;13- 14[Google Scholar][153]

14.

Lindeberg  SLundh  B Apparent absence of stroke and ischaemic heart disease in a traditional Melanesian island: a clinical study in Kitava. _ J Intern Med._ 1993;233269- 275[Google Scholar][154][Crossref][155]

15.

Lindeberg  SNilsson-Ehle  PTerént  AVessby  BScherstén  B Cardiovascular risk factors in a Melanesian population apparently free from stroke and ischaemic heart disease: the Kitava Study. _ J Intern Med._ 1994;236331- 340[Google Scholar][156][Crossref][157]

16.

Lindeberg  SEliasson  MLindahl  BAhrén  B Low serum insulin in traditional Pacific Islanders: the Kitava Study. _ Metabolism._ 1999;481216- 1219[Google Scholar][158][Crossref][159]

17.

Lindeberg  SBerntorp  ECarlsson  REliasson  MMarckmann  P Haemostatic variables in Pacific Islanders apparently free from stroke and ischaemic heart disease. _ Thromb Haemost._ 1997;7794- 98[Google Scholar][160]

18.

Lindeberg  SSoderberg  SAhren  BOlsson  T Large differences in serum leptin levels between nonwesternized and westernized populations: the Kitava Study. _ J Intern Med._ 2001;249553- 558[Google Scholar][161][Crossref][162]

19.

Schiefenhövel  WBell-Krannhals  I Wer teilt, hat teil an der macht: Systeme der yams-vergabe auf den Trobriand Inseln, Papua-Neuguinea. _ Mitt Anthropol Gesell Wien._ 1986;11619- 39[Google Scholar][163]

20.

Hawkes  KKaplan  HHill  KHurtado  M Aché at the settlement: contrasts between farming and foraging. _ Hum Ecol._ 1987;15133- 161[Google Scholar][164][Crossref][165]

21.

Hurtado  AMHill  KKaplan  HHurtado  I Tradeoffs between female food acquisition and child care among Hiwi and Aché foragers. _ Hum Nature._ 1992;3185- 216[Google Scholar][166][Crossref][167]

22.

Hill  KHurtado  AM _Aché Life History: The Ecology and Demography of a Foraging People_.  New York, NY Aldine de Gruyter1996;

23.

Gurven  MAllen-Arave  WHill  KHurtado  AM "It's a wonderful life": signaling generosity among the Aché of Paraguay. _ Evol Hum Behav._ 2000;21263- 282[Google Scholar][168][Crossref][169]

24.

Hurtado  AMHill  KRRosenblatt  WBender  JScharmen  T A longitudinal study of tuberculosis outcomes among immunologically naïve Aché natives of Paraguay. _ Am J Phys Anthropol._ In press[Google Scholar][170]

25.

McMillan  G _Ache Residential Grouping and Social Foraging_ [dissertation].  Albuquerque University of New Mexico2001;

26.

Kaplan  HHill  KLancaster  JHurtado  AM The evolution of intelligence and the human life history. _ Evol Anthropol._ 2000;9156- 184[Google Scholar][171][Crossref][172]

27.

Pochi  PEShalita  ARStrauss  JS  et al.  Report of the Consensus Conference on Acne Classification: Washington, DC, March 24 and 25, 1990. _ J Am Acad Dermatol._ 1991;24495- 500[Google Scholar][173][Crossref][174]

28.

Goulden  VMcGeown  CHCunliffe  WJ The familial risk of adult acne: a comparison between first-degree relatives of affected and unaffected individuals. _ Br J Dermatol._ 1999;141297- 300[Google Scholar][175][Crossref][176]

29.

Walton  SWyat  EHCunliffe  WJ Genetic control of sebum excretion and acne: a twin study. _ Br J Dermatol._ 1989;121144- 145[Google Scholar][177][Crossref][178]

30.

Fleischer  ABFeldman  SRBradham  DD Office-based physician services provided by dermatologists in the United States in 1990. _ J Invest Dermatol._ 1994;10293- 97[Google Scholar][179][Crossref][180]

31.

Eichenfield  LFLeyden  JJ Acne: current concepts of pathogenesis and approach to rational treatment. _ Pediatrician._ 1991;18218- 223[Google Scholar][181]

32.

Thiboutot  DM Acne: an overview of clinical research findings. _ Dermatol Clin._ 1997;1597- 109[Google Scholar][182][Crossref][183]

33.

Webster  GF Acne vulgaris: state of the science. _ Arch Dermatol._ 1999;1351101- 1102[Google Scholar][184][Crossref][185]

34.

Green  JSinclair  RD Perceptions of acne vulgaris in final-year medical student written examination answers. _ Australas J Dermatol._ 2001;4298- 101[Google Scholar][186][Crossref][187]

35.

Holt  SABrand Miller  JCPetocz  P An insulin index of foods: the insulin demand generated by 100-kJ portions of common foods. _ Am J Clin Nutr._ 1997;661264- 1276[Google Scholar][188]

36.

Daly  MEVale  CWalker  MAlberti  KGMathers  JC Dietary carbohydrates and insulin sensitivity: a review of the evidence and clinical implications. _ Am J Clin Nutr._ 1997;661072- 1085[Google Scholar][189]

37.

Zammit  VAWaterman  IJTopping  DMcKay  G Insulin stimulation of hepatic triacylglycerol secretion and the etiology of insulin resistance. _ J Nutr._ 2001;1312074- 2077[Google Scholar][190]

38.

Nam  SYLee  EJKim  KR  et al.  Effect of obesity on total and free insulin-like growth factor (IGF)-1, and their relationship to IGF-binding protein (BP)-1, IGFBP-2, IGFBP-3, insulin, and growth hormone. _ Int J Obes Relat Metab Disord._ 1997;21355- 359[Google Scholar][191][Crossref][192]

39.

Attia  NTamborlane  WVHeptulla  R  et al.  The metabolic syndrome and insulin-like growth factor I regulation in adolescent obesity. _ J Clin Endocrinol Metab._ 1998;831467- 1471[Google Scholar][193]

40.

Brismar  KFernqvist-Forbes  EWahren  JHall  K Effect of insulin on the hepatic production of insulin-like growth factor-binding protein-1 (IGFBP-1), IGFBP-3, and IGF-1 in insulin-dependent diabetes. _ J Clin Endocrinol Metab._ 1994;79872- 878[Google Scholar][194]

41.

Holly  JMP The physiological role of IGFBP-1. _ Acta Endocrinol._ 1991;12455- 62[Google Scholar][195]

42.

Ferry  RJCerri  RWCohen  P Insulin-like growth factor binding proteins: new proteins, new functions. _ Horm Res._ 1999;5153- 67[Google Scholar][196][Crossref][197]

43.

Rudman  SMPhilpott  MPThomas  GAKealey  T The role of IGF-I in human skin and its appendages: morphogen as well as mitogen? _ J Invest Dermatol._ 1997;109770- 777[Google Scholar][198][Crossref][199]

44.

Bol  KKKiguchi  KGimenez-Conti  IRupp  TDiGiovanni  J Overexpression of insulin-like growth factor-1 induces hyperplasia, dermal abnormalities, and spontaneous tumor formation in transgenic mice. _ Oncogene._ 1997;141725- 1734[Google Scholar][200][Crossref][201]

45.

Aizawa  HNiimura  M Elevated serum insulin-like growth factor-I (IGF-1) levels in women with postadolescent acne. _ J Dermatol._ 1995;22249- 252[Google Scholar][202]

46.

Aizawa  HNiimura  M Mild insulin resistance during oral glucose tolerance test (OGTT) in women with acne. _ J Dermatol._ 1996;23526- 529[Google Scholar][203]

47.

Liu  VR _The Glycaemic Index and the Insulin-Like Growth Factor System_ [honors thesis].  Sydney, Australia Human Nutrition Unit, Dept of Biochemistry, University of Sydney2000;

48.

Valentinis  BBhala  ADeAngelis  TBaserga  RCohen  P The human insulin-like growth factor (IGF) binding protein-3 inhibits the growth of fibroblasts with a targeted disruption of the IGF-I receptor gene. _ Mol Endocrinol._ 1995;9361- 367[Google Scholar][204]

49.

Vacaresse  NLajoie-Mazenc  IAuge  N  et al.  Activation of epithelial growth factor receptor pathway by unsaturated fatty acids. _ Circ Res._ 1999;85892- 899[Google Scholar][205][Crossref][206]

50.

Schleicher  EDWeigert  C Role of the hexosamine biosynthetic pathway in diabetic nephropathy. _ Kidney Int Suppl._ 2000;77S13- S18[Google Scholar][207][Crossref][208]

51.

Edmondson  SRMurashita  MMRusso  VCWraight  CJWerther  GA Expression of insulin-like growth factor binding protein-3 (IGFBP-3) in human keratinocytes is regulated by EGF and TGFβ1. _ J Cell Physiol._ 1999;179201- 207[Google Scholar][209][Crossref][210]

52.

Evans  TRKaye  SB Retinoids: present role and future potential. _ Br J Cancer._ 1999;801- 8[Google Scholar][211][Crossref][212]

53.

Yang  QMori  IShan  L  et al.  Biallelic inactivation of retinoic acid receptor B2 gene by epigenetic change in breast cancer. _ Am J Pathol._ 2001;158299- 303[Google Scholar][213][Crossref][214]

54.

Liu  BLee  HYWeinzimer  SA  et al.  Direct functional interaction between insulin-like growth factor-binding protein-3 and retionoid X receptor-alpha regulate transcriptional signaling and apoptosis. _ J Biol Chem._ 2000;27533607- 33613[Google Scholar][215][Crossref][216]

55.

Wendling  OChambon  PMark  M Retinoid X receptors are essential for early mouse development and placentogenesis. _ Proc Natl Acad Sci U S A._ 1999;96547- 551[Google Scholar][217][Crossref][218]

56.

Chiba  HClifford  JMetzger  DChambon  P Distinct retinoid X receptor-retinoic acid receptor heterodimers are differentially involved in the control of expression of retinoid target genes in F9 embryonal carcinoma cells. _ Mol Cell Biol._ 1997;173013- 3020[Google Scholar][219]

57.

Grimberg  ACohen  P Role of insulin-like growth factors and their binding proteins in growth control and carcinogenesis. _ J Cell Physiol._ 2000;1831- 9[Google Scholar][220][Crossref][210]

58.

Thacher  SMVasudevan  JChandraratna  RA Therapeutic applications for ligands of retinoid receptors. _ Curr Pharm Des._ 2000;625- 58[Google Scholar][221][Crossref][222]

59.

Barbieri  RLSmith  SRyan  KJ The role of hyperinsulinemia in the pathogenesis of ovarian hyperandrogenism. _ Fertil Steril._ 1988;50197- 212[Google Scholar][223]

60.

Cara  JF Insulin-like growth factors, insulin-like growth factor binding proteins and ovarian androgen production. _ Horm Res._ 1994;4249- 54[Google Scholar][224][Crossref][225]

61.

Bebakar  WMHonour  JWFoster  DLiu  YLJacobs  HS Regulation of testicular function by insulin and transforming growth factor-beta. _ Steroids._ 1990;55266- 270[Google Scholar][226][Crossref][227]

62.

De Mellow  JSHandelsman  DJBaxter  RC Short-term exposure to insulin-like growth factors stimulates testosterone production by testicular interstitial cells. _ Acta Endocrinol._ 1987;115483- 489[Google Scholar][228]

63.

Crave  JCLejeune  HBrebant  CBaret  CPugeat  M Differential effects of insulin and insulin-like growth factor I on the production of plasma steroid-binding globulins by human hepatoblastoma-derived (Hep G2) cells. _ J Clin Endocrinol Metab._ 1995;801283- 1289[Google Scholar][229]

64.

Singh  AHamilton-Fairley  DKoistinen  R  et al.  Effect of insulin-like growth factor-type I (IGF-I) and insulin on the secretion of sex hormone binding globulin and IGF-I binding protein (IBP-I) by human hepatoma cells. _ J Endocrinol._ 1990;124R1- R3[Google Scholar][230][Crossref][231]

65.

Pugeat  MCrave  JCElmidani  M  et al.  Pathophysiology of sex hormone binding globulin (SHBG): relation to insulin. _ J Steroid Biochem Mol Biol._ 1991;40841- 849[Google Scholar][232][Crossref][233]

66.

Vermeulen  AKaufman  JMGiagulli  VA Influence of some biological indexes on sex hormone-binding globulin and androgen levels in aging or obese males. _ J Clin Endocrinol Metab._ 1996;811821- 1826[Google Scholar][234]

67.

Pfeilschifter  JScheidt-Nave  CLeidig-Bruckner  G  et al.  Relationship between circulating insulin-like growth factor components and sex hormones in a population-based sample of 50- to 80-year-old men and women. _ J Clin Endocrinol Metab._ 1996;812534- 2540[Google Scholar][235]

68.

Erfurth  EMHagmar  LESaaf  MHall  K Serum levels of insulin-like growth factor I and insulin-like growth factor-binding protein 1 correlate with serum free testosterone and sex hormone binding globulin levels in healthy young and middle-aged men. _ Clin Endocrinol (Oxf)._ 1996;44659- 664[Google Scholar][236][Crossref][237]

69.

Zouboulis  CCXia  LAkamatsu  H  et al.  The human sebocyte culture model provides new insights into development and management of seborrhoea and acne. _ Dermatology._ 1998;19621- 31[Google Scholar][238][Crossref][239]

70.

Deplewski  DRosenfield  RL Growth hormone and insulin-like growth factors have different effects on sebaceous cell growth and differentiation. _ Endocrinology._ 1999;1404089- 4094[Google Scholar][240]

71.

Klinger  BAnin  SSilbergeld  AEshet  RLaron  Z Development of hyperandrogenism during treatment with insulin-like growth hormone factor-I (IGF-I) in female patients with Laron syndrome. _ Clin Endocrinol (Oxf)._ 1998;4881- 87[Google Scholar][241][Crossref][242]

72.

Thiboutot  DGilliland  KLight  JLookingbill  D Androgen metabolism in sebaceous glands from subjects with and without acne. _ Arch Dermatol._ 1999;1351041- 1045[Google Scholar][243]

73.

Falsetti  LEleftheriou  G Hyperinsulinemia in the polycystic ovary syndrome: a clinical endocrine and echographic study in 240 patients. _ Gynecol Endocrinol._ 1996;10319- 326[Google Scholar][244][Crossref][245]

74.

Nestler  JE Insulin regulation of human ovarian androgens. _ Hum Reprod._ 1997;12 (suppl 1) 53- 62[Google Scholar][246][Crossref][247]

75.

Thierry van Dessel  HJLee  PDFaessen  GFauser  BCGiudice  LC Elevated serum levels of free insulin-like growth factor-I levels in polycystic ovary syndrome. _ J Clin Endocrinol Metab._ 1999;843030- 3035[Google Scholar][248]

76.

Pasquali  RCasimirri  FVicennati  V Weight control and its beneficial effect on fertility in women with obesity and polycystic ovary syndrome. _ Hum Reprod._ 1997;12 (suppl 1) 82- 87[Google Scholar][249][Crossref][250]

77.

Ehrmann  DA Insulin-lowering therapeutic modalities for polycystic ovary syndrome. _ Endocrinol Metab Clin North Am._ 1999;28423- 438[Google Scholar][251][Crossref][252]

78.

Cohen  JLCohen  AD Pustular acne, staphyloderma and its treatment with tolbutamide. _ CMAJ._ 1959;80629- 632[Google Scholar][253]

79.

Bettley  FR The treatment of acne vulgaris with tolbutamide. _ Br J Dermatol._ 1961;73149- 151[Google Scholar][254][Crossref][255]

80.

Singh  IGaind  MLJayram  D Tolbutamide in the treatment of skin diseases. _ Br J Dermatol._ 1961;73362- 366[Google Scholar][256][Crossref][257]

81.

Daniel  MRowley  KGMcDermott  RMylvaganam  AO'Dea  K Diabetes incidence in an Australian aboriginal population: an 8-year follow-up study. _ Diabetes Care._ 1999;221993- 1998[Google Scholar][258][Crossref][259]

82.

Ebbesson  SOSchraer  CDRisica  PM  et al.  Diabetes and impaired glucose tolerance in three Alaskan Eskimo populations: the Alaska-Siberia Project. _ Diabetes Care._ 1998;21563- 569[Google Scholar][260][Crossref][261]

83.

Merimee  TJRimoin  DLCavalli-Sforza  LL Metabolic studies in the African Pygmy. _ J Clin Invest._ 1972;51395- 401[Google Scholar][262][Crossref][263]

84.

O'Dea  K Marked improvement in carbohydrate and lipid metabolism in diabetic Australian Aborigines after temporary reversion to traditional lifestyle. _ Diabetes._ 1984;33596- 603[Google Scholar][264][Crossref][265]

85.

Mouratoff  GJScott  EM Diabetes mellitus in Eskimos after a decade. _ JAMA._ 1973;2261345- 1346[Google Scholar][266][Crossref][267]

86.

Spielman  RSFajans  SSNeel  JVPek  SFloyd  JCOliver  WJ Glucose tolerance in two unacculturated Indian tribes of Brazil. _ Diabetologia._ 1982;2390- 93[Google Scholar][268][Crossref][269]

87.

Salmeron  JAscherio  ARimm  EB  et al.  Dietary fiber, glycemic load, and risk of NIDDM in men. _ Diabetes Care._ 1997;20545- 550[Google Scholar][270][Crossref][271]

88.

Frost  GLeeds  ATrew  GMargara  RDornhorst  A Insulin sensitivity in women at risk of coronary heart disease and the effects of a low glycemic diet. _ Metabolism._ 1998;471245- 1251[Google Scholar][272][Crossref][273]

89.

Berrino  FBellati  CSecreto  G  et al.  Reducing bioavailable sex hormones through a comprehensive change in diet: the Diet and Androgens (DIANA) Randomized Trial. _ Cancer Epidemiol Biomarkers Prev._ 2001;1025- 33[Google Scholar][274]

####  See More About 

[Acne][275] [Dermatology][276] [Nutrition][277]

Download PDF

Cite This

### Citation

Cordain L, Lindeberg S, Hurtado M, Hill K, Eaton SB, Brand-Miller J. Acne VulgarisA Disease of Western Civilization. _Arch Dermatol._ 2002;138(12):1584–1590. doi:10.1001/archderm.138.12.1584

#### Download citation file:

[RIS (Zotero)][278] [EndNote][278] [BibTex][279] [Medlars][280] [ProCite][278] [RefWorks][280] [Reference Manager][278] [Mendeley][281]

© 2018 

[Permissions][282]

New! _JAMA Network Open_ is now accepting submissions. [Learn more.][283]

X

### JAMA Dermatology

#### Content

[Home][2] [New Online][3] [Current Issue][4]

#### Journal Information

[For Authors][5] [Editors & Publishers][284] [RSS][285] [Contact Us][286]

[Learning][19] [Store][20] [Apps][287] [Jobs][22] [Institutions][23] [Reprints & Permissions][24]

![Journal Cover][288]

#### Subscribe

[Go][289]
