---
created_at: '2018-02-09T04:37:45.000Z'
title: "“The effects of lifelong exposure to a perverse contingency” (2002)"
url: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3292229/
author: jackpirate
points: 196
story_text: 
comment_text: 
num_comments: 77
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1518151065
_tags:
- story
- author_jackpirate
- story_16337924
objectID: '16337924'

---
[Source](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3292229/ "Permalink to Quotation: Kahneman on Contingencies")

# Quotation: Kahneman on Contingencies

**Warning:** The NCBI web site requires JavaScript to function. [more...][1]
* [NCBI![NCBI Logo][2]][3]
* [Skip to main content][4]
* [Skip to navigation][5]
* [Resources][6]
* [How To][7]
* [About NCBI Accesskeys][8]

[My NCBI][9][Sign in to NCBI][10][Sign Out][11]

# [PMC][12]

[US National Library of Medicine][13]   
[National Institutes of Health][14]

Search databasePMCAll DatabasesAssemblyBiocollectionsBioProjectBioSampleBioSystemsBooksClinVarCloneConserved DomainsdbGaPdbVarESTGeneGenomeGEO DataSetsGEO ProfilesGSSGTRHomoloGeneIdentical Protein GroupsMedGenMeSHNCBI Web SiteNLM CatalogNucleotideOMIMPMCPopSetProbeProteinProtein ClustersPubChem BioAssayPubChem CompoundPubChem SubstancePubMedPubMed HealthSNPSparcleSRAStructureTaxonomyToolKitToolKitAllToolKitBookghUniGene

Search term

Search

* [Advanced][15]
* [Journal list][16]
* [Help][17]
* [Journal List][16]
* [J Exp Anal Behav][18]
* [v.97(2); 2012 Mar][19]
* PMC3292229

Journal of the Experimental Analysis of Behavior

Society for the Experimental Analysis of Behavior

J Exp Anal Behav. 2012 Mar; 97(2): 182. 

doi:  [10.1901/jeab.2012.97-182][20]

PMCID: PMC3292229

# Quotation: Kahneman on Contingencies

[Copyright and License information ►][21]

[Copyright][22] Society for the Experimental Analysis of Behavior, Inc.

I had the most satisfying Eureka experience of my career while attempting to teach flight instructors that praise is more effective than punishment for promoting skill-learning. When I had finished my enthusiastic speech, one of the most seasoned instructors in the audience raised his hand and made his own short speech, which began by conceding that positive reinforcement might be good for the birds, but went on to deny that it was optimal for flight cadets. He said, “On many occasions I have praised flight cadets for clean execution of some aerobatic maneuver, and in general when they try it again, they do worse. On the other hand, I have often screamed at cadets for bad execution, and in general they do better the next time. So please don't tell us that reinforcement works and punishment does not, because the opposite is the case.” This was a joyous moment, in which I understood an important truth about the world: because we tend to reward others when they do well and punish them when they do badly, and because there is regression to the mean, it is part of the human condition that we are statistically punished for rewarding others and rewarded for punishing them. I immediately arranged a demonstration in which each participant tossed two coins at a target behind his back, without any feedback. We measured the distances from the target and could see that those who had done best the first time had mostly deteriorated on their second try, and vice versa. But I knew that this demonstration would not undo the effects of lifelong exposure to a perverse contingency.

* \- Daniel Kahneman; From _Les Prix Nobel. The Nobel Prizes 2002_, Editor Tore Frängsmyr, [Nobel Foundation], Stockholm, 2003.

Contributed by: Anthony DeFulio, Ph.D.

Associate Director

Center for Learning and Health

Department of Psychiatry and Behavioral Sciences

Johns Hopkins University School of Medicine

[ude.imhj@1ilufeda][23]

* * *

Articles from Journal of the Experimental Analysis of Behavior are provided here courtesy of **Society for the Experimental Analysis of Behavior**

## Formats:

* Article
| 
* [PubReader][24]
| 
* [ePub (beta)][25]
| 
* [PDF (22K)][26]
| 
* [Citation][21]

## Share

* ![Share on Facebook][27][ Facebook ][28]
* ![Share on Twitter][29][ Twitter ][30]
* ![Share on Google Plus][31][ Google+ ][32]

[Support Center][33] [Support Center][34]

External link. Please review our [privacy policy][35]. 

[NLM][36]

[NIH][37]

[DHHS][38]

[USA.gov][39]

[National Center for Biotechnology Information][40],  [U.S. National Library of Medicine][41] 8600 Rockville Pike, Bethesda MD, 20894 USA

[Policies and Guidelines][42] | [Contact][43]

![statistics][44]

[1]: https://www.ncbi.nlm.nih.gov/guide/browsers/#enablejs "Learn how to enable JavaScript"
[2]: https://static.pubmed.gov/portal/portal3rc.fcgi/4158155/img/28977 "NCBI"
[3]: https://www.ncbi.nlm.nih.gov/ "NCBI Home"
[4]: https://www.ncbi.nlm.nih.gov#maincontent "Skip to the content"
[5]: https://www.ncbi.nlm.nih.gov#navcontent "Skip to the navigation"
[6]: https://www.ncbi.nlm.nih.gov/static/header_footer_ajax/submenu/#resources
[7]: https://www.ncbi.nlm.nih.gov/static/header_footer_ajax/submenu/#howto
[8]: https://www.ncbi.nlm.nih.gov/guide/browsers/#accesskeys "About My NCBI Accesskeys"
[9]: https://www.ncbi.nlm.nih.gov/myncbi/
[10]: https://www.ncbi.nlm.nih.gov/account/
[11]: https://www.ncbi.nlm.nih.gov/account/signout/
[12]: https://www.ncbi.nlm.nih.gov/pmc/
[13]: https://www.nlm.nih.gov/ "US National Library of Medicine"
[14]: https://www.nih.gov/ "National Institutes of Health"
[15]: https://www.ncbi.nlm.nih.gov/pmc/advanced/
[16]: https://www.ncbi.nlm.nih.gov/pmc/journals/
[17]: https://www.ncbi.nlm.nih.gov/books/NBK3825/
[18]: https://www.ncbi.nlm.nih.gov/pmc/journals/299/
[19]: https://www.ncbi.nlm.nih.gov/pmc/issues/206145/
[20]: https://www.ncbi.nlm.nih.gov//dx.doi.org/10.1901%2Fjeab.2012.97-182
[21]: https://www.ncbi.nlm.nih.gov#
[22]: https://www.ncbi.nlm.nih.gov/pmc/about/copyright/
[23]: mailto:dev%40null
[24]: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3292229/?report=reader
[25]: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3292229/epub/
[26]: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3292229/pdf/jeab-97-02-182.pdf
[27]: https://static.pubmed.gov/portal/portal3rc.fcgi/4158155/img/4047626
[28]: https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3292229%2F
[29]: https://static.pubmed.gov/portal/portal3rc.fcgi/4158155/img/4047627
[30]: https://twitter.com/intent/tweet?url=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3292229%2F&text=Quotation%3A%20Kahneman%20on%20Contingencies
[31]: https://static.pubmed.gov/portal/portal3rc.fcgi/4158155/img/4047628
[32]: https://plus.google.com/share?url=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3292229%2F
[33]: 
[34]: https://support.ncbi.nlm.nih.gov/ics/support/KBList.asp?Time=2018-02-23T08:12:58-05:00&Snapshot=%2Fprojects%2FPMC%2FPMCViewer@4.45&Host=ptpmc201&ncbi_phid=F4FB5DC9A9012FD1000000000057004E&ncbi_session=F4FB5DC9A90135A1_0087SID&from=https%3A%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3292229%2F&Db=pmc&folderID=132&Ncbi_App=pmc&Page=literature&style=classic&deptID=28049
[35]: https://www.nlm.nih.gov/privacy.html
[36]: https://www.nlm.nih.gov "NLM"
[37]: https://www.nih.gov "NIH"
[38]: https://www.hhs.gov "DHHS"
[39]: https://www.usa.gov "USA.gov"
[40]: https://www.ncbi.nlm.nih.gov
[41]: https://www.nlm.nih.gov/
[42]: https://www.ncbi.nlm.nih.gov/home/about/policies.shtml
[43]: https://www.ncbi.nlm.nih.gov/home/about/contact.shtml
[44]: /stat?jsdisabled=true&ncbi_db=pmc&ncbi_pdid=article&ncbi_acc=&ncbi_domain=jeabehav&ncbi_report=record&ncbi_type=fulltext&ncbi_objectid=&ncbi_pcid=/articles/PMC3292229/&ncbi_app=pmc

