---
created_at: '2010-05-15T07:55:30.000Z'
title: Caring for Your Introvert (2003)
url: http://www.theatlantic.com/magazine/archive/2003/03/caring-for-your-introvert/2696/
author: mahipal
points: 78
story_text: ''
comment_text: 
num_comments: 36
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1273910130
_tags:
- story
- author_mahipal
- story_1349564
objectID: '1349564'

---
[Source](https://www.theatlantic.com/magazine/archive/2003/03/caring-for-your-introvert/302696/ "Permalink to Caring for Your Introvert - The Atlantic")

# Caring for Your Introvert - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# Caring for Your Introvert

The habits and needs of a little-understood group

![][38]

Ina Fassbender / Reuters

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][39]

    * [Heather Sher][40]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][41]

    * [Alana Semuels][42]
    * Feb 22, 2018
3. ###  [ The Absurdity of Armed Educators ][43]

    * [Vann R. Newkirk II][44]
    * Feb 22, 2018
4. ###  [ The Power of the Parkland Town Hall ][45]

    * [Vann R. Newkirk II][44]
    * Feb 22, 2018
5. ###  [ The Tragedy of Erik Killmonger ][46]

    * [Adam Serwer][47]
    * Feb 21, 2018
* [Jonathan Rauch][48]
* [March 2003 Issue][49]
* [ U.S.][13]
* [Share][50]
* [Tweet][50]
* …

    * [LinkedIn][50]
    * [Email][51]
    * [Print][50]

Text Size

**From _Atlantic Unbound_:**  
  
[Interviews: "Introverts of the World, Unite!"][52] (February 14, 2006)  
A conversation with Jonathan Rauch, the author who—thanks to an astonishingly popular essay in the March 2003 _Atlantic_—may have unwittingly touched off an Introverts' Rights revolution.  
  
[Follow-up: The Introversy Continues][53]  
Jonathan Rauch comments on reader feedback about introvert dating—and poses a new question 

Do you know someone who needs hours alone every day? Who loves quiet conversations about feelings or ideas, and can give a dynamite presentation to a big audience, but seems awkward in groups and maladroit at small talk? Who has to be dragged to parties and then needs the rest of the day to recuperate? Who growls or scowls or grunts or winces when accosted with pleasantries by people who are just trying to be nice?

If so, do you tell this person he is "too serious," or ask if he is okay? Regard him as aloof, arrogant, rude? Redouble your efforts to draw him out?

If you answered yes to these questions, chances are that you have an introvert on your hands—and that you aren't caring for him properly. Science has learned a good deal in recent years about the habits and requirements of introverts. It has even learned, by means of brain scans, that introverts process information differently from other people (I am not making this up). If you are behind the curve on this important matter, be reassured that you are not alone. Introverts may be common, but they are also among the most misunderstood and aggrieved groups in America, possibly the world.

I know. My name is Jonathan, and I am an introvert.

Oh, for years I denied it. After all, I have good social skills. I am not morose or misanthropic. Usually. I am far from shy. I love long conversations that explore intimate thoughts or passionate interests. But at last I have self-identified and come out to my friends and colleagues. In doing so, I have found myself liberated from any number of damaging misconceptions and stereotypes. Now I am here to tell you what you need to know in order to respond sensitively and supportively to your own introverted family members, friends, and colleagues. Remember, someone you know, respect, and interact with every day is an introvert, and you are probably driving this person nuts. It pays to learn the warning signs.

**What is introversion?** In its modern sense, the concept goes back to the 1920s and the psychologist Carl Jung. Today it is a mainstay of personality tests, including the widely used Myers-Briggs Type Indicator. Introverts are not necessarily shy. Shy people are anxious or frightened or self-excoriating in social settings; introverts generally are not. Introverts are also not misanthropic, though some of us do go along with Sartre as far as to say "Hell is other people at breakfast." Rather, introverts are people who find other people tiring.

Extroverts are energized by people, and wilt or fade when alone. They often seem bored by themselves, in both senses of the expression. Leave an extrovert alone for two minutes and he will reach for his cell phone. In contrast, after an hour or two of being socially "on," we introverts need to turn off and recharge. My own formula is roughly two hours alone for every hour of socializing. This isn't antisocial. It isn't a sign of depression. It does not call for medication. For introverts, to be alone with our thoughts is as restorative as sleeping, as nourishing as eating. Our motto: "I'm okay, you're okay—in small doses."

**How many people are introverts?** I performed exhaustive research on this question, in the form of a quick Google search. The answer: About 25 percent. Or: Just under half. Or—my favorite—"a minority in the regular population but a majority in the gifted population."

**Are introverts misunderstood?** Wildly. That, it appears, is our lot in life. "It is very difficult for an extrovert to understand an introvert," write the education experts Jill D. Burruss and Lisa Kaenzig. (They are also the source of the quotation in the previous paragraph.) Extroverts are easy for introverts to understand, because extroverts spend so much of their time working out who they are in voluble, and frequently inescapable, interaction with other people. They are as inscrutable as puppy dogs. But the street does not run both ways. Extroverts have little or no grasp of introversion. They assume that company, especially their own, is always welcome. They cannot imagine why someone would need to be alone; indeed, they often take umbrage at the suggestion. As often as I have tried to explain the matter to extroverts, I have never sensed that any of them really understood. They listen for a moment and then go back to barking and yipping.

**Are introverts oppressed?** I would have to say so. For one thing, extroverts are overrepresented in politics, a profession in which only the garrulous are really comfortable. Look at George W. Bush. Look at Bill Clinton. They seem to come fully to life only around other people. To think of the few introverts who did rise to the top in politics—Calvin Coolidge, Richard Nixon—is merely to drive home the point. With the possible exception of Ronald Reagan, whose fabled aloofness and privateness were probably signs of a deep introverted streak (many actors, I've read, are introverts, and many introverts, when socializing, feel like actors), introverts are not considered "naturals" in politics.

Extroverts therefore dominate public life. This is a pity. If we introverts ran the world, it would no doubt be a calmer, saner, more peaceful sort of place. As Coolidge is supposed to have said, "Don't you know that four fifths of all our troubles in this life would disappear if we would just sit down and keep still?" (He is also supposed to have said, "If you don't say anything, you won't be called on to repeat it." The only thing a true introvert dislikes more than talking about himself is repeating himself.)

With their endless appetite for talk and attention, extroverts also dominate social life, so they tend to set expectations. In our extrovertist society, being outgoing is considered normal and therefore desirable, a mark of happiness, confidence, leadership. Extroverts are seen as bighearted, vibrant, warm, empathic. "People person" is a compliment. Introverts are described with words like "guarded," "loner," "reserved," "taciturn," "self-contained," "private"—narrow, ungenerous words, words that suggest emotional parsimony and smallness of personality. Female introverts, I suspect, must suffer especially. In certain circles, particularly in the Midwest, a man can still sometimes get away with being what they used to call a strong and silent type; introverted women, lacking that alternative, are even more likely than men to be perceived as timid, withdrawn, haughty.

**Are introverts arrogant?** Hardly. I suppose this common misconception has to do with our being more intelligent, more reflective, more independent, more level-headed, more refined, and more sensitive than extroverts. Also, it is probably due to our lack of small talk, a lack that extroverts often mistake for disdain. We tend to think before talking, whereas extroverts tend to think _by_ talking, which is why their meetings never last less than six hours. "Introverts," writes a perceptive fellow named Thomas P. Crouser, in an online review of a recent book called [_Why Should Extroverts Make All the Money?][54]_ (I'm not making _that_ up, either), "are driven to distraction by the semi-internal dialogue extroverts tend to conduct. Introverts don't outwardly complain, instead roll their eyes and silently curse the darkness." Just so.

The worst of it is that extroverts have no idea of the torment they put us through. Sometimes, as we gasp for air amid the fog of their 98-percent-content-free talk, we wonder if extroverts even bother to listen to themselves. Still, we endure stoically, because the etiquette books—written, no doubt, by extroverts—regard declining to banter as rude and gaps in conversation as awkward. We can only dream that someday, when our condition is more widely understood, when perhaps an Introverts' Rights movement has blossomed and borne fruit, it will not be impolite to say "I'm an introvert. You are a wonderful person and I like you. But now please shush."

**How can I let the introvert in my life know that I support him and respect his choice?** First, recognize that it's not a choice. It's not a lifestyle. It's an _orientation_.

Second, when you see an introvert lost in thought, don't say "What's the matter?" or "Are you all right?"

Third, don't say anything else, either.

* [Share][50]
* [Tweet][50]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][55]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][56]
* Feb 22, 2018 

## About the Author

* [**Jonathan Rauch][57]**_ _is a contributing editor at _The Atlantic_ and _National Journal_ and a senior fellow at the Brookings Institution. 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][39]
    * [Heather Sher][40]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][39]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][41]
    * [Alana Semuels][42]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][41]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][43]
    * [Vann R. Newkirk II][44]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][43]

* [ Reuters

### [The Power of the Parkland Town Hall][45]
    * [Vann R. Newkirk II][44]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][58].

[ Continue Reading ][45]

* [ Marvel

### [The Tragedy of Erik Killmonger][46]
    * [Adam Serwer][47]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][59], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][46]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][60]
    * [Krishnadev Calamur][61]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][62], [tweeted at them][63], and [sent them birthday wishes][64]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][65], signing [billions of dollars][66] worth of business deals, [posing for photographs][67] with Bollywood actors, and [donning Indian attire][68] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][69] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][60]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][70]
    * [Marina Koren][71]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][72], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][72], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][73]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][70]

* [ Mark Peterson / Redux

### [The Plot Against America][74]
    * [Franklin Foer][75]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][74]

* [ Young Money Entertainment/Cash Money Records

### [Drake and the Strange Spectacle of Charity][76]
    * [Spencer Kornhaber][77]

The rapper's charming "God's Plan" video shows him donating a million dollars around Miami—and earning something for himself.

Dip into the strangely hypnotic [film][78] [genre][79] that** **documents** **the Publishers Clearing House delivering jumbo checks to people, and** **you begin to notice a pattern. When the "Prize Patrol" first knocks on a door, the sweepstakes winner might gasp and hesitantly smile at the cameras and the balloons, recognizing the familiar** **script they've suddenly been inserted into. But it's when the money is actually presented, and the amount of the prize revealed, that the crying begins. As a viewer, you feel happy for the winner. You feel gratitude for the Clearing House. And you start wondering what that jumbo check could do for you.

Drake's new video for "God's Plan," the No. 1 song in the country, bottles and elevates that Publishers Clearing House feeling. In it, the Toronto superstar distributes his million-dollar production budget to people around Miami—by telling all the shoppers in a Sabor Tropical Supermarket that everything on the shelves are free, by presenting a scholarship check to an unsuspecting student, by giving gift cards to women at a shelter, and more. The double-takes are the best parts. In one moment, Drake sidles up to a family who's sitting on a ledge. One of the kids notices the rapper sitting next to her, and shrieks. Drake smiles and hands the family a wad of cash. Star-struck thrill melts into a more tender emotion. The family members cover their eyes, and they hug.

[ Continue Reading ][76]

* [ Jeff Roberson / AP

### [The Indictment of Eric Greitens][80]
    * [David A. Graham][81]

How did Missouri's Republican governor go from rising star to felony charges in barely one year?

It's customary to refer to a politician's quick rise as "meteoric." Overlooked in that cliché is a truth about what happens to meteorites: They strike the ground violently and destructively.

That's worth considering in light of the meteoric rise of Missouri Governor Eric Greitens, who [was arrested Thursday afternoon and charged][82] with felony invasion of privacy charges in connection with a 2015 extramarital affair. The first-term Republican has not resigned, but he'll face an uphill battle to hold onto his office, and his once-bright political career seems likely to, well, crater.

Greitens's troubles began in early January, when several outlets reported that he had engaged in an extramarital affair in 2015. The ex-husband of Greitens's former lover surreptitiously recorded her describing how Greitens had photographed her nude and indicated that the images would serve as blackmail material. "You're never going to mention my name, otherwise this picture will be everywhere," she quoted him as saying on the tape.

[ Continue Reading ][80]

* ### [The Problem With #MeToo's Agenda][83]
    * [Caitlin Flanagan][84]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][83]

* ### [When Gun Owners Become Like Hypocritical Hippies][55]
    * [David Frum][56]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][55]

* ### [How to Turn Anxiety Into Excitement ][85]
    * [Jeremy Raff][86] and [Olga Khazan][87]

It takes three words.

[ Watch Video ][85]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **U.S.**][88]

Subscribe

Support 160 years of independent journalism.

[

][89]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][90]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][91]
* [Twitter][92]
* [LinkedIn][93]
* [Instagram][94]
* [Tumblr][95]
* [Pinterest][96]
* [RSS][97]
* [App Store][98]

About+

* [Masthead][99]
* [FAQ][100]
* [Press][101]
* [Jobs][102]
* [Shop][33]
* [Books][32]
* [Emporium][103]
* [Manage Subscription][104]
* [Contact Us][105]
* [Send a News Tip][106]
* [Privacy Policy][107]
* [Advertise][108]
* [Advertising Guidelines][109]
* [Terms and Conditions][110]
* [Responsible Disclosure][111]
* [Site Map][112]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][113]

![][114]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://cdn.theatlantic.com/assets/media/img/2017/08/RTRAHFI/lead_large.jpg?1503411924
[39]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[40]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[41]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[42]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[43]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[44]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[45]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[46]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[47]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[48]: https://www.theatlantic.com/author/jonathan-rauch/ "Jonathan Rauch"
[49]: https://www.theatlantic.com/magazine/toc/2003/03/
[50]: https://www.theatlantic.com#
[51]: mailto:?&subject=Caring for Your Introvert&body=The habits and needs of a little-understood group%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/2003/03/caring-for-your-introvert/302696/?utm_source=eb
[52]: https://www.theatlantic.com/doc/200602u/introverts
[53]: https://www.theatlantic.com/doc/200604u/introversy
[54]: http://www.amazon.com/exec/obidos/ISBN=0809228165/theatlanticmonthA/
[55]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[56]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[57]: https://www.theatlantic.com/author/jonathan-rauch/
[58]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[59]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[60]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[61]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[62]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[63]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[64]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[65]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[66]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[67]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[68]: http://www.bbc.com/news/world-asia-india-43151115
[69]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[70]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[71]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[72]: http://www.sacred-texts.com/ufo/mars/wow.htm
[73]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[74]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[75]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[76]: https://www.theatlantic.com/entertainment/archive/2018/02/drake-gods-plan-charity/553790/
[77]: https://www.theatlantic.com/author/spencer-kornhaber/ "Spencer Kornhaber"
[78]: https://www.youtube.com/watch?v=r1foDLQdBbA
[79]: https://www.youtube.com/watch?v=BPY4uyF5m40
[80]: https://www.theatlantic.com/politics/archive/2018/02/eric-greitens-indictment-felony/554012/
[81]: https://www.theatlantic.com/author/david-a-graham/ "David A. Graham"
[82]: http://www.stltoday.com/news/local/govt-and-politics/missouri-gov-eric-greitens-indicted-for-felony-invasion-of-privacy/article_3599554f-fcc4-551e-a0ae-b83368208a30.html
[83]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[84]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[85]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[86]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[87]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[88]: https://www.theatlantic.com/magazine/archive/2003/04/the-return-of-the-pig/302699/
[89]: https://www.theatlantic.com/subscribe/footer-cover
[90]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[91]: https://www.facebook.com/TheAtlantic
[92]: https://twitter.com/TheAtlantic
[93]: https://www.linkedin.com/company/the-atlantic
[94]: https://www.instagram.com/theatlantic
[95]: http://theatlantic.tumblr.com/
[96]: https://www.pinterest.com/theatlantic/
[97]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[98]: https://itunes.apple.com/app/id397599894
[99]: https://www.theatlantic.com/masthead/
[100]: https://www.theatlantic.com/faq/
[101]: https://www.theatlantic.com/press/
[102]: https://www.theatlantic.com/jobs/
[103]: https://www.theatlantic.com/emporium/
[104]: https://www.theatlantic.com/manage-subscription-footer/
[105]: https://www.theatlantic.com/contact/
[106]: https://www.theatlantic.com/tips/
[107]: https://www.theatlantic.com/privacy-policy/
[108]: https://www.theatlantic.com/advertise/
[109]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[110]: https://www.theatlantic.com/terms-and-conditions/
[111]: https://www.theatlantic.com/responsible-disclosure-policy/
[112]: https://www.theatlantic.com/site-map/
[113]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[114]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

