---
created_at: '2009-02-17T18:12:54.000Z'
title: The Futile Pursuit of Happiness (2003)
url: http://query.nytimes.com/gst/fullpage.html?res=9E0DEFD61538F934A3575AC0A9659C8B63&sec=&spon=&pagewanted=all
author: kirse
points: 52
story_text: |-
  The tinyurl goes to this article:
  http://query.nytimes.com/gst/fullpage.html?res=9E0DEFD61538F934A3575AC0A9659C8B63&#38;sec=&#38;spon=&#38;pagewanted=all<p>HN was bouncing me to some old NYTimes submission when trying to post that original link.
comment_text: 
num_comments: 19
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1234894374
_tags:
- story
- author_kirse
- story_484779
objectID: '484779'

---
[Source](http://www.nytimes.com/2003/09/07/magazine/the-futile-pursuit-of-happiness.html "Permalink to The Futile Pursuit of Happiness - The New York Times")

# The Futile Pursuit of Happiness - The New York Times

__NYTimes.com no longer supports Internet Explorer 9 or earlier. Please upgrade your browser. [LEARN MORE »][1]

__Sections __ Home __Search [Skip to content][2] [Skip to navigation][3] [View mobile version][4]

##  [ The New York Times ][5]

###### [Magazine][6]|The Futile Pursuit of Happiness

__Search

Subscribe Now Log In __0 __Settings

__Close search

## Site Search Navigation

Search NYTimes.com

__Clear this text input

Go

## Site Navigation

## Site Mobile Navigation

Advertisement

Supported by

###  [Magazine][6]

# The Futile Pursuit of Happiness

By JON GERTNERSEPT. 7, 2003

[Continue reading the main story][7] Share This Page

[Continue reading the main story][7]

If Daniel Gilbert is right, then you are wrong. That is to say, if Daniel Gilbert is right, then you are wrong to believe that a new car will make you as happy as you imagine. You are wrong to believe that a new kitchen will make you happy for as long as you imagine. You are wrong to think that you will be more unhappy with a big single setback (a broken wrist, a broken heart) than with a lesser chronic one (a trick knee, a tense marriage). You are wrong to assume that job failure will be crushing. You are wrong to expect that a death in the family will leave you bereft for year upon year, forever and ever. You are even wrong to reckon that a cheeseburger you order in a restaurant -- this week, next week, a year from now, it doesn't really matter when -- will definitely hit the spot. That's because when it comes to predicting exactly how you will feel in the future, you are most likely wrong.

A professor in Harvard's department of psychology, Gilbert likes to tell people that he studies happiness. But it would be more precise to say that Gilbert -- along with the psychologist Tim Wilson of the University of Virginia, the economist George Loewenstein of Carnegie-Mellon and the psychologist (and Nobel laureate in economics) Daniel Kahneman of Princeton -- has taken the lead in studying a specific type of emotional and behavioral prediction. In the past few years, these four men have begun to question the decision-making process that shapes our sense of well-being: how do we predict what will make us happy or unhappy -- and then how do we feel after the actual experience? For example, how do we suppose we'll feel if our favorite college football team wins or loses, and then how do we really feel a few days after the game? How do we predict we'll feel about purchasing jewelry, having children, buying a big house or being rich? And then how do we regard the outcomes? According to this small corps of academics, almost all actions -- the decision to buy jewelry, have kids, buy the big house or work exhaustively for a fatter paycheck -- are based on our predictions of the emotional consequences of these events.

Until recently, this was uncharted territory. How we forecast our feelings, and whether those predictions match our future emotional states, had never been the stuff of laboratory research. But in scores of experiments, Gilbert, Wilson, Kahneman and Loewenstein have made a slew of observations and conclusions that undermine a number of fundamental assumptions: namely, that we humans understand what we want and are adept at improving our well-being -- that we are good at maximizing our utility, in the jargon of traditional economics. Further, their work on prediction raises some unsettling and somewhat more personal questions. To understand affective forecasting, as Gilbert has termed these studies, is to wonder if everything you have ever thought about life choices, and about happiness, has been at the least somewhat naïve and, at worst, greatly mistaken.

The problem, as Gilbert and company have come to discover, is that we falter when it comes to imagining how we will feel about something in the future. It isn't that we get the big things wrong. We know we will experience visits to Le Cirque and to the periodontist differently; we can accurately predict that we'd rather be stuck in Montauk than in a Midtown elevator. What Gilbert has found, however, is that we overestimate the intensity and the duration of our emotional reactions -- our ''affect'' -- to future events. In other words, we might believe that a new BMW will make life perfect. But it will almost certainly be less exciting than we anticipated; nor will it excite us for as long as predicted. The vast majority of Gilbert's test participants through the years have consistently made just these sorts of errors both in the laboratory and in real-life situations. And whether Gilbert's subjects were trying to predict how they would feel in the future about a plate of spaghetti with meat sauce, the defeat of a preferred political candidate or romantic rejection seemed not to matter. On average, bad events proved less intense and more transient than test participants predicted. Good events proved less intense and briefer as well.

Advertisement

[Continue reading the main story][7]

Gilbert and his collaborator Tim Wilson call the gap between what we predict and what we ultimately experience the ''impact bias'' -- ''impact'' meaning the errors we make in estimating both the intensity and duration of our emotions and ''bias'' our tendency to err. The phrase characterizes how we experience the dimming excitement over not just a BMW but also over any object or event that we presume will make us happy. Would a 20 percent raise or winning the lottery result in a contented life? You may predict it will, but almost surely it won't turn out that way. And a new plasma television? You may have high hopes, but the impact bias suggests that it will almost certainly be less cool, and in a shorter time, than you imagine. Worse, Gilbert has noted that these mistakes of expectation can lead directly to mistakes in choosing what we think will give us pleasure. He calls this ''miswanting.''

[Continue reading the main story][8]

Advertisement

[Continue reading the main story][9]

''The average person says, 'I know I'll be happier with a Porsche than a Chevy,' '' Gilbert explains. '' 'Or with Linda rather than Rosalyn. Or as a doctor rather than as a plumber.' That seems very clear to people. The problem is, I can't get into medical school or afford the Porsche. So for the average person, the obstacle between them and happiness is actually getting the futures that they desire. But what our research shows -- not just ours, but Loewenstein's and Kahneman's -- is that the real problem is figuring out which of those futures is going to have the high payoff and is really going to make you happy.

''You know, the Stones said, 'You can't always get what you want,' '' Gilbert adds. ''I don't think that's the problem. The problem is you can't always know what you want.''

gilbert's papers on affective forecasting began to appear in the late 1990's, but the idea to study happiness and emotional prediction actually came to him on a sunny afternoon in October 1992, just as he and his friend Jonathan Jay Koehler sat down for lunch outside the psychology building at the University of Texas at Austin, where both men were teaching at the time. Gilbert was uninspired about his studies and says he felt despair about his failing marriage. And as he launched into a discussion of his personal life, he swerved to ask why economists focus on the financial aspects of decision making rather than the emotional ones. Koehler recalls, ''Gilbert said something like: 'It all seems so small. It isn't really about money; it's about happiness. Isn't that what everybody wants to know when we make a decision?' '' For a moment, Gilbert forgot his troubles, and two more questions came to him. Do we even know what makes us happy? And if it's difficult to figure out what makes us happy in the moment, how can we predict what will make us happy in the future?

In the early 1990's, for an up-and-coming psychology professor like Gilbert to switch his field of inquiry from how we perceive one another to happiness, as he did that day, was just a hairsbreadth short of bizarre. But Gilbert has always liked questions that lead him somewhere new. Now 45, Gilbert dropped out of high school at 15, hooking into what he calls ''the tail end of the hippie movement'' and hitchhiking aimlessly from town to town with his guitar. He met his wife on the road; she was hitching in the other direction. They married at 17, had a son at 18 and settled down in Denver. ''I pulled weeds, I sold rebar, I sold carpet, I installed carpet, I spent a lot of time as a phone solicitor,'' he recalls. During this period he spent several years turning out science-fiction stories for magazines like Amazing Stories. Thus, in addition to being ''one of the most gifted social psychologists of our age,'' as the psychology writer and professor David G. Myers describes him to me, Gilbert is the author of ''The Essence of Grunk,'' a story about an encounter with a creature made of egg salad that jets around the galaxy in a rocket-powered refrigerator.

Psychology was a matter of happenstance. In the midst of his sci-fi career, Gilbert tried to sign up for a writing course at the local community college, but the class was full; he figured that psych, still accepting registrants, would help him with character development in his fiction. It led instead to an undergraduate degree at the University of Colorado at Denver, then a Ph.D. at Princeton, then an appointment at the University of Texas, then the appointment at Harvard. ''People ask why I study happiness,'' Gilbert says, ''and I say, 'Why study anything else?' It's the holy grail. We're studying the thing that all human action is directed toward.''

One experiment of Gilbert's had students in a photography class at Harvard choose two favorite pictures from among those they had just taken and then relinquish one to the teacher. Some students were told their choices were permanent; others were told they could exchange their prints after several days. As it turned out, those who had time to change their minds were less pleased with their decisions than those whose choices were irrevocable.

Much of Gilbert's research is in this vein. Another recent study asked whether transit riders in Boston who narrowly missed their trains experienced the self-blame that people tend to predict they'll feel in this situation. (They did not.) And a paper waiting to be published, ''The Peculiar Longevity of Things Not So Bad,'' examines why we expect that bigger problems will always dwarf minor annoyances. ''When really bad things happen to us, we defend against them,'' Gilbert explains. ''People, of course, predict the exact opposite. If you ask, 'What would you rather have, a broken leg or a trick knee?' they'd probably say, 'Trick knee.' And yet, if your goal is to accumulate maximum happiness over your lifetime, you just made the wrong choice. A trick knee is a bad thing to have.''

Advertisement

[Continue reading the main story][10]

All of these studies establish the links between prediction, decision making and well-being. The photography experiment challenges our common assumption that we would be happier with the option to change our minds when in fact we're happier with closure. The transit experiment demonstrates that we tend to err in estimating our regret over missed opportunities. The ''things not so bad'' work shows our failure to imagine how grievously irritations compromise our satisfaction. Our emotional defenses snap into action when it comes to a divorce or a disease but not for lesser problems. We fix the leaky roof on our house, but over the long haul, the broken screen door we never mend adds up to more frustration.

Gilbert does not believe all forecasting mistakes lead to similar results; a death in the family, a new gym membership and a new husband are not the same, but in how they affect our well-being they are similar. ''Our research simply says that whether it's the thing that matters or the thing that doesn't, both of them matter less than you think they will,'' he says. ''Things that happen to you or that you buy or own -- as much as you think they make a difference to your happiness, you're wrong by a certain amount. You're overestimating how much of a difference they make. None of them make the difference you think. And that's true of positive and negative events.''

Much of the work of Kahneman, Loewenstein, Gilbert and Wilson takes its cue from the concept of adaptation, a term psychologists have used since at least the 1950's to refer to how we acclimate to changing circumstances. George Loewenstein sums up this human capacity as follows: ''Happiness is a signal that our brains use to motivate us to do certain things. And in the same way that our eye adapts to different levels of illumination, we're designed to kind of go back to the happiness set point. Our brains are not trying to be happy. Our brains are trying to regulate us.'' In this respect, the tendency toward adaptation suggests why the impact bias is so pervasive. As Tim Wilson says: ''We don't realize how quickly we will adapt to a pleasurable event and make it the backdrop of our lives. When any event occurs to us, we make it ordinary. And through becoming ordinary, we lose our pleasure.''

It is easy to overlook something new and crucial in what Wilson is saying. Not that we invariably lose interest in bright and shiny things over time -- this is a long-known trait -- but that we're generally unable to recognize that we adapt to new circumstances and therefore fail to incorporate this fact into our decisions. So, yes, we will adapt to the BMW and the plasma TV, since we adapt to virtually everything. But Wilson and Gilbert and others have shown that we seem unable to predict that we will adapt. Thus, when we find the pleasure derived from a thing diminishing, we move on to the next thing or event and almost certainly make another error of prediction, and then another, ad infinitum.

## Newsletter Sign Up

[Continue reading the main story][11]

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

Sign Up

You agree to receive occasional updates and special offers for The New York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

### You are already subscribed to this email.

[View all New York Times newsletters.][12]

* [See Sample][13]
* [Manage Email Preferences][14]
* [Not you?][15]
* [Privacy Policy][16]
* Opt out or [contact us][17] anytime

As Gilbert points out, this glitch is also significant when it comes to negative events like losing a job or the death of someone we love, in response to which we project a permanently inconsolable future. ''The thing I'm most interested in, that I've spent the most time studying, is our failure to recognize how powerful psychological defenses are once they're activated,'' Gilbert says. ''We've used the metaphor of the 'psychological immune system' -- it's just a metaphor, but not a bad one for that system of defenses that helps you feel better when bad things happen. Observers of the human condition since Aristotle have known that people have these defenses. Freud spent his life, and his daughter Anna spent her life, worrying about these defenses. What's surprising is that people don't seem to recognize that they have these defenses, and that these defenses will be triggered by negative events.'' During the course of my interviews with Gilbert, a close friend of his died. ''I am like everyone in thinking, I'll never get over this and life will never be good again,'' he wrote to me in an e-mail message as he planned a trip to Texas for the funeral. ''But because of my work, there is always a voice in the back of my head -- a voice that wears a lab coat and has a lot of data tucked under its arm -- that says, 'Yes, you will, and yes, it will.' And I know that voice is right.''

Still, the argument that we imperfectly imagine what we want and how we will cope is nevertheless disorienting. On the one hand, it can cast a shadow of regret on some life decisions. Why did I decide that working 100 hours a week to earn more would make me happy? Why did I think retiring to Sun City, Ariz., would please me? On the other hand, it can be enlightening. No wonder this teak patio set hasn't made me as happy as I expected. Even if she dumps me, I'll be O.K. Either way, predicting how things will feel to us over the long term is mystifying. A large body of research on well-being seems to suggest that wealth above middle-class comfort makes little difference to our happiness, for example, or that having children does nothing to improve well-being -- even as it drives marital satisfaction dramatically down. We often yearn for a roomy, isolated home (a thing we easily adapt to), when, in fact, it will probably compromise our happiness by distancing us from neighbors. (Social interaction and friendships have been shown to give lasting pleasure.) The big isolated home is what Loewenstein, 48, himself bought. ''I fell into a trap I never should have fallen into,'' he told me.

Loewenstein's office is up a narrow stairway in a hidden corner of an enormous, worn brick building on the edge of the Carnegie-Mellon campus in Pittsburgh. He and Gilbert make for an interesting contrast. Gilbert is garrulous, theatrical, dazzling in his speech and writing; he fills a room. Loewenstein is soft-spoken, given to abstraction and lithe in the way of a hard-core athlete; he seems to float around a room. Both men profess tremendous admiration for the other, and their different disciplines -- psychology and economics -- have made their overlapping interests in affective forecasting more complementary than fraught. While Gilbert's most notable contribution to affective forecasting is the impact bias, Loewenstein's is something called the ''empathy gap.''

Here's how it expresses itself. In a recent experiment, Loewenstein tried to find out how likely people might be to dance alone to Rick James's ''Super Freak'' in front of a large audience. Many agreed to do so for a certain amount of money a week in advance, only to renege when the day came to take the stage. This sounds like a goof, but it gets at the fundamental difference between how we behave in ''hot'' states (those of anxiety, courage, fear, drug craving, sexual excitation and the like) and ''cold'' states of rational calm. This empathy gap in thought and behavior -- we cannot seem to predict how we will behave in a hot state when we are in a cold state -- affects happiness in an important but somewhat less consistent way than the impact bias. ''So much of our lives involves making decisions that have consequences for the future,'' Loewenstein says. ''And if our decision making is influenced by these transient emotional and psychological states, then we know we're not making decisions with an eye toward future consequences.'' This may be as simple as an unfortunate proclamation of love in a moment of lust, Loewenstein explains, or something darker, like an act of road rage or of suicide.

Among other things, this line of inquiry has led Loewenstein to collaborate with health experts looking into why people engage in unprotected sex when they would never agree to do so in moments of cool calculation. Data from tests in which volunteers are asked how they would behave in various ''heat of the moment'' situations -- whether they would have sex with a minor, for instance, or act forcefully with a partner who asks them to stop -- have consistently shown that different states of arousal can alter answers by astonishing margins. ''These kinds of states have the ability to change us so profoundly that we're more different from ourselves in different states than we are from another person,'' Loewenstein says.

Advertisement

[Continue reading the main story][18]

Part of Loewenstein's curiosity about hot and cold states comes from situations in which his emotions have been pitted against his intellect. When he's not teaching, he treks around the world, making sure to get to Alaska to hike or kayak at least once a year. A scholar of mountaineering literature, he once wrote a paper that examined why climbers have a poor memory for pain and usually ignore turn-back times at great peril. But he has done the same thing himself many times. He almost died in a whitewater canoeing accident and vowed afterward that he never wanted to see his runaway canoe again. (A couple of hours later, he went looking for it.) The same goes for his climbing pursuits. ''You establish your turn-back time, and then you find yourself still far from the peak,'' he says. ''So you push on. You haven't brought enough food or clothes, and then as a result, you're stuck at 13,000 feet, and you have to just sit there and shiver all night without a sleeping bag or warm clothes. When the sun comes up, you're half-frozen, and you say, 'Never again.' Then you get back and immediately start craving getting out again.'' He pushes the point: ''I have tried to train my emotions.'' But he admits that he may make the same mistakes on his next trip.

Would a world without forecasting errors be a better world? Would a life lived without forecasting errors be a richer life? Among the academics who study affective forecasting, there seems little doubt that these sorts of questions will ultimately jump from the academy to the real world. ''If people do not know what is going to make them better off or give them pleasure,'' Daniel Kahneman says, ''then the idea that you can trust people to do what will give them pleasure becomes questionable.'' To Kahneman, who did some of the first experiments in the area in the early 1990's, affective forecasting could greatly influence retirement planning, for example, where mistakes in prediction (how much we save, how much we spend, how we choose a community we think we'll enjoy) can prove irreversible. He sees a role for affective forecasting in consumer spending, where a ''cooling off'' period might remedy buyer's remorse. Most important, he sees vital applications in health care, especially when it comes to informed consent. ''We consider people capable of giving informed consent once they are told of the objective effects of a treatment,'' Kahneman says. ''But can people anticipate how they and other people will react to a colostomy or to the removal of their vocal cords? The research on affective forecasting suggests that people may have little ability to anticipate their adaptation beyond the early stages.'' Loewenstein, along with his collaborator Dr. Peter Ubel, has done a great deal of work showing that nonpatients overestimate the displeasure of living with the loss of a limb, for instance, or paraplegia. To use affective forecasting to prove that people adapt to serious physical challenges far better and will be happier than they imagine, Loewenstein says, could prove invaluable.

There are downsides to making public policy in light of this research, too. While walking in Pittsburgh one afternoon, Loewenstein tells me that he doesn't see how anybody could study happiness and not find himself leaning left politically; the data make it all too clear that boosting the living standards of those already comfortable, such as through lower taxes, does little to improve their levels of well-being, whereas raising the living standards of the impoverished makes an enormous difference. Nevertheless, he and Gilbert (who once declared in an academic paper, ''Windfalls are better than pratfalls, A's are better than C's, December 25 is better than April 15, and everything is better than a Republican administration'') seem to lean libertarian in regard to pushing any kind of prescriptive agenda. ''We're very, very nervous about overapplying the research,'' Loewenstein says. ''Just because we figure out that X makes people happy and they're choosing Y, we don't want to impose X on them. I have a discomfort with paternalism and with using the results coming out of our field to impose decisions on people.''

Still, Gilbert and Loewenstein can't contain the personal and philosophical questions raised by their work. After talking with both men, I found it hard not to wonder about my own predictions at every turn. At times it seemed like knowing the secret to some parlor trick that was nonetheless very difficult to pull off -- when I ogled a new car at the Honda dealership as I waited for a new muffler on my '92 Accord, for instance, or as my daughter's fever spiked one evening and I imagined something terrible, and then something more terrible thereafter. With some difficulty, I could observe my mind overshooting the mark, zooming past accuracy toward the sublime or the tragic. It was tempting to want to try to think about the future more moderately. But it seemed nearly impossible as well.

To Loewenstein, who is especially attendant to the friction between his emotional and deliberative processes, a life without forecasting errors would most likely be a better, happier life. ''If you had a deep understanding of the impact bias and you acted on it, which is not always that easy to do, you would tend to invest your resources in the things that would make you happy,'' he says. This might mean taking more time with friends instead of more time for making money. He also adds that a better understanding of the empathy gap -- those hot and cold states we all find ourselves in on frequent occasions -- could save people from making regrettable decisions in moments of courage or craving.

Gilbert seems optimistic about using the work in terms of improving ''institutional judgment'' -- how we spend health care dollars, for example -- but less sanguine about using it to improve our personal judgment. He admits that he has taken some of his research to heart; for instance, his work on what he calls the psychological immune system has led him to believe that he would be able to adapt to even the worst turn of events. In addition, he says that he now takes more chances in life, a fact corroborated in at least one aspect by his research partner Tim Wilson, who says that driving with Gilbert in Boston is a terrifying, white-knuckle experience. ''But I should have learned many more lessons from my research than I actually have,'' Gilbert admits. ''I'm getting married in the spring because this woman is going to make me happy forever, and I know it.'' At this, Gilbert laughs, a sudden, booming laugh that fills his Cambridge office. He seems to find it funny not because it's untrue, but because nothing could be more true. This is how he feels. ''I don't think I want to give up all these motivations,'' he says, ''that belief that there's the good and there's the bad and that this is a contest to try to get one and avoid the other. I don't think I want to learn too much from my research in that sense.''

Even so, Gilbert is currently working on a complex experiment in which he has made affective forecasting errors ''go away.'' In this test, Gilbert's team asks members of Group A to estimate how they'll feel if they receive negative personality feedback. The impact bias kicks in, of course, and they mostly predict they'll feel terrible, when in fact they end up feeling O.K. But if Gilbert shows Group B that others have gotten the same feedback and felt O.K. afterward, then its members predict they'll feel O.K. as well. The impact bias disappears, and the participants in Group B make accurate predictions.

This is exciting to Gilbert. But at the same time, it's not a technique he wants to shape into a self-help book, or one that he even imagines could be practically implemented. ''Hope and fear are enduring features of the human experience,'' he says, ''and it is unlikely that people are going to abandon them anytime soon just because some psychologist told them they should.'' In fact, in his recent writings, he has wondered whether forecasting errors might somehow serve a larger functional purpose he doesn't yet understand. If he could wave a wand tomorrow and eliminate all affective-forecasting errors, I ask, would he? ''The benefits of not making this error would seem to be that you get a little more happiness,'' he says. ''When choosing between two jobs, you wouldn't sweat as much because you'd say: 'You know, I'll be happy in both. I'll adapt to either circumstance pretty well, so there's no use in killing myself for the next week.' But maybe our caricatures of the future -- these overinflated assessments of how good or bad things will be -- maybe it's these illusory assessments that keep us moving in one direction over the other. Maybe we don't want a society of people who shrug and say, 'It won't really make a difference.'

''Maybe it's important for there to be carrots and sticks in the world, even if they are illusions,'' he adds. ''They keep us moving towards carrots and away from sticks.''

Jon Gertner is a contributing writer for Money magazine.

[Continue reading the main story][19]

[

We’re interested in your feedback on this page. **Tell us what you think.**

][20]

## 

* * * * ## What's Next

Loading...

[Go to Home Page »][21]

##  Site Index [ The New York Times ][21]

## Site Index Navigation

### News

* [World][22]
* [U.S.][23]
* [Politics][24]
* [N.Y.][25]
* [Business][26]
* [Tech][27]
* [Science][28]
* [Health][29]
* [Sports][30]
* [Education][31]
* [Obituaries][32]
* [Today's Paper][33]
* [Corrections][34]

### Opinion

* [Today's Opinion][35]
* [Op-Ed Columnists][36]
* [Editorials][37]
* [Op-Ed Contributors][38]
* [Letters][39]
* [Sunday Review][40]
* [Video: Opinion][41]

### Arts

* [Today's Arts][42]
* [Art & Design][43]
* [Books][44]
* [Dance][45]
* [Movies][46]
* [Music][47]
* [N.Y.C. Events Guide][48]
* [Television][49]
* [Theater][50]
* [Video: Arts][51]

### Living

* [Automobiles][52]
* [Crossword][53]
* [Food][54]
* [Education][31]
* [Fashion & Style][55]
* [Health][29]
* [Jobs][56]
* [Magazine][5]
* [N.Y.C. Events Guide][48]
* [Real Estate][57]
* [T Magazine][58]
* [Travel][59]
* [Weddings & Celebrations][60]

### Listings & More

* [Reader Center][61]
* [Classifieds][62]
* [Tools & Services][63]
* [N.Y.C. Events Guide][48]
* [Multimedia][64]
* [Photography][65]
* [Video][66]
* [NYT Store][67]
* [Times Journeys][68]
* [Subscribe][69]
* [Manage My Account][70]
* [NYTCo][71]

### Subscribe

* Subscribe
* __ [Home Delivery][72]
* __ [Digital Subscriptions][73]
* __ [Crossword][74]
* [Email Newsletters][75]
* [Alerts][76]
* [Gift Subscriptions][77]
* [Group Subscriptions][78]
* [Education Rate][79]
* [Mobile Applications][80]
* [Replica Edition][81]

## Site Information Navigation

* [ © 2018 The New York Times Company ][82]
* [Home][83]
* [Search][84]
* Accessibility concerns? Email us at [accessibility@nytimes.com][85]. We would love to hear from you.
* [Contact Us][86]
* [Work With Us][87]
* [Advertise][88]
* [Your Ad Choices][89]
* [Privacy][90]
* [Terms of Service][91]
* [Terms of Sale][92]

## Site Information Navigation

* [Site Map][93]
* [Help][94]
* [Site Feedback][95]
* [Subscriptions][96]

[1]: http://www.nytimes.com/content/help/site/ie9-support.html
[2]: http://www.nytimes.com#story-header
[3]: http://www.nytimes.com#site-index-navigation
[4]: http://mobile.nytimes.com/2003/09/07/magazine/the-futile-pursuit-of-happiness.html
[5]: https://www.nytimes.com/section/magazine
[6]: https://www.nytimes.com/pages/magazine/index.html
[7]: http://www.nytimes.com#story-continues-1
[8]: http://www.nytimes.com#story-continues-2
[9]: http://www.nytimes.com#story-continues-3
[10]: http://www.nytimes.com#story-continues-4
[11]: http://www.nytimes.com#continues-post-newsletter
[12]: http://www.nytimes.com/newsletters
[13]: 
[14]: http://www.nytimes.com/mem/email.html
[15]: http://www.nytimes.com/logout
[16]: http://www.nytimes.com/privacy
[17]: http://www.nytimes.com/help/index.html
[18]: http://www.nytimes.com#story-continues-5
[19]: http://www.nytimes.com#whats-next
[20]: https://docs.google.com/forms/d/e/1FAIpQLSfLW30xgZodF1qRAg80oWEGuDpW-1HHaL0g42G3SmvB2f4lCw/viewform?entry.8537735=https://www.nytimes.com/2003/09/07/magazine/the-futile-pursuit-of-happiness.html
[21]: https://www.nytimes.com/
[22]: https://www.nytimes.com/section/world
[23]: https://www.nytimes.com/section/us
[24]: https://www.nytimes.com/section/politics
[25]: https://www.nytimes.com/section/nyregion
[26]: https://www.nytimes.com/section/business
[27]: https://www.nytimes.com/section/technology
[28]: https://www.nytimes.com/section/science
[29]: https://www.nytimes.com/section/health
[30]: https://www.nytimes.com/section/sports
[31]: https://www.nytimes.com/section/education
[32]: https://www.nytimes.com/section/obituaries
[33]: https://www.nytimes.com/pages/todayspaper/index.html
[34]: https://www.nytimes.com/section/corrections
[35]: https://www.nytimes.com/pages/opinion/index.html
[36]: https://www.nytimes.com/section/opinion/columnists
[37]: https://www.nytimes.com/section/opinion/editorials
[38]: https://www.nytimes.com/section/opinion/contributors
[39]: https://www.nytimes.com/section/opinion/letters
[40]: https://www.nytimes.com/section/opinion/sunday
[41]: https://www.nytimes.com/video/opinion
[42]: https://www.nytimes.com/section/arts
[43]: https://www.nytimes.com/section/arts/design
[44]: https://www.nytimes.com/section/books
[45]: https://www.nytimes.com/section/arts/dance
[46]: https://www.nytimes.com/section/movies
[47]: https://www.nytimes.com/section/arts/music
[48]: https://www.nytimes.com/events/
[49]: https://www.nytimes.com/section/arts/television
[50]: https://www.nytimes.com/section/theater
[51]: https://www.nytimes.com/video/arts
[52]: https://www.nytimes.com/section/automobiles
[53]: https://www.nytimes.com/crosswords
[54]: https://www.nytimes.com/pages/dining/index.html
[55]: https://www.nytimes.com/section/fashion
[56]: https://www.nytimes.com/section/jobs
[57]: https://www.nytimes.com/section/realestate
[58]: https://www.nytimes.com/section/t-magazine
[59]: https://www.nytimes.com/section/travel
[60]: https://www.nytimes.com/section/fashion/weddings
[61]: https://www.nytimes.com/section/reader-center
[62]: https://www.nytimes.com/ref/classifieds/
[63]: https://www.nytimes.com/marketing/tools-and-services/
[64]: https://www.nytimes.com/section/multimedia
[65]: https://lens.blogs.nytimes.com/
[66]: https://www.nytimes.com/video
[67]: https://store.nytimes.com/?action=click&contentCollection=NYT%20Store&contentPlacement=2&module=SectionsNav&pgtype=Homepage&region=TopBar&t=qry542&utm_campaign=NYT-HP&utm_content=hp_browsetree&utm_medium=HPB&utm_source=nytimes&version=BrowseTree
[68]: https://www.nytimes.com/times-journeys/?utm_source=nytimes&utm_medium=HPLink&utm_content=hp_browsetree&utm_campaign=NYT-HP
[69]: https://www.nytimes.com/seeallnav
[70]: https://www.nytimes.com/membercenter
[71]: http://www.nytco.com
[72]: https://www.nytimes.com/hdleftnav
[73]: https://www.nytimes.com/digitalleftnav
[74]: https://www.nytimes.com/crosswords/index.html
[75]: https://www.nytimes.com/marketing/newsletters
[76]: https://myaccount.nytimes.com/mem/tnt.html
[77]: https://www.nytimes.com/giftleftnav
[78]: https://www.nytimes.com/corporateleftnav
[79]: https://www.nytimes.com/educationleftnav
[80]: https://www.nytimes.com/services/mobile/index.html
[81]: http://eedition.nytimes.com/cgi-bin/signup.cgi?cc=37FYY
[82]: https://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[83]: https://www.nytimes.com
[84]: http://query.nytimes.com/search/sitesearch/#/
[85]: mailto:accessibility%40nytimes.com
[86]: https://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[87]: http://www.nytco.com/careers
[88]: http://nytmediakit.com/
[89]: https://www.nytimes.com/content/help/rights/privacy/policy/privacy-policy.html#pp
[90]: https://www.nytimes.com/privacy
[91]: https://www.nytimes.com/ref/membercenter/help/agree.html
[92]: https://www.nytimes.com/content/help/rights/sale/terms-of-sale.html
[93]: http://spiderbites.nytimes.com
[94]: https://www.nytimes.com/membercenter/sitehelp.html
[95]: https://myaccount.nytimes.com/membercenter/feedback.html
[96]: https://www.nytimes.com/subscriptions/Multiproduct/lp5558.html?campaignId=37WXW

