---
created_at: '2015-02-11T03:44:49.000Z'
title: Memoirs from the Browser Wars (2003)
url: http://ericsink.com/Browser_Wars.html
author: luu
points: 92
story_text: 
comment_text: 
num_comments: 26
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1423626289
_tags:
- story
- author_luu
- story_9031461
objectID: '9031461'

---
[Source](http://ericsink.com/Browser_Wars.html "Permalink to Memoirs From the Browser Wars")

# Memoirs From the Browser Wars


| ----- |

| ![][1] |  
|  |  
| 

| 

| 

  

* [Home][2]
* [About Eric][3]
* [@eric_sink][4]

###  Topics:

* [SQLite/Mobile for Microsoft Folks][5]
* [Version Control by Example][6]
* [The Business of Software][7]
* [Marketing for Geeks][8]
* [The 22 Immutable Laws of Marketing][9]
* [Software Development][10]
* [Laughs][11]
* [RSS][12]

 | 

 |    |    | 

| ----- |
|   |  
| 

2003-04-15 14:04:35

# Memoirs From the Browser Wars

[News.com][13]:  "The original Internet Explorer team was just five or six people. By the time Silverberg and others decided to rewrite the browser almost completely for version 3.0, released in 1996, the team had grown to 100. By 1999, it was more than 1,000."

It's fun reading stories like this from the perspective of a witness.  Instead of reading to find out what happened, I read it to find out if the author got it right.  I was there.  :-) 

My weblog will remain focused on version control and .NET, but in conjunction with the [tenth anniversary of Mosaic][14], please indulge me a brief trip down memory lane:

Life in the browser wars was a unique time period for me in my career.  Spyglass was sort of like my first real job.  When I joined the company in May 1992 the business was all about scientific data analysis tools.  We had a little over $3M from [Greylock][15] and [Venrock][16].  It was a fun company, but data plotting isn't an explosive growth market.  By 1994, everybody was starting to realize that.

Management made the decision to transition our business completely and pursue the market for web browsers.  Tim Krauskopf, the founder and head of development, asked me to write a web browser.  I started work on Spyglass Mosaic on April 5th, 1994.  The demo for our first prospective customer was already on the calendar in May.

I ended up as the Project Lead for the browser team.  Yes, we licensed the technology and trademarks from [NCSA][17] (at the University of Illinois), but we never used any of the code.  We wrote our browser implementations completely from scratch, on Windows, MacOS, and Unix.

We were not the first Mosaic licensee, but we were the last.  Prior to us, a company called Spry took the Mosaic code and tried to sell "Internet in a Box".  People still seem to get Spry and Spyglass confused because of the similar names.

Netscape didn't even exist yet, but things happened fast.  Just a few weeks after I started coding, Jim Clark rode into town and gathered a select group of programmers from NCSA.  Mosaic Communications Corporation was born.  It was interesting to note that certain people on the NCSA browser team were not invited to the special meeting.  I can still remember hearing about how ticked off they were to be excluded.  Champaign-Urbana is a very small town. :-) 

Spyglass had the legal right to the "Mosaic" trademark.  A few tantrums and lots of lawyering later, MCC changed its name to Netscape.

We thought we had a nice head start on Netscape.  We had a really top-notch team and we moved the rest of our developers over to browser work quickly.  We were ready to compete with anybody.  But Jim Clark was, after all, Jim Clark.  His SGI-ness knew how to work the advantages of being in Silicon Valley.  He provided his young company with lots of press coverage and very deep pockets. 

We decided to approach this market with an OEM business model.  Instead of selling a browser to end users we developed core technology and sold it to corporations who in turn provided it to their end users.  We considered ourselves to be the arms dealer for the browser wars.  Over 120 companies licensed Spyglass Mosaic so they could bundle it into their product.  Our stuff ended up in books, operating systems, ATM machines, set-top boxes, help systems, and kiosks.  It was an extremely profitable business.  The company grew fast and ours was one of the first Internet IPOs.

Along the way, we got involved in the standards process.  In fact, I became the chair of the [IETF][18] HTML Working Group for the standardization of [HTML 2.0][19].  I learned a lot through this experience.

In May 1994 I went to the [first WWW conference][20] in Geneva, Tim Berners-Lee took me aside and shared his plans for a World-Wide Web Consortium.  It didn't take too long for the [W3C][21] to become the venue for HTML standards discussions.  Eventually this was A Good Thing.  Both Netscape and Microsoft became active participants in the W3C HTML Working Group.  Any group which didn't have their involvement was doomed to irrelevance.

For much of 1994, it seemed like we were ahead of Netscape.  Shortly after we released our 2.0 version, I remember one of the Netscape developers griping about how their schedule had been moved up by six months.  We smiled because we knew we were the reason.  They had not been taking us seriously and they were being forced to do so.

But Netscape was running at a much faster pace.  They got ahead of us on features and they began to give their browser away at no cost to end users.  This made Netscape the standard by which all other browsers were judged.  If our browser didn't render something exactly like Netscape, it was considered a bug.  I hated fixing our browser to make it bug-compatible with Netscape even though we had already coded it to "the standard".  Life's not fair sometimes. :-) 

We won the Microsoft deal.  I suppose only the higher echelons of Spyglass management really know the gory details of this negotiation.  I was asked to be the primary technical contact for Microsoft and their effort to integrate our browser into Windows 95.  I went to Redmond and worked there for a couple of weeks as part of the "Chicago" team.  It was fun, but weird.  They gave me my own office.  At dinner time, everyone went to the cafeteria for food and then went back to work.  On my first night, I went back to my hotel at 11:30pm.  I was one of the first to leave. 

Internet Explorer 2.0 was basically Spyglass Mosaic with not too many changes.  IE 3.0 was a major upgrade, but still largely based on our code.  IE 4.0 was closer to a rewrite, but our code was still lingering around -- we could tell by the presence of certain esoteric bugs that were specific to our layout engine.

Licensing our browser was a huge win for Spyglass.  And it was a huge loss.  We got a loud wake-up call when we tried to schedule our second conference for our OEM browser customers.  Our customers told us they weren't coming because Microsoft was beating them up.  The message became clear:  We sold our browser technology to 120 companies, but one of them slaughtered the other 119.

The time between IE 3 and IE 4 was a defining period for Spyglass.  It was clear that the browser war had become a two-player race.  Even with our IPO stash, we didn't have the funding to keep up with Netscape.  What was interesting was the day we learned that Netscape didn't have the funding to keep up with Microsoft.

For the development of IE 4.0, a new Program Manager appeared.  His name was Scott Isaacs and I started seeing him at the HTML standards group meetings.  At one of those meetings we sat down for a talk which was a major turning point for me and for Spyglass.  Scott told me that the IE team had over 1,000 people.

I was stunned.  That was 50 times the size of the Spyglass browser team.  It was almost as many people as Netscape had in their whole company.  I could have written the rest of the history of web browsers on that day -- no other outcomes were possible.

After that day, it seemed like Spyglass declined fast.  The company turned its focus on the non-PC browser market.  Things shuffled around.  I left Spyglass in January of 1997 and founded [my own company][22].  I left with no regrets and no bitterness.  Spyglass was an incredible learning experience for me.

Looking back on the browser wars, Tim Krauskopf remarked that we had beaten everybody who didn't outspend us by a factor of five.  :-) 

 |  | | |

 |    |  
| Copyright 2001-2017 Eric Sink. All Rights Reserved |    | 

 | 

[1]: http://ericsink.com/images/princeton.jpg
[2]: http://ericsink.com/index.html
[3]: http://ericsink.com/about_author.html
[4]: http://www.twitter.com/eric_sink
[5]: http://ericsink.com/mssql_mobile/index.html
[6]: http://ericsink.com/vcbe/index.html
[7]: http://ericsink.com/bos/Business_of_Software.html
[8]: http://ericsink.com/Marketing_for_Geeks.html
[9]: http://ericsink.com/laws/Immutable_Laws_Marketing.html
[10]: http://ericsink.com/tocs/Software_Development.html
[11]: http://ericsink.com/tocs/Laughs.html
[12]: http://ericsink.com/rss.xml
[13]: http://news.com.com/2009-1032-995681.html?tag=toc
[14]: http://www.ncsa.uiuc.edu/Conferences/MosaicEvent/
[15]: http://www.greylock.com/
[16]: http://www.venrock.com/
[17]: http://www.ncsa.uiuc.edu/
[18]: http://www.ietf.org/
[19]: http://www.w3.org/MarkUp/html-spec/html-spec_toc.html
[20]: http://www94.web.cern.ch/WWW94/
[21]: http://www.w3.org/
[22]: http://www.sourcegear.com/

