---
created_at: '2015-08-21T16:28:39.000Z'
title: Calculus on Graphs (2004)
url: http://arxiv.org/abs/cs/0408028
author: skeuomorf
points: 80
story_text: ''
comment_text: 
num_comments: 6
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1440174519
_tags:
- story
- author_skeuomorf
- story_10098577
objectID: '10098577'

---
[Source](https://arxiv.org/abs/cs/0408028 "Permalink to [cs/0408028] Calculus on Graphs")

# [cs/0408028] Calculus on Graphs

![][1]

![Cornell University][2]

[Cornell University][3] [Library][4]

[We gratefully acknowledge support from  
the Simons Foundation  
and member institutions][5]

# [arXiv.org][6] > [cs][7] > arXiv:cs/0408028

All papers Titles Authors Abstracts Full text Help pages

([Help][8] | [Advanced search][9])

Full-text links:

## Download:

* [PDF][10]
* [PostScript][11]
* [Other formats][12]

([license][13])

### Current browse context:

cs

< [prev][14] | [next >][15]   

[new][16] | [recent][7] | [0408][17]

### References & Citations

* [NASA ADS][18]

### [DBLP][19] \- CS Bibliography

[listing][20] | [bibtex][21]

[Joel Friedman][22]  
[Jean-Pierre Tillich][23]  

### Bookmark

([what is this?][24]) 

![CiteULike logo][25] ![BibSonomy logo][26] ![Mendeley logo][27] ![del.icio.us logo][28] ![Digg logo][29] ![Reddit logo][30] ![ScienceWISE logo][31]

# Computer Science > Discrete Mathematics

# Title: Calculus on Graphs

Authors: [Joel Friedman][32], [Jean-Pierre Tillich][33]

(Submitted on 12 Aug 2004)

> Abstract: The purpose of this paper is to develop a "calculus" on graphs that allows graph theory to have new connections to analysis. For example, our framework gives rise to many new partial differential equations on graphs, most notably a new (Laplacian based) wave equation; this wave equation gives rise to a partial improvement on the Chung-Faber-Manteuffel diameter/eigenvalue bound in graph theory, and the Chung-Grigoryan-Yau and (in a certain case) Bobkov-Ledoux distance/eigenvalue bounds in analysis. Our framework also allows most techniques for the non-linear p-Laplacian in analysis to be easily carried over to graph theory. 

| ----- |
|  Comments:  |  63 pages, LaTeX |  
|  Subjects:  |  Discrete Mathematics (cs.DM); Combinatorics (math.CO) |  
|  ACM classes:  |  G.2.2 |  
|  Cite as:  |  [arXiv:cs/0408028][34] [cs.DM] |  
|    |  (or [arXiv:cs/0408028v1][35] [cs.DM] for this version) | 

## Submission history

From: Joel Friedman [[view email][36]]   
[**v1]** Thu, 12 Aug 2004 18:04:23 GMT (46kb)  

[Which authors of this paper are endorsers?][37] | [Disable MathJax][38] ([What is MathJax?][39])

Link back to: [arXiv][40], [form interface][41], [contact][42].

![Twitter][43]

[1]: //webanalytics.library.cornell.edu/piwik.php?idsite=538&rec=1
[2]: https://arxiv.org/icons/cu/cul_signature_unstyled.gif
[3]: http://www.cornell.edu/
[4]: http://www.library.cornell.edu/
[5]: https://confluence.cornell.edu/x/ALlRF
[6]: https://arxiv.org/
[7]: https://arxiv.org/list/cs/recent
[8]: https://arxiv.org/help
[9]: https://arxiv.org/find
[10]: https://arxiv.org/pdf/cs/0408028
[11]: https://arxiv.org/ps/cs/0408028
[12]: https://arxiv.org/format/cs/0408028
[13]: http://arxiv.org/licenses/assumed-1991-2003/ "Rights to this article"
[14]: https://arxiv.org/abs/cs/0408027 "previous in cs (accesskey p)"
[15]: https://arxiv.org/abs/cs/0408029 "next in cs (accesskey n)"
[16]: https://arxiv.org/list/cs/new
[17]: https://arxiv.org/list/cs/0408
[18]: http://adsabs.harvard.edu/cgi-bin/bib_query?arXiv:cs/0408028
[19]: http://www.informatik.uni-trier.de/~ley/db/
[20]: http://www.informatik.uni-trier.de/~ley/db/journals/corr/corr0408.html#cs-DM-0408028 "listing on DBLP"
[21]: http://dblp.uni-trier.de/rec/bibtex/journals/corr/cs-DM-0408028 "DBLP bibtex record"
[22]: http://dblp.uni-trier.de/search/author?author=Joel%20Friedman "DBLP author search"
[23]: http://dblp.uni-trier.de/search/author?author=Jean-Pierre%20Tillich "DBLP author search"
[24]: https://arxiv.org/help/social_bookmarking
[25]: https://static.arxiv.org/icons/social/citeulike.png
[26]: https://static.arxiv.org/icons/social/bibsonomy.png
[27]: https://static.arxiv.org/icons/social/mendeley.png
[28]: https://static.arxiv.org/icons/social/delicious.png
[29]: https://static.arxiv.org/icons/social/digg.png
[30]: https://static.arxiv.org/icons/social/reddit.png
[31]: https://static.arxiv.org/icons/social/sciencewise.png
[32]: https://arxiv.org/find/cs/1/au:+Friedman_J/0/1/0/all/0/1
[33]: https://arxiv.org/find/cs/1/au:+Tillich_J/0/1/0/all/0/1
[34]: https://arxiv.org/abs/cs/0408028
[35]: https://arxiv.org/abs/cs/0408028v1
[36]: https://arxiv.org/show-email/a4f82f68/cs/0408028
[37]: http://arxiv.org/auth/show-endorsers/cs/0408028
[38]: javascript:setMathjaxCookie%28%29()
[39]: https://arxiv.org/help/mathjax/
[40]: http://arxiv.org/
[41]: https://arxiv.org/form
[42]: https://arxiv.org/help/contact
[43]: https://static.arxiv.org/icons/twitter_logo_blue.png "Follow arXiv on Twitter"

  [*ACM]: Association of Computing Machinery Classification

