---
created_at: '2016-01-03T04:06:23.000Z'
title: 'Diary of a Disaster: General Magic Goes Poof (2004)'
url: http://www.grosen.dk/jp/Diary_of_a_Disaster.html
author: protomyth
points: 47
story_text: 
comment_text: 
num_comments: 38
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1451793983
_tags:
- story
- author_protomyth
- story_10829445
objectID: '10829445'

---
[Source](http://www.grosen.dk/jp/Diary_of_a_Disaster.html "Permalink to Diary of a Disaster")

# Diary of a Disaster

**Diary of a Disaster.**

**General Magic Goes Poof!**

_Writer and consultant Richard Doherty has been a close observer of one of the highest-flying startups in recent memory, General Magic, whose peaks and valleys are not atypical of Silicon Valley startups. With the help of his long-time friend Steve Wozniak, the co-founder of Apple Computer Inc., Doherty has reconstructed that history in diary form._

1988 - Wearing my bat of consulting engineer, I present some of my ideas on the future of systems design to a group of researchers in the Advanced Technology Group at Apple Computer. Among other concepts I throw out is the idea of a wearable personal communicator not unlike the badges worn in "Star Trek." Did they think I was nuts? Maybe not. I've beard rumors that something called Pocket Crystal, a handheld communicator of some kind, is under development there.

One person not at the meeting is Marc Porat. He's said to be one of Apple's true visionaries, a well-traveled guy who sometimes seizes other people's ideas, championing them as his own. Maybe just as well he wasn't there.

1989 - There's a rumor that Apple has spun off Pocket Crystal as an independent group of a few key researchers. CEO John Sculley is said to have quietly taken a personal stake. So have Apple and an investor I can't pin down. Some say there are strong rivalries between this group and other Apple researchers working on a communicator idea of their own.

Summer 1991 - Tony Fadell, one of the most promising engineers I've met in a long time, has asked for career advice. He's being approached by several companies from the Apple family that want to hire him: Kaleida, Taligent, Apple itself and Project Crystal, now being called General Magic Inc. He asked which I'd choose if I were in his shoes. That's easy. General Magic is by far the hottest startup either of us has seen in years.

Winter 1991 - Steve Wozniak, the cofounder of Apple, has signed away several of his patents on infrared control technologies to General Magic, passing them along to Tony Fadell and others, including General Magic's co-founders and former Apple developers Bill Atkinson and Andy Hertzfeld. I feel like I'm witnessing the birth of something that could become even more significant than the Mac. This is the future of the phone!

February 1993, Hudson Theater, NYC - How were they able to keep it quiet so long? General Magic publicly revealed its name and mystery backer today at a press conference in New York. It was Sony. Not to mention AT&T. And Motorola. And Philips. And Apple, of course.

And who is at the bead of this New Age tribe? Marc Porat, the Apple ATG visionary whom one newspaper calls the silver-tongued devil' for his eloquence. As you might expect, Porat and crew played their consortium of giants' theme to the hilt.

But I'm already getting wind of cracks in this grand alliance. Could it be true that Sony, the mystery investor I beard about some time ago, was actually prepared to sue the General Magic founders if they didn't lasso Motorola and AT&T? Motorola was apparently bullied to get in. In fact, I later discovered General Magic is developing some things that will compete with the PDAs Moto is planning, using Apple's communicator technology.

Another strange thing: I bear the team for the Apple PDA, now known as Newton, bates General Magic with a passion. They say GM raided Apple for key personnel, and that everyone would be better off without all this hype of a -consortium launch.

Late August 1993 - Two weeks after the Newton launch, General Magic lets a handful of analysts inside the doors of its Mountain View, Calif., headquarters for a briefing. I get to browse through their documentation notebooks for third-party developers. These cost a hefty $5,000!They're complex, not very well-written and filled with data, but what about the big picture? There is no tactical road map to guide developers. Another strange thing: The development environment is Unix and Sun workstations, even though General Magic had been hinting it would be a Mac.

What's worse, an NDA clause in the license agreement keeps one third-party developer from talking to another. Wouldn't it be better if General Magic and its developers had some kind of forum to get problems out in the open quickly and resolve them? I suggest this to Tony, but be is too busy preparing for product launches.

Late l993 - In a follow-up briefing at General Magic, I talk again to Tony Fadell, who is clearly distraught. General Magic's OEM plans stink, be confides. He has to re-create his work for each founding investor. "I'm going nuts", he says. "I was told this platform would be open, but all I do is shuttle from Tokyo to Schaumburg to Eindhoven."

Seems like Tony is becoming the single engineering point of contact for all the consortium members. Naturally, they all crave some hardware differentiation. The MagicBus-a kind of SCSI for the PDA world-that he helped to develop should open the door to a host of powerful mini peripherals, and Tony really wants to get it out to a large audience. But Porat and management won't let him. I offer to lobby Porat for him, but Porat keeps ducking my calls.

January 1994 - just back from Winter CES. I was in the room when the EIA/CES show manager's rep offered Porat the keynote slot at summer CESIPCC conference and be accepted. Clearly, the powers that be still think General Magic is the hottest game in town. I attribute this to the power of the consortium-and to Porat's silver tongue.

Afterwards, I finally get to talk to Porat about the concerns Tony Fadell shared with be months ago. I also tell him that people expect real deliverables from his company soon. He blames the slow progress on the pressure of keeping so many big companies satisfied. No one has ever pulled off the trick of keeping so many major partners at bay, he says. Could the mega-consortium be unraveling?

February 1994 - A year ago, a consortium launch. Now, at Technologic's Mobile 1994 conference in San Jose, General Magic stages a technology launch. Still no products, though.

Late March 1994 - Porat just canceled his summer CES keynote, even though brochures with his name on them went out a month ago. He claims General Magic will be entering a quiet period in April, but I can find no registration record or statement that they are filing for an IPO.

Late May 1994 - Aha. I now learn Porat's "quiet period" is the time of the first major release of the Magic Cap operating system code to General Magic partners.

September 1994 - Just found out Tony Fadell is leaving to bead a Philips-funded startup. All the OEMs praise him as the hardest-working team member. An odd time for him to be moving on!

Sept. 28, 1994 - Today, Sony officially launched the first handheld communicator to use the General Magic software, the Magic Link Personal Intelligent Communicator 1 000.

Sept. 29, 1994 - The day after the launch, Steve Wozniak and I rush out to a consumer-electronics shop in San Jose. We buy the only two Magic Links they have in stock. As we fill in the appointment book and calendar, the machines slow down dramatically slower than the Newtons we have used, slower than a calendar watch! Perhaps it's an isolated bug. Later I find and buy two more Magic Links; Woz buys a total of about 10. We are in love with the simplicity and non-threatening interface of the device and the way it anticipates user needs. But we gripe about a strange, random and steady loss of memory.

Sept. 30, 1994 - I use the Magic Link to call AT6-T for name cards of other people using the AT&T PersonaLink on-line messaging service that the Magic Link ships with. To my surprise, I get back name cards of all of the key Sony and General Magic development team, including home numbers, personal fax and cell-phone numbers. I find a global Rolodex of all of Bill Atkinson's cards as well as those of other- General Magic executives. The data is available to anyone who buys a Magic Link and solicits IDs from AT6-T the way I did.

I call Atkinson right away and read him his home and personal cell-phone numbers. "Oh, my God," says Bill. "I've gotta make a lot of calls!"

Oct. 1, 1994 - Woz and I are still finding bugs. We both discover that sending one or a dozen cards by infrared link can take several minutes, not seconds. What's more, the devices need to sit within inches-not yards-of each other for a transfer to work. We find that a phone link is actually faster than IR! The poor IR performance is particularly wounding to Woz, who signed away his IR patents and technology to General Magic.

Oct. 2, 1994 - The performance of our Magic Links seems to be degrading as we add, then delete data. It's a strange phenomenon that Woz and I are beginning to call "the memory clean-up slime trail" Woz finds that any repeating calendar function brings his machine to its knees. His entry "Pick up the kids every other Friday- slows down his PDA by half. But he's a meticulous problem solver, so be keeps buying new Magic Links to find out if they all share this flaw.

Oct. 4, 1994 - After exploring every feature and function of our Magic Links, Woz and I begin to see other problems. For instance, there are no cables available for transferring data between the devices and a Mac or PC I call Tony, who blames this on a lack of Magic Bus IC chips from Mitsubishi. We also find that, unlike Newtons and Sharp Wizards, the devices do not support flash-memory PCMCIA cards. This annoys Woz and other engineers we talk to.

We also find that the client software to access America Online-currently one of my main communications providers-is distinctly second class. You can access AOL e-mail but can't browse other AOL functions. What's more, AOL doesn't support the MagicLink's graphics and audio features. This shoddy integration smacks of a total lack of developer liaison between the two companies. Was General Magic trying to ensure its partner, AT&T, would have the inside track in communications services for the PDA?

Oct. 7, 1994 - Still on our buying spree, Woz and I run into Andy Hertzfeld and Bill Atkinson at Fry's Electronics, where they are signing autographs like ball players or movie stars. Andy and Bill give Steve a free Magic Link, not knowing that we have been buying them up for days. Andy is proud to present one to Steve, his teacher and mentor at Apple.

By this time, the magic is wearing thin, and Woz has gone from exhilaration to borderline disgust. Ten days ago, he was euphorically calling the Magic Link the best computer consumer product ever made. Today, be fears his friends have made horrible engineering mistakes. I watch as Woz goes out to buy still more Magic Links to try to discover the source of the problems so he can help his friends fix them.

Oct. 8, 1994 - Woz and I meet with Andy and Bill at General Magic's office IO days after buying 14 Magic Links. It is the first of three meetings. Wozniak tries to remain upbeat, but can't keep from being sarcastic. 'How do you like it?' Bill asks. Without missing a beat, Steve turns to me and deadpans, 'Fry's has a 30-day return policy, don't they?' Bill grimaces. Woz continues. "Hey, you must have a screaming fast processor in there... what is it, a 6502?"

Andy winces at the reference to the Apple 11 processor they both wrote code for 12years ago, a chip that's 32 times slower than the 16-bit 68K processor powering the MagicLink. Breaking the tension, Steve suggests, 'Let's go have dinner.'

Andy accepts, but Bill has to work. Steve and I notice that about 10 people are in the office at 6:IS p.m. We later comment on how that is way too small a contingent the week after Sony shipped product.

At dinner, we start down the list of problems we have encountered. About half of what we tell Andy is new to him. When we bit the memory-cleanup snafu, be beams. 'I have a fix in the works,' he says. 'You guys can be the first to try it out.'

Then Andy asks for our bug list. I give it to him gladly. It is the last we ever see of it.

A few days later Andy proudly demos for us the OAG airline-schedule flight guide and other business apps and games on his 2- and 4-Mbyte SRAM cards. Steve is steaming.

'How dare you walk around with 2- and 4-Mbyte RAM cards?' he asks. 'You owe it to your customers to live with what you have designed and are shipping them!'

Andy is upset that his mentor is not enthralled with his new product.

Mid-October - I'm visiting Woz and his daughter Suzanne, who is in the hospital after an emergency appendectomy, when another visitor asks if a certain friend has been told about the surgery. Woz proudly whips out his Magic Link to get her address and number. Before the device can retrieve the data, however, Suzanne produces the number from an address book in her handbag.

Late October - Another dinner with Woz and Andy, this time accompanied by Steve's 12-year-old son, Jesse. Andy wants to show off his latest memory-manager fix and swears that be will not rest until these bugs are resolved. He feels users will be able to download the fixes transparently over the AT&T or AOL links. Andy loads the fix, which takes several minutes. It takes even longer to clean up the memory problems on each device. When it's finished, Steve's and Jesse's Magic Links have recovered a meager 5 kbytes of free memory, or about I percent of the space that was gummed up. Steve is not amused. Instead of a cleanup, this is more like a light dusting.

Early November 1994 \- The memory slime trails continue as Woz and I keep configuring new Magic Links to try to understand the problem better. But we lack the insider programming tools to do it properly. So, instead, we take notes, which we forward to Andy and Bill. We get no further feedback from either of them, except that the dual PCMCIA card slots in the forthcoming Motorola Envoy device will probably solve all our problems.

Late November, 1994 \- My colleague Dan Sokol tries to download a new application package on his Magic Link, but the app is too big for the remaining memory capacity. Without warning, his system shuts down and be loses all his personal data! When he reboots, be discovers be is now in possession of an e-mail list of everybody who tried to download the same package. More than 400 names, many with private addresses be should not have access to. "General Magnet," be laughs as be puts the device back in its box, from which he will never remove it again. It's a loaner from Woz, who never asks for it back.

Comdex Fall 1994 - My Magic Link is going completely crazy. Apparently, when the device clicked over into the 45th day of use, it simply went berserk. The clock jumped several hours ahead and the calendar leapt forward several days. Messages and alarms set for that period wreak havoc with the machine.

Asking around, I find out that Sony had oodles of prototypes lying around since late May. Why didn't they find this flaw through internal testing? Why do I have to discover it the hard way by having the electronic diary of my appointments fried during a major trade show? Tucked away in a booth I see a Matsushita prototype of a General Magic PDA. No price, no shipping date available.

Jan. 5, 1995 - At MacWorld today, Motorola ships its first General Magic device, dubbed Envoy. I buy production unit # 001. Woz orders five.

Feb. 20,1995 - 1 am at the Digital Hollywood conference in Beverly Hills with my Envoy when I get an emergency call from Motorola, warning that the unit will lose the contents of its memory soon.' Surprise! General Magic and Sony didn't share info about the 4S-day calendar problem with Moto. The new Envoy not only has the calendar bug, but when it bits, data can be wiped out!

Previously unobtainable software to link the Envoy with a PC is rushed to me overnight by Motorola, but the program doesn't work with my notebook computer. Before I get back to my New York office, the bug bits and the unit loses all my data. A little while later, the unit's rare lithium-ion coin battery loses all power and the device loses its wireless modem ID number.

March 1, 1995 - A few days after my Envoy crash, the same thing happens to Woz. In exasperation, he gives away all five Envoys he's purchased. He also gives away all but one of his I 0 remaining Sony Magic Links. Later, he says be regrets passing them on to friends, who may also find themselves blindsided by the law of unintended consequences.

May 1995 - IPO fever has hit General Magic and its consumer-electronics partners. Porat, Atkinson and Hertzfeld are bailed as new millionaires by the popular media. Wozniak is visibly upset that the product has not been fixed and that the stock market is so gullible. Perhaps be is also miffed that be was not even offered stock for his gift of the IR patents some three years ago.

After the formal IPO, I notice Atkinson seems to have stopped taking a bands-on role at General Magic.

Early Summer, 1995 \- I advise a major brokerage house not to invest in General Magic. They invest anyway. I hope they don't wind up losing a large chunk of cash.

Later that summer - Hewlett-Packard's John Young joins the board of directors at General Magic. Inside the company, there's a huge push on for a developer's conference planned for fall. The rumblings are that there's movement but, somehow, no forward direction.

July 1995 - I bear via the investment community that General Magic's founding members in Japan have voted no confidence in Marc Porat. They've set a one-year deadline for him to turn the company around.

Oct. 30, 1995 - The first (and last?) General Magic developer's conference opens, and it's a strange affair, akin to a communal mirage. Everyone acts as if there's a robust platform with lots of developer activity. Everyone knows neither one exists. The audience seems to consist of people from the companies' corporate investors and a handful of no-name developers. We see prototypes of Nokia smart phones and NEC personal communicators. There are Internet themes in every presentation that seem artificially bolted on, like wings on a pig.

To be fair, perhaps 50 developers of one stripe or another are milling about. But there is no backer network, no buzz-a clear sign of an ailing if not dying platform.

November 1995 - Sony revs its Magic Link but neither retailers nor developers seem interested. The old models get discounted to $399 at outlets in New York. I tell one Sony exec the speakerphone on the new model has the worst sound I have ever heard from any Sony-branded product.

January 1996 - A rumor starts that AT&T will pull the plug on its PersonaLink service, leaving the General Magic communicator essentially incommunicado.

June 1996 - General Magic re-spins its communications story and some of its products as part of anew Internet-centric vision. A few days later, AT&T confirms that it is dumping PersonaLink.

July 1996 - General Magic's stock price slides below the horizon, and the brokerage house that came to me for investment advice last summer, ends up losing millions. Meanwhile, the rumored deadline given Porat by his Japanese partners runs out. It'll take a real magician to pull this one out of the bat. General Magic: What a strange trip it's been.

Richard Doherty's consulting firm, Envisioneering, is based in Seaford, N.Y. He can be reached at rdoherty@aol.com.

 

