---
created_at: '2017-09-20T22:58:33.000Z'
title: 'FedEx vs. UPS: opposing models in the delivery business raise questions (2004)'
url: http://www.braunconsulting.com/bcg/newsletters/winter2004/winter20041.html
author: dluan
points: 98
story_text: 
comment_text: 
num_comments: 79
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1505948313
_tags:
- story
- author_dluan
- story_15299116
objectID: '15299116'

---
[Source](http://www.braunconsulting.com/bcg/newsletters/winter2004/winter20041.html "Permalink to FedEx Ground vs. UPS: Two Worldviews, Independent Contractor or Employee?")

# FedEx Ground vs. UPS: Two Worldviews, Independent Contractor or Employee?


| ----- |
| 

![button][1] **Vol. 7  
No. 6  
_Winter  
2004/2005_**

  

![line][2] **INSIDE** ![line][2]

  
[FedEx Ground  
Versus UPS:  
Two Worldviews][3]  
![line][2] [Workplace Diversity:   
Does It Work?][4]  
![line][2] [Health Care and   
Employers][5]  
![line][2] [The Shrinking   
American   
Vacation][6]  
![line][2] [Top HR Issues   
For 2005][7]  
![line][2] [USERRA Update][8]  
![line][2] [Briefs][9]  
 | 

| ![colorpix][10] | 

Braun Consulting News  
News on Personnel, Labor Relations and Benefits

See our [**Archive Pages**][11] for Back Issues of Braun Consulting News!

| ----- |
| ![Human resources and labor relations][12]][13] [**FedEx Ground vs. UPS: Two Worldviews**  
    Two opposing models in the delivery business raise questions | 

![Graphic][14]  [Overview: Independent Contractor vs. Employee][15]   
![Graphic][14]  [Comparing _FedEx Ground_ and _UPS_][16]   
     \- [_About _FedEx Ground_][17]_  
     \- [_About _UPS_ (United Parcel Service)][18]_  
![Graphic][14]  [Pros and Cons][19]  
     \- [__FedEx Ground_ \- Pros and Cons][20]_  
     \- [__UPS_ \- Pros and Cons][21]_  
![Graphic][14]  [Summary: California _FedEx_ Court Ruling][22]

![Click here for Top][23]

* * *

| ----- |
|  ![Checkmark Graphic][24] Overview: Independent Contractor vs. Employee | 

_FedEx Ground_ runs its package delivery service on an independent contractor model - _UPS_ does not. 

The differences between these two companies and their methods of doing business are stark, and observers are watching with interest as the competing worldviews shake out into measurable results with the passing of time. 

_FedEx_ has had incredible success in the last several years since they scooped in to fill the void that was created by the _UPS_ Teamsters strike in 1997. At the time _UPS_ laid off 10,000 workers when package volume plummeted and _FedEx_ bought RPS (a ground package delivery service based in Pittsburgh) as a result. RPS was based on a contractor model using independent contractors to deliver packages rather than outright employees and _FedEx_ kept this intact. 

_FedEx_ may have initially used contract drivers as a way to cut costs and use the competitive edge to win market share from their rival _UPS_. Now it is a way of life. 

The critics to the contractor model question whether it is a long-term success strategy or a short-term cost cutting gimmick that spurs immediate and rapid growth without the possibility of being completely sustainable. Advocates say it is a new and better way of doing business. 

_UPS_ is a very strong company that stands firmly behind its own business model and has no intention of adopting any of the _FedEx_ contractor strategies. They believe their way of doing business will win out in the long run because of a more valuable package offered to their employees which results in more loyalty and motivation, and ultimately better service to the customer. 

_FedEx Ground_ prides itself in its flexible and growing business strategy, trying new things and being innovative in a very competitive field. 

The independent contractor model of _FedEx_ is under some legal scrutiny from court authorities however. For example, a California judge recently ruled that certain _FedEx_ contract workers should be treated as employees rather than independent contractors. 

One thing is certain...the competition will continue and these two competing worldviews will grapple until one or the other loses enough market share to change its ways. 

The fallout from this battle will most likely have a large effect on the continuing saga of 'contractor vs. employee' questions for years to come. 

Its impact will be widely felt. 

![Click here for Top][23]

* * *

| ----- |
|  ![Checkmark Graphic][24] Comparing _FedEx Ground_ and _UPS_ | 

* [_About _FedEx Ground_][17]_
* [_About _UPS_ (United Parcel Service)][18]_

     _\- About _FedEx Ground__

In 2004 _FedEx Ground_ had about 17,000 contract workers. 

In 2003 it brought in nearly $4 billion in revenue. Currently it operates 27 hubs and is planning on opening 10 new sites...doubling its volume capacity to 5.8 million parcels per day. It is experiencing double digit annual revenue growth. 

It is estimated that most _FedEx Ground_ contractors work 10 to 12 hour days, without overtime pay. They are paid on a complicated piece-rate formula based on how many pick_UPS_ and deliveries they make, with bonuses for good service. Drivers can make $40,000 to $70,000 a year. 

The drivers use trucks bearing _FedEx_ colors and logos, wear _FedEx_-style uniforms and serve customers of _FedEx Ground_. However, they must pay for and maintain their own trucks, uniforms, supplies, gas, maintenance, and other costs. They get no company benefits. 

A _FedEx_ contract generally covers one route, but it is possible for one person to own up to four contracts, which can raise the earning potential to more than $100,000 per year. Because of this existing contracts have become a commodity in and of themselves...sometimes bought and sold like businesses for as much as $30,000 plus. 

Contract drivers go through an initial two-week training program and then are on their own. The company does not supervise their daily routines, but does conduct customer satisfaction surveys. The business is strictly results oriented...if the customers are happy that is all that counts. 

![Click here for Top][23]

* * *

     _\- About _UPS_ (United Parcel Service)_

_UPS_ ground service generated $16.5 billion in revenue in 2003, (more than four times as much as _FedEx Ground_). 

_UPS_ drivers are employees. One hundred percent of their health insurance premiums are paid, trucks, gas and supplies are all provided by the company. It can take from 4 to 12 years to move up to a driver job after starting at a lower-pay job such as a part-time package handler, and the average job tenure for a _UPS_ driver is more than 16 years. They are rarely hired from outside the company. 

At _UPS_ drivers are subject to close scrutiny and management. Nearly every move can be important and considered fair game for boosting efficiency and productivity. For example, drivers are instructed to get the ignition key out and position it with the serrated edge down as they walk back to the truck...saving a second or two in starting the truck when they get back to it. 

Full benefits and a complete benefits package are offered to employees...making for a more dedicated and reliable workforce, according to the company ideal. They feel this gives _UPS_ a more long-term advantage in costumer service and loyalty. 

**_Here are some facts about _UPS_ Package Operations (from the _UPS_ website):_**

![graphic][25] 2003 Delivery Volume: 3.4 billion packages and documents  
![graphic][25] Daily Delivery Volume: 13.6 million packages and documents  
![graphic][25] Service Area: More than 200 countries and territories;   
      Every address in the United States  
![graphic][25] Customers: 7.9 million daily (1.8 million pick-up, 6.1 million delivery)  
![graphic][25] Retail Access: The _UPS_ Store, 3,400; Mail Boxes Etc., 1,100 (global);   
      _UPS_ Customer Centers, 1,000; Authorized Outlets, 17,000;   
      _UPS_ Drop Boxes, 45,000  
![graphic][25] Operating Facilities: 1,748  
![graphic][25] Delivery Fleet: 88,000 package cars, vans, tractors, motorcycles  

![Click here for Top][23]

* * *

| ----- |
|  ![Checkmark Graphic][24] Pros and Cons | 

* [__FedEx Ground_ \- Pros and Cons][20]_
* [__UPS_ \- Pros and Cons][21]_
_UPS_ claims its employee model, offering complete benefits packages and high pay, buys loyalty...and loyalty translates into a more consistent and higher level of customer service. 

_FedEx Ground_ says its independent contractor model motivates drivers to work harder and smarter because the more the company succeeds, the more money they can make. The more packages delivered, the more money the driver can make. 

Comparing these two methods and weighing the pros and cons is not as easy as it appears. They are so drastically different it almost seems to boil down to a matter of "faith". It is like comparing lifestyles, or belief systems. 

It will be easier to compare them more rationally as time goes on, as we can look at more measurable statistics, but for now we will discuss some of the practical differences between the two systems and business models. 

![Click here for Top][23]

* * *

     _\- _FedEx Ground_ \- Pros and Cons_

**_Fed Ex Ground Pros:_**  
  
![graphic][25] Drivers can expand their business by hiring their own employees   
![graphic][25] Income can go over $100,000 with multiple contracts or routes   
![graphic][25] A sense of independence, working for yourself and managing yourself   
![graphic][25] Working "harder and smarter" can make you more money   
![graphic][25] Contractors manage their own business   
![graphic][25] Drivers are not monitored and are self directed   
  
**__FedEx Ground_ Cons_**:   
  
![graphic][25] No benefits, no overtime pay, no sick time, no insurance   
![graphic][25] Drivers pay for vehicle, gas, supplies, insurance, and everything else   
![graphic][25] No company retirement, seemingly less stable environment   
![graphic][25] No Teamsters contract or collective bargaining   
![graphic][25] Drivers have only one client: _FedEx_

![Click here for Top][23]

* * *

     _\- _UPS_ \- Pros and Cons_

**__UPS_ Pros:_**  
  
![graphic][25] Drivers are employees with security and benefits   
![graphic][25] Tightly managed and controlled schedule and environment   
![graphic][25] Company guides improvement and efficiency overall   
![graphic][25] Teamsters contract and collective bargaining   
![graphic][25] Average tenure for drivers is more than 16 years   
![graphic][25] Nearly all drivers are hired from within the company   
  
**__UPS_ Cons:_**  
  
![graphic][25] Unless moving up the "corporate ladder" drivers salaries cap out around $70,000  
![graphic][25] Tightly managed and controlled schedule and environment   
![graphic][25] Teamsters can lead to a strike and cause work disruption   
![graphic][25] It can take 4 to 12 years to get a job as a driver after joining the company 

![Click here for Top][23]

* * *

| ----- |
|  ![Checkmark Graphic][24] Summary: California _FedEx_ Court Ruling | 

Some legal authorities consider the strategy of _FedEx_ in outsourcing jobs and costs to independent contractors as being risky. 

They say that the more _FedEx_ tries to exercise direction and control, the less successful they will be if there is a complaint lodged. 

Legally, independent contractors can't be directly supervised, supplied with workspace or tools, or otherwise treated like employees. _FedEx Ground_ has successfully defended its contractor system from several legal challenges, but in July a California judge ruled that certain contract workers should be treated as employees. 

Filed as a state wage and hour violation case by three contract drivers in California, the suit was expanded to a state class-action suit. 

In the California case L.A. County Superior Court Judge Howard J. Schwab issued a 23-page ruling on July 26th, 2004. He ruled that those contractors with multiple routes were legitimate contractors who operate more like businesses than employees. But he decided that single-route contractors should be classified as employees. 

The judge termed a single-route contract as a "Single Work Area". 

He noted that the contractors have only one client, _FedEx Ground_. They must drive trucks with company logos, wear uniforms with company logos, and report daily to company distribution hubs. They attend regular briefings on safety and company issues and their contracts can be terminated for any number of infractions. This means that in effect they can be fired for failing to follow company policies. 

Some of the more interesting aspects of the judges ruling follow: 

"A close reading of the Operating Agreement, which all SWAs (Single Work Area, or Single-route contractors) must sign in order to be able to work for _FedEx Ground_, is comprised primarily of platitudes and guidelines." 

"For all practical purposes, by the nature of their work, the SWAs are engaged in the exclusive and full-time pickup and delivery service for _FedEx Ground_ and are identified as such. _FedEx Ground_ also provides business cards for the SWAs with its logo." 

"Of importance to the court is the clear evidence that SWAs are totally integrated into the _FedEx Ground_ operation...The SWAs wear required uniforms and drive specifically mandated _FedEx Ground_ logo-laden trucks. The SWAs are long term in years of service..." 

"Most important of all, the court finds that the work of the SWAs is essential for _FedEx Ground_'s core operation, the pickup and delivery of packages. If lightning were to strike so that there were to be no _FedEx Ground_, there would in fact be nothing left for the SWAs to do and they suddenly would be bereft of business." 

"The court finds that in entering the relationship, _FedEx Ground_ purposely created controls of an employment nature, hoping that in spite of those strictures, the status would still be seen and considered to be that of an independent contractor." 

_FedEx_ "respectfully disagreed" with the ruling. If the ruling holds up they will either have to convert single-route contractors into California employees or change the relationship to comply with the less restrictive control associated with an independent contractor. 

Finally, in his ruling the judge stated: 

"The court makes no value judgment as to whether independent contractor or employee status is a better business model or more beneficial for society. The court agrees with _FedEx Ground_ that independent contract status is a legitimate and acceptable mode of commerce." 

That pretty well sums it up. 

Both _UPS_ and _FedEx Ground_ have strong cases for their business model and its performance...only time will tell if one or the other has the superior edge that will win out in the long run. 

As an employer, if you have any questions about contracting or other issue relating to your workplace please contact us at [_Braun Consulting Group_][26]. 

![Click here for Top][23]

* * *

[**Workplace Diversity: Does It Work?**][4] ![Next Page][1]

| ----- |
| 

The Contents of this News Letter are intended for general information  
and should not be construed as legal advise or opinion.  
[_Click Here][27] to view our [Web Site Disclaimer Page][27]._

* * *

![button][1] * [INSIDE][13]  * [HOME][28]  * [ARCHIVES][11]

* * *

**_Braun Consulting Group   
* Insurance * Labor * Personnel_**

 | 

| ----- |
| 

1326 5th Ave, Suite 339 / Seattle, WA 98101   
[Contact Braun Consulting Group][29]

Site by - [AJ Consulting][30] / _© 2004, 2005 Braun Consulting Group_

 | 

 | 

[1]: http://www.braunconsulting.com/gifs/logbgr81.gif
[2]: http://www.braunconsulting.com/gifs/line3.jpg
[3]: http://www.braunconsulting.com/winter20041.html#11
[4]: http://www.braunconsulting.com/winter20042.html#12
[5]: http://www.braunconsulting.com/winter20043.html#13
[6]: http://www.braunconsulting.com/winter20044.html#14
[7]: http://www.braunconsulting.com/winter20045.html#15
[8]: http://www.braunconsulting.com/winter20046.html#16
[9]: http://www.braunconsulting.com/winter20047.html#17
[10]: http://www.braunconsulting.com/gifs/logb7778.gif
[11]: http://www.braunconsulting.com/bcg/newsletters/archives2.htm#top
[12]: http://www.braunconsulting.com/gifs/logbgr80.gif
[13]: 
[14]: http://www.braunconsulting.com/gifs/black.gif
[15]: http://www.braunconsulting.com/winter20041.html#point1
[16]: http://www.braunconsulting.com/winter20041.html#point2
[17]: http://www.braunconsulting.com/winter20041.html#sub1
[18]: http://www.braunconsulting.com/winter20041.html#sub2
[19]: http://www.braunconsulting.com/winter20041.html#point3
[20]: http://www.braunconsulting.com/winter20041.html#sub4
[21]: http://www.braunconsulting.com/winter20041.html#sub5
[22]: http://www.braunconsulting.com/winter20041.html#point4
[23]: http://www.braunconsulting.com/gifs/redup4.jpg
[24]: http://www.braunconsulting.com/gifs/tick.gif
[25]: http://www.braunconsulting.com/gifs/check_in_red2.gif
[26]: http://www.braunconsulting.com/bcg/hello0407.htm
[27]: http://www.braunconsulting.com/disclaimer.html
[28]: http://www.BraunConsulting.com/
[29]: http://www.braunconsulting.com/hello0407.htm#top
[30]: http://www.AJConsulting.com/

