---
created_at: '2015-07-02T06:18:09.000Z'
title: Neural Networks in Plain English (2004)
url: http://www.ai-junkie.com/ann/evolved/nnt1.html
author: felipellrocha
points: 80
story_text: ''
comment_text: 
num_comments: 7
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1435817889
_tags:
- story
- author_felipellrocha
- story_9817158
objectID: '9817158'

---
[Source](http://www.ai-junkie.com/ann/evolved/nnt1.html "Permalink to Neural Network Tutorial")

# Neural Network Tutorial

[ ![][1]][2]

* * *

 

 

![][3]

 

 

_ ** I****ntroduction**_

 

I have been interested in artificial intelligence and artificial life for years and I read most of the popular books printed on the subject. I developed a grasp of most of the topics yet neural networks always seemed to elude me. Sure, I could explain their architecture but as to how they actually worked and how they were implemented well that was a complete mystery to me, as much magic as science. I bought several books on the subject but every single one attacked the subject from a very mathematical and academic viewpoint and very few even gave any practical uses or examples. So for a long long time I scratched my head and hoped that one day I would be able to understand enough to experiment with them myself.

 

That day arrived some time later when - sat in a tent in the highlands of Scotland reading a book - I had a sudden blast of insight. It was one of those fantastic eureka moments and although Scotland is a beautiful place I couldnt wait to get to a computer so I could try out what Id just learnt. To my surprise the first neural net I programmed worked perfectly and I havent looked back since. I still have a great deal to learn, neural nets are a huge subject, but I hope I can share enough knowledge and enthusiasm to get you started on your own little projects. In many ways the fields of AI and A-Life are very exciting to work in. I think of these subjects as the explorers of old must have looked at all those vast empty spaces on the maps. There is so much to learn and discover. 

 

 ![][4]

 

Ill start off by describing what a neural net actually is and what its architecture is, then Ill do a little theory on how we get it to perform for us but Ill try to use as little maths as possible. (Having some understanding of mathematics is impossible to avoid however and the deeper you get into this topic the more mathematics you are going to have to learn). Finally, well get to the fun bit. Ill come up with a little project I will program and take you through one step at a time. It will be in this last phase of the tutorial where I hope you get the same eureka feeling for neural nets as I did back in rainy old Scotland. Until then just sit back, absorb and be patient.

 

_ The C++ source code for the tutorial and a pre-compiled executable can be found [here][5]._

 

_ Update: A reader, [Sam Corder][6], has converted the code into **VB NET**. You can download his source and executable [here.][7]_

_ Update: A reader, [Chris Reitzel][8], has converted the code into **DELPHI**. You can download his source and executable [here.][9]_

 

 

 

 

* * *

 

** _ [2][10]_  _ [3][11]_  _ [4][12]_  _ [5][13]_  _ [6][14]_  _ [7][15]_  _ [8][16]_  [Next][10]  [Home][17]**

[1]: http://www.ai-junkie.com/logo.jpg
[2]: http://www.ai-junkie.com/
[3]: http://www.ai-junkie.com/nnt1_files/image001.jpg
[4]: http://www.ai-junkie.com/nnt1_files/image001.gif
[5]: http://www.ai-junkie.com/files/smart_sweepers.zip
[6]: mailto:samus%40feudalkingdoms.tzo.org
[7]: http://www.ai-junkie.com/files/AntsVBdotNet.zip
[8]: mailto:creitzel%40twmi.rr.com
[9]: http://www.ai-junkie.com/files/Smart_Sweepers_Delphi.zip
[10]: http://www.ai-junkie.com/nnt2.html
[11]: http://www.ai-junkie.com/nnt3.html
[12]: http://www.ai-junkie.com/nnt4.html
[13]: http://www.ai-junkie.com/nnt5.html
[14]: http://www.ai-junkie.com/nnt6.html
[15]: http://www.ai-junkie.com/nnt7.html
[16]: http://www.ai-junkie.com/nnt8.html
[17]: http://www.ai-junkie.com/index.html

