---
created_at: '2017-07-19T02:45:47.000Z'
title: 'Summary: $200B Broadband Scandal (2005)'
url: http://newnetworks.com/ShortSCANDALSummary.htm
author: dabber
points: 140
story_text: 
comment_text: 
num_comments: 51
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1500432347
_tags:
- story
- author_dabber
- story_14801746
objectID: '14801746'

---
[Source](http://newnetworks.com/ShortSCANDALSummary.htm "Permalink to Summary: $200 Billion Broadband Scandal")

# Summary: $200 Billion Broadband Scandal

**

| ----- |
| 

New Networks

NEW-- [**The Book of Broken Promises: $400 Billion Broadband Scandal & Free the Net,][1]** September, 2014

 

**Summary:**

**$200 Billion Broadband Scandal**

**(Published in 2005)**

This book documents the largest fraud case in American history

**The case is simple:** Do you have a 45 Mbps, bi-directional service to your home, paying around $40? Do you have 500+ channels and can choose any competitive service? You paid an estimated $2000 for this product even though you did not receive it and it may never be available. Do you want your money back and the companies held accountable?  
  
**Background: **Starting in the early 1990's, the Clinton-Gore Administration had aggressive plans to create the "National Infrastructure Initiative" to rewire ALL of America with fiber optic wiring, replacing the 100 year old copper wire. The Bell companies ** **SBC, Verizon, BellSouth and Qwest, claimed that they would step up to the plate and rewire homes, schools, libraries, government agencies, businesses and hospitals, etc. if they received financial incentives.

**The Commitment:**

* **By 2006, 86 million households** should have already been wired with a fiber (and coax), wire, capable of at least 45 Mbps in both directions, and could handle 500+ channels.
* **Universal Broadband: **This wiring was to be done in rich and poor neighborhoods, in rural, urban and suburban areas equally.
* **Open to ALL Competition**: These networks were to be open to ALL competitors, not a closed-in network or deployed only where the phone company desired.
* **Each State:** By 2006, 75% of the state of New Jersey was to be wired, Pennsylvania was to have 50% of households by 2004, California to have 5 million households by 2000, Texas claimed all schools, libraries, hospitals.Virtually every state had commitments.
* **Massive Financial Incentives:** In exchange for building these networks, the Bell companies ALL received changes in state laws that gave these them excessive profits, tax savings, and other perks to be used in building these networks.
* **This was not DSL**, which travels over the old copper wiring and did not require new regulations.
* **This is not Verizon's FIOS** **or SBCs Lightspeed ****fiber optics**, which are slower, can't handle 500 channels, are not open to competition, and are not being deployed equitably.
* **This was NOT fiber somewhere in the network** **ether**, but directly to homes.

**The Harms and Outcome**

* **Costs to Customers ** We estimate that $206 billion dollars in excess profits and tax deductions were collected **** over $2000 per household. (This is the low estimate.)
* **Cost to the Country  About $5 trillion dollars to the economy.** America lost a decade of technological innovation and economic growth, about $500 billion annually.
* **Cost to the Country  America is now 16th in the world in broadband.** While Korea and Japan have 40-100 Mbps at cheap prices, America is still at kilobyte speeds.
* **The New Digital Divide** ** **The phone companies current plans are to pick and choose where and when they want to deploy fiber services, if at all.
* **Competitor Close ****Out **** **** **SBC, BellSouth and Verizon now claim that they can control who uses the networks and at what price, impacting everything from VOIP and municipality roll outs to new services from Ebay and Google.

**The Truth: This is a Fraud Case**

* **Fraud:** There is a dark secret  the networks couldn't be built at the time the commitments were made and are still not available. If someone pays thousands of dollars for a service and doesn't get it, isn't that fraud?
* **Collusion and Cover-up:** TELE-TV and Americast, the Bell companies' fiber optic front groups, spent about $1 billion and were designed to make America believe these deployments were real in order to pass the Telecom Act of 1996 and enter long distance. How did every major phone company in America not know that these fiber-based services couldn't be built and were able to defraud over 40 states?
* **The mergers killed fiber optic deployments in over 26 states and harmed competition.** With every merger, the phone companies simply dropped all state commitments and harmed every state they merged with. Case in point: Verizon cut deployments to 13 states during the NYNEX-Bell Atlantic merger, not to mention GTE's 28 state deployments. SBC did the same in all 13 of its states, from California to Illinois. Worse, the mergers were based on the companies competing with each other and there is NO evidence they ever did any serious wireline residential competition.
* **The Regulators Killed Competition and Broadband.** Over the last 4 years, instead of continuing competition as ordered by the Telecom Act of 1996, the FCC has rewritten the laws close down Internet Service Providers (ISPs) that brought America to the Internet, as well as virtually all local competition. AT&T and MCI couldn't compete because they were regulated out of business and thus were sold off.
* **Distortion of the Truth by the FCC.** Virtually every piece of documentation presented in this work is missing from the FCC's Advanced Network Reports. The FCC defines broadband as 200 kilobytes per second in one direction  225 times slower than what was promised in 1992.
* **Cross-Subsidization**  Instead of spending the money on these networks, the Bell companies used the money to enter long distance, rollout wireless and the inferior DSL services. The Bells also lost over $20 billion overseas and paid executives over a billion in stock options during the mergers.
* **Bait and Switch ** Customers paid for a fiber optic wire and got DSL over the old copper wiring  it's like ordering a Ferrari and getting a bicycle.

**20 Year Analysis of Revenues, Profits, Expenditures: **This book is based on a 20 year analysis of Bell-supplied data, Census Data and Business Week. Since 1984::

* Revenues are up 128%.
* Employees are down 65%, Construction is down 60%.
* $92.5 billion is missing in network upgrades.
* Profits based on failed fiber plans up 188% as compared to other utilities.

Teletruth has filed a complaint with the Federal Trade Commission, (FTC) to investigate the claims presented; the book is the data for our complaint.

 | 

**

[1]: http://newnetworks.com/bookofbrokenpromises.htm

