---
created_at: '2017-12-17T01:02:05.000Z'
title: An Anarchist Critique of Democracy (2005)
url: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy
author: pointfree
points: 57
story_text: 
comment_text: 
num_comments: 83
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1513472525
_tags:
- story
- author_pointfree
- story_15943281
objectID: '15943281'

---
[Source](http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy "Permalink to An Anarchist Critique of Democracy | The Anarchist Library")

# An Anarchist Critique of Democracy | The Anarchist Library

Toggle navigation [ ![The Anarchist Library][1] ][2]

* [ Table of Contents  ][3]
* [ Archive  **** ][4]
    * [ Titles ][5]
    * [ Authors ][6]
    * [ Topics ][7]
    *     * [ Latest entries ][8]
    *     * [ Add a new text ][9]
    * [ Real time help ][10]
* [ More  **** ][11]
    * [About the project][12]
    * [Announcements archive][13]
    * [Distribution][14]
    * [Live Chat (IRC)][15]
    * [Recompiling the formats][16]
    * [Bookshelf (wiki)][17]
* [ Other languages  **** ][18]
    * [Anarchistische Bibliothek][19]
    * [Bibliothèque Anarchiste][20]
    * [Анархистичка библиотека][21]
    * [Det Anarkistiska Biblioteket][22]
    * [Biblioteca anarquista][23]
    * [Anarhistička biblioteka][24]
    * [Anarkistinen kirjasto][25]
    * [Biblioteca anarchica][26]
    * [Библиотека Анархизма][27]
    * [Det Anarkistiske Bibliotek][28]
* [ Bookbuilder  ][29]
* [ Mobile applications  ][30]
* [ RSS feed  ][31]
* [ Random  ][32]
* [ Add a new text  ][33]

Close

####  Table of Contents 

Close 

**Title:** An Anarchist Critique of Democracy 

**Authors: ** [Moxie Marlinspike][34], [Windy Hart][35]

**Date:** 2005-11-01 

**Topic: ** [ democracy][36]

**Source:** Retrieved on June 21, 2012 from <http://web.archive.org/web/20100908090936/http://www.againstallauthority.org/democracy.html>, transcript of <http://audioanarchy.org/radio/democracy>

[ ][37] [ ][38] [ ][39] [ ][40] [ ][41] [ ][42] [ ][43] [ ][44] [ View history][45] [ Edit this text][46] [ Add this text to the bookbuilder][47] [ Select individual parts for the bookbuilder][48]

### Moxie Marlinspike and Windy Hart (Audio Anarchy Radio)

# An Anarchist Critique of Democracy 

      [Introduction][49]

      [Definition Of Democracy][50]

      [Alienation][51]

      [Decontextualization As A Form Of Alienation][52]

      [Opinions][53]

      [Majorities][54]

      [Immanent Critiques][55]

      [The Reproduction of Democracy][56]

      [Democracy Is Only A Single Component Of Our Lives][57]

      [Direct Democracy Isn't Anarchy, You Fucks][58]

      [Conclusion][59]

#### Introduction

We decided to compile this critique of democracy because we recognize an inherent tension between democracy and the freedom of individuals to create their own lives as they see fit. Some of the problems we find with democracy have been acknowledged by defenders of democracy as well, but have only led to the development of amended types of democracies (as various thinkers tried to prune the concept into an acceptable shape). By contrast, our analysis has led us to abandon the concept altogether, because we find some fundamental faults with the idea _itself_ that can not be reconciled by new modifications or reforms. Our critique is of democracy in _all_ its various forms, whether representative or direct. We are not echoing confused cries for _more_ democracy, we are calling for its entire abolition. 

In this show, we'll investigate the concept of alienation and how democracy promotes it. We'll question the logic of decontextualized decision making, the reduction of ideas to opinions, and the near-universal acceptance of "majority rule." We'll also go over a few immanent critiques of democracy involving demagoguery, lobbying, and corruption that are more readily accepted even by defenders of democracy, and then we'll talk about why democracy is so good at maintaining and reproducing itself. 

#### Definition Of Democracy

To start, we offer a definition of what we are critiquing. Democracy is a theory of government where the law reflects the will of the majority as determined by direct vote or elected representatives. Typically, the legitimacy of a democracy begins with the adoption of a constitution, which establishes the fundamental rules, principles, duties, and powers of the government and some set of rights for individuals against those of the government. The enumeration of rights attempts to protect individuals from the whims of a democratic majority, a concept developed as republicanism during the overthrow of monarchism. 

#### Alienation

First, alienation. To begin our critique of democracy, we start by talking about the more general anarchist critique of alienation. 

Anarchists distinguish themselves by asserting a direct and unobstructed link between thought and action, between desires and their free fulfillment. We reject all societal processes that break that link—such as private property, exchange relations, division of labor, and democracy. We call that broken link alienation. 

Passions and desires can only be a delight when they are real and definite forces in our lives. In this condition of alienation, however, they are inevitably muted by the knowledge that the conditions of our existence are not under our control. In this context, dreams are only for dreamers, because our desires are constantly faced with the impossibility of action. In this sinister way, when we lose our connection with the desires and passions that drive us forward, it is impossible to wrest back control of our lives and we are left to linger in a condition of passivity. Even the desire to change the material and societal conditions that function on alienation is met with this passivity and hopelessness, essentially leaving them intact. 

Society thus ends up divided into the alienated, whose capacity to create their lives as they see fit has been taken from them, and those in control of these processes, who benefit from this separation by accumulating and controlling alienated energy in order to reproduce the current society and their own role as its rulers. Most of us fall into the former category, while people like landlords, bosses, and politicians compose the latter. 

So at heart, we are against democracy because its very existence maintains this division that we're seeking to abolish. Democracy does nothing but maintain the existence of alienated power, since it requires that our desires be separate from our power to act, and any attempts to engage in that system will only serve to reproduce it. Democracies of any type make decisions via elections, the very essence of which transfers one's will, thought, autonomy, and freedom to an outside power. It makes no difference whether one transfers that power to an elected representative or to an elusive majority. The point is that it's no longer your own. Democracy has given it to the majority. You have been alienated from your capacity to determine the conditions of your existence in free cooperation with those around you. 

There is an important distinction here. Parties are political in their claim to _represent_ the interests of others. This is a claim to alienated power, because when someone takes power with a claim to represent me, I am separated from my own freedom to act. In this sense, anarchists are _anti-political_. We are not interested in a different claim to alienated power, in a different leadership, in another _form_ of representation, in a regime change, or in anything that merely shuffles around the makeup of alienated power. Any time someone claims to represent you or to be your liberatory force, that should be a definite red flag. We are anti-political because we are interested in the self-organization of the power of individuals. This tension towards self-organization is completely orthogonal to democracy in any of its various forms. 

#### Decontextualization As A Form Of Alienation

Second, decontextualization. Our critique of alienation is connected to problems with decontextualization, because in democracies, _decisions_ are also alienated from the _contexts_ in which they arise. Democracies require that laws, rules, and decisions be made separate from the circumstances that people find themselves in—thus forcing individuals into predetermined and reactive roles, rather than allowing for free-thinking individuals or groups of individuals to make decisions in various contexts at various times as they see fit. 

To organize for a vote, the complexities of an issue, its causes and effects, and its possible resolutions get reduced to yes or no, either or, for or against. The questions are meaningless if the method is false: the process of reducing the issue at hand to that dichotomy isn't democratic, and how could it be? By a pre-vote vote? That's tried in some places, like the party primaries in the US or in run-off elections elsewhere, but even then the process functions to narrow the range of choices incrementally, as each round eliminates another candidate or option. 

#### Opinions

Third, the opinion. 

Democracy also demands the singular importance of "opinions." Voters become spectators in a process where they are presented with opinions to choose from, while in reality those who create the agendas are really in control. We've all seen the sloganeering and reductionism that occur when representatives or speakers reduce ideas down to sound-bite opinions to be chosen from. 

The reduction of ideas to opinions for selection has a polarizing effect on those involved. When "selection" is the only method available, and there's nothing to do but choose from 'A' or 'B', the parties on either side of an issue push themselves apart and strengthen their mutual certainty of "rightness"—rather than acknowledging the complexity of issues, coming together for compromise, or seeking to find a common solution. 

Voting strongly resembles the capitalist economic system that always accompanies democracy. There are producers who dictate the agenda, and there are consumers who spend most of their time in the role of spectator—choosing opinions from the marketplace of ideas. These choices also become a competitive game, and every decision will end with "winners" and "losers." It seems likely that this is part of the polarization that occurs with decision making in democracy—people solidify their positions and argue fiercely in part because their ideas have become contaminated with the desire to be seen as "right" or "winners" even if compromise or mutual agreement could have been possible. 

#### Majorities

Fourth, majorities. Beyond questions of alienation, the creation of opinions, or the decontextualization of decisions, democracies have other real problems as well. 

The concept of the "majority" is particularly troubling. By always accepting the will of the majority, democracy allows for majorities to have an absolute tyranny over everyone else. This means that in the winner-take-all context of democracy, minorities have no influence over decisions that are made. This is even worse than it seems, since the "majority" in any given situation is usually not even the majority of a population, but actually just the largest group of many minorities. 

For a stable and consistent minority, this ever-present scenario means that democracies provide no more freedom than that of despotism or dictatorship. 

By providing the illusion of participation for everyone, democracy allows majorities to justify their actions, no matter how oppressive. Since democracy makes the claim that everyone can participate in the political process, there is no harm in providing suffrage for groups with minority opinions, since their losing votes will only _justify_ the contrary actions of a majority. Likewise, if individuals choose not to participate in a vote, their actions are still interpreted as a consent of the majority opinion, since they _could_ have voted against it if they'd wanted to. There is no escape. 

Also, the one-person-one-vote model of democracy can not account for the strength of individual preference. Two voters who are casually interested in doing something against my dire opposition to it will win. 

In this way, majorities offer very little opportunity to break from the status quo. In the words of Enrico Malatesta, a 19th century Italian anarchist: "The fact of having the majority on one's side does not in any way prove that one must be right. Indeed, humanity has always advanced through the initiative and efforts of individuals and minorities, whereas the majority, by its very nature, is slow, conservative, submissive to superior force and to established privileges." 

#### Immanent Critiques

Fifth, immanent critiques. 

We share a few more widely acknowledged immanent critiques of democracy as well. These include susceptibility of democracies to demagoguery, lobbying, and corruption. 

Demagoguery refers to a political strategy of obtaining a desired outcome or power by using rhetoric and propaganda to appeal to the prejudiced and reactionary impulses of the population. All forms of democracy fall prey to demagogues eager to seize any opportunity to advance their own aims by manufacturing consent from the momentary fear, hope, anger, and confusion of the general public. 

On top of this, representational democracy has a special vulnerability to lobbying. Special interest groups send extremely well-paid people after elected representatives to persuade, threaten, barter or bribe them into delivering legislation, government funding, or other favors for their group. Because elected officials frequently come from industries, business sectors, religions and the upper class, they thus have many vested interests beyond the will of the people when they take office. Lobbyists can be quite successful in getting what they want. 

These are also symptoms of problems that arise when individuals are turned into passive spectators in a decision making process, or when individual involvement in creating one's own environment is reduced to mere opinion-choosing. Unlike others who have identified problems with demagoguery and lobbying in democracies, we don't advocate for changes to democracy which would allow _us_ to become better demagogues or lobbyists. Issues like campaign finance reform or subsidized media time are not interesting to us, because in recognizing the tyranny of political manipulation, we do not then seek to change things such that we can make this tyranny our own. Democracy only offers the choice of relieving yourself of oppression by becoming the oppressor—freedom lies in the entire institution's abolition. 

And of course, this whole process is open to out-and-out corruption. In the words of Stalin, "those who cast the votes decide nothing. Those who count the votes decide everything." 

#### The Reproduction of Democracy

Democracy is seen as the only legitimate form of expression or decision-making power with very little explanation of how or why that came to be. Humans today live in democracies or in countries under economic and militaristic dominion of democratic countries. Given these two options, it seems reasonable to conclude democracy means freedom and happiness. Here in the United States, democratic indoctrination begins with grade school elections, morning flag adoration, and sing-song pledges. However, the existence of one status quo does not negate the past or future existence of other conditions, and we should apply our critical thinking the ways democracy posits itself as the necessary first condition of freedom. 

When democracy frames our discussion and forces us to argue in its terms, all actions to change the socio-political environment must happen via its means and achieve only those ends it will sanction. For these reasons, democracy reproduces itself with little special effort from the ruling class. A democratic system of "majority rule" encourages the alienated and exploited class to feel like they have control while it actually remains safely in the hands of the alienating and exploiting class. Even the most obvious contradictions get overlooked because the system has equated its existence with freedom and so places its existence outside the realm of contestable ideas. By claiming itself as a priori or the first principle of individual and social liberty, democracy appears like a tolerant and pliable source of the public good beyond all scrutiny. 

Meanwhile, the very notions of one man—one vote or "majority rule" imply that We the People have the power no matter how much evidence accumulates to the contrary. It follows logically that when The People don't affect changes in our system, we must not want to change it. Hypothetically, we believe in justice, freedom, etc. or we would not have formed a democracy. Since we freedom-loving, democratic people would naturally act to end oppression as soon as we found it out, it follows that if a policy, law or practice does not change then it must not truly oppress people. Clearly, this train of thought has not, does not and will never transport us to a genuinely free and equal society. 

Yet rejecting this logic without adopting a more general critique of democracy leads us to another suspicious conclusion often voiced by progressive, liberal factions in the United States. It sounds to the tune of, our government fails us because we the people are too apathetic, or too unaware, or too stupid, or too anything at all to yield our immense power as we ought. If we progressives could only mobilize, inform, or educate the public, then everything would work out beautifully. And so one sees presumably intelligent people tieing themselves in knots, trying to reform a system that in its best and most functional form can only hope to oppress everyone, equally, an equal percentage of the time. Again, the ruling class can rest easy as long as we place blame on ourselves and not them for our alienated position in modern society and that will continue until we realize the intrinsic flaws in the concept of democracy itself and refuse to reproduce it. 

We reproduce democracy by supporting it with our vote and our daily subservience to the outcome of elections. If you understand that democracy will never let you act outside its narrow parameters and you accept our critique of majority rule, then voting and elections merely serve to reaffirm and legitimate state power no matter how one votes. In voting, you might initiate or overrule any policy, practice, or person except the system itself. For that reason the ruling class of a democratic government as whole finds no real threat in suffrage, even though individual politicians might suffer public disfavor. 

Many political historians have pointed out that government extended suffrage to disenfranchised groups during periods when it needed mass support to accomplish some end, usually militaristic, rather than during periods when the public demanded it most vocally. It's the classic, if ya wanna get a little, ya gotta give a little strategy. Furthermore, providing suffrage enabled the government to channel the energies of mass movements that might have posed a real challenge to state power into a safe form of action—voting—that reduced the speed and magnitude of the desired changes while simultaneous reproducing democracy. The major suffrage movements in the United States only succeeded in making races and women "free" from official marginalization to engage in a system of marginalization. As a result of their efforts, all United States citizens have an equal right to participate in an oppressive system and hope it works out in their favor. In fact, an astute observer would see any public debate about who can or cannot vote as a red herring. The government uses voting to mitigate minority demands and sap the energy building around direct action. Where there's smoke, there's fire, and where there's suffrage, there's motivated marginalization. 

When we swallow the government's bait by voting, we give them the power to reel in our potential to take control over own lives in their full breadth and scope. Elections tend to put people in passive mode, to offer salvation through belief in majority wisdom rather than through self-directed action. A division between leaders and followers develops where voters stand aside as spectators of their own government, not agents in their own right. Political systems of all types exclude the opportunity for direct action, but democracy's insidious ability to reproduce itself as a restrictive system while continuously incorporating more people into its "let freedom ring" rhetoric makes it especially sneaky. 

#### Democracy Is Only A Single Component Of Our Lives

Formal political organization addresses only certain aspects of material reality, and so democracy does not wholly determine our right to self-determination. For instance, whatever freedoms one feels one has under a democratic government on the street do not extend into the workplace. Minimum wages, maximum hours, safety conditions and other regulatory conditions enacted via the government under pressure from direct action and grassroots campaigns might improve work conditions and prohibit specific abuses. Nevertheless, the employer and employee do not interact as two democratic equals. One has the role of boss, the other worker, and both pay with their lives in a sense for those roles—but another election will not change that. 

Democracy only exists as a part of our total experience. When accompanied by capitalism as an economic system, we come face to face with another set of difficulties as well. We have already pointed out how democracy mediates the actions of individuals, but the _resulting_ action of state managers or referenda can fail in similar ways. Because in truth, the ruling class of capitalists controls the processes of democracy with certain pressures that are not overtly acknowledged as being a part of the democratic process, and which are certainly "undemocratic." This makes so-called "progressive" legislation very difficult, because progressive actions are usually hostile to the capitalist class, and will provoke very specific responses in the economic sector. This has happened time and time again in all major democratic states, and most significantly in South America and the United Kingdom. In the words of Jaques Camatte, "The specialist has become a bird of prey, the bureaucrat a miserable boot-licker." 

#### Direct Democracy Isn't Anarchy, You Fucks

We hope that we have proved that majoritarianism of any sort means the repression of individual liberties and the curtailment of direct action in favor of deferred decision-making. For that reason, the number of websites and amount of material which proclaim that anarchists desire direct democracy came as some surprise to us while researching this critique. Anarchists believe in unmediated relations between free individuals, the absence of any coercive or alienating forces in societies, and an unquestionable, universal right to self-determination. Those beliefs lead to many different visions of the world, but when genuinely held they will never lead to democracy. Even "direct democracy" demands surrender to the status quo that produces a hierarchy of group over individual, thus separating us from our desires and our desires from their unfettered realization in direct action. Any who would give up these principles should also give up the name "anarchist"—perhaps in favor of "libertarian." 

#### Conclusion

In conclusion, it is easy to see that in its promotion of alienation, its reduction of ideas to opinions, its demand of decontextualized decision making, its basis of "majority rule," its necessity to reproduce itself as a system, and its susceptibility to demagoguery, democracy has very serious problems and falls far short of the freedom that it claims to represent. These are not problems with various ways that democracy is implemented, but are endemic to the democratic process itself. 

Unlike political parties, it is easy to see why anarchists (who are not interested in leveraging these shortcomings for our own advantage) reject democracy entirely. 

Next week on audio anarchy radio, we'll continue with these thoughts by exploring some ideas that anarchists _are_ interested in, such as direct action and informal organization. 

 

 

 

 

[Random][32] | [RSS feed][60] | [Titles][5] | [Authors][6] | [Topics][7] | [Latest entries][61] | [Mobile][62] | [Add a new text][9]

[1]: http://theanarchistlibrary.org/sitefiles/en/navlogo.png "The Anarchist Library"
[2]: http://theanarchistlibrary.org/
[3]: http://theanarchistlibrary.org# "Table of Contents"
[4]: http://theanarchistlibrary.org# "texts by authors, title, topic..."
[5]: http://theanarchistlibrary.org/listing "texts sorted by title"
[6]: http://theanarchistlibrary.org/category/author "texts sorted by author"
[7]: http://theanarchistlibrary.org/category/topic "texts sorted by topic"
[8]: http://theanarchistlibrary.org/latest "Latest entries"
[9]: http://theanarchistlibrary.org/action/text/new
[10]: http://theanarchistlibrary.org/help/irc
[11]: http://theanarchistlibrary.org# "about, links..."
[12]: http://theanarchistlibrary.org/special/about
[13]: http://theanarchistlibrary.org/special/announcements-archive
[14]: http://theanarchistlibrary.org/special/distro
[15]: http://theanarchistlibrary.org/special/webchat
[16]: http://theanarchistlibrary.org/special/recompile
[17]: http://bookshelf.theanarchistlibrary.org/
[18]: http://theanarchistlibrary.org# "Other languages"
[19]: http://anarchistischebibliothek.org
[20]: https://fr.theanarchistlibrary.org
[21]: https://www.anarhisticka-biblioteka.org
[22]: http://sv.theanarchistlibrary.org
[23]: https://es.theanarchistlibrary.org
[24]: https://anarhisticka-biblioteka.net
[25]: https://fi.theanarchistlibrary.org
[26]: https://bibliotecaanarchica.org
[27]: https://ru.theanarchistlibrary.org
[28]: https://da.theanarchistlibrary.org
[29]: http://theanarchistlibrary.org/bookbuilder "Bookbuilder"
[30]: http://theanarchistlibrary.org/help/opds "Mobile"
[31]: http://theanarchistlibrary.org/feed "RSS feed"
[32]: http://theanarchistlibrary.org/random "Random"
[33]: http://theanarchistlibrary.org/action/text/new "Add a new text"
[34]: http://theanarchistlibrary.org/category/author/moxie-marlinspike
[35]: http://theanarchistlibrary.org/category/author/windy-hart
[36]: http://theanarchistlibrary.org/category/topic/democracy
[37]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy.pdf
[38]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy.a4.pdf
[39]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy.lt.pdf
[40]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy.epub
[41]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy.html
[42]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy.tex
[43]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy.muse
[44]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy.zip
[45]: http://theanarchistlibrary.org/git/en/log/m/mm/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy.muse?showmsg=1
[46]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy/edit
[47]: http://theanarchistlibrary.org/bookbuilder/add/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy
[48]: http://theanarchistlibrary.org/library/moxie-marlinspike-and-windy-hart-audio-anarchy-radio-an-anarchist-critique-of-democracy/bbselect?selected=pre-post
[49]: http://theanarchistlibrary.org#toc1
[50]: http://theanarchistlibrary.org#toc2
[51]: http://theanarchistlibrary.org#toc3
[52]: http://theanarchistlibrary.org#toc4
[53]: http://theanarchistlibrary.org#toc5
[54]: http://theanarchistlibrary.org#toc6
[55]: http://theanarchistlibrary.org#toc7
[56]: http://theanarchistlibrary.org#toc8
[57]: http://theanarchistlibrary.org#toc9
[58]: http://theanarchistlibrary.org#toc10
[59]: http://theanarchistlibrary.org#toc11
[60]: http://theanarchistlibrary.org/feed
[61]: http://theanarchistlibrary.org/latest
[62]: http://theanarchistlibrary.org/help/opds

