---
created_at: '2014-11-06T21:51:34.000Z'
title: You Should Write Blogs (2005)
url: https://sites.google.com/site/steveyegge2/you-should-write-blogs
author: luu
points: 58
story_text: ''
comment_text: 
num_comments: 18
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1415310694
_tags:
- story
- author_luu
- story_8570027
objectID: '8570027'

---
[Source](https://sites.google.com/site/steveyegge2/you-should-write-blogs "Permalink to you-should-write-blogs - steveyegge2")

# you-should-write-blogs - steveyegge2


| ----- |
| 

## 

 |  |  
|   |   |

| ----- |
|   | 

###  you-should-write-blogs

You Should Write Blogs 

  
[Stevey's Drunken Blog Rants™][1]

I've been publishing to my Amazon.com internal blog since May 10th, 2004. During that time I've unintentionally developed my own blogging style, and I've learned a thing or two about writing blogs. I figured I'd pass along some thoughts about blogging in the hope that it's useful. 

### Why Blog?

This is certainly the most important thing I'll ever say in my blogs:   **YOU should write blogs**. 

Even if nobody reads them, you should write them. It's become pretty clear to me that blogging is a source of both innovation and clarity. I have many of my best ideas and insights while blogging. Struggling to express things that you're thinking or feeling helps you understand them better. 

I've noticed that people at Amazon have a lot of important things to say, but those things are rarely recorded. If you give a brown-bag presentation, or send a thoughtful email to some internal mailing list, you'll have an impact, but it won't be anywhere _near_ the impact you'll have through blogging. 

I've talked with a lot of people who are reluctant to write blogs. Everyone offers pretty much the same reasons: they're too busy, or they're afraid to put something on "permanent public record", or they think nobody will read their blog, or they think blogging is narcissistic. Or they're worried that they either don't have anything good to say, or they won't say it very well. 

I'm here to tell you that _none_ of these reasons should stop you from writing in your blog. I'll talk about each of them in turn. 

_Reason #1: I'm too busy._

Well, yeah. We're all too busy to do things we don't want to do. However, you already do a certain amount of writing as part of your job. You write a lot of email, for starters. You also write documentation sometimes — maybe not often, but even if you only produce a document once or twice a year, you've still created something people might find useful. And you may also simply take notes for yourself as you're figuring something out. 

The important thing to realize here is that you can save work by blogging. Many people have figured out that this is true of Wiki: rather than explaining the same thing over and over, you put your explanation in Wiki once, and you're done. From then on you can just point people to it. 

But Wiki doesn't feel like the right medium for the kinds of things that go into blogs. Blogs are often more spontaneous, more exploratory, and people have different expectations about them. That's not to say Wiki isn't wonderful — it is. And there's certainly some overlap between what people put in the two, because blogs and wikis are (today) the primary mechanisms for persistent communication, by virtue of having the lowest friction. Given that we have only these two models for self-publishing today, both of them are going to be stretched a bit as people try to figure out how to make them work for N types of communication. But for some things you write, your blog is clearly the right venue. 

Some of the stuff you write as part of your ordinary workday will be interesting and useful to others. All you need to do is keep an eye out for things you've written that might be worth publishing. Then the "I'm too busy" argument just evaporates, because it's almost no effort to dump some document or email rant or whatever into your blog. 

And it can be about anything at all. I think people recognize that a blog is diary-like, and that we're all busy doing other things most of the time. People aren't going to hold you to some exacting standard; they're not going to demand that every blog entry you write be interesting or useful. Nobody can insist that you blog with regularity — blogs aren't bowel movements, although certainly some of my entries have shared a certain family resemblance to them. But people are pretty forgiving, on the whole. 

Too busy just doesn't cut it, as far as I'm concerned. You're not too busy to put one thing a year in your blog, and even that is better than nothing. There's no law that says you have to keep blogging once you've started. 

_Reason #2: I'm afraid to put my true thoughts on public record._

Yeah, me too. My blog is definitely a watered-down version. 

I know how you feel, even though it might seem to the untrained eye that all I do is drink a bunch of wine, lose all my inhibitions, and bare my soul to the world. It might even seem that way to the trained eye. Well, OK, that _is_ what I do. 

But you don't need to put your opinions into your blog. You're free to maintain careful neutrality, straddling the bland fence of noncommital objectivity, positioning yourself as broad-minded yet aloof. Your blog will totally suck, of course, but hey, it's your blog. 

If you want people to read it, then be yourself. If you think of yourself as an important evangelist for the technological advances in your area, then you're welcome to write press releases in your blog. And if you think of yourself as a domain expert, and you want to write technical manuals in your blog, then by all means do that. 

But I don't think that's what people really want. People want what _you_ want, and your real voice is the one they'll hear most clearly. Not everyone is going to think like you, but I assure you that _some_ people think just like you do, and they'll be interested in the things you feel most compelled to talk about. 

That's a key thing to realize about blogging: you can't please everyone, and you _won't_ please everyone, so focus on making yourself happy. The rest will just happen naturally. Some people will visit your blog, and they'll be revolted or bored by it and never return. Some people will disagree with you, but they'll still follow your writing with a strange fascination, as if you're a tightrope walker with a wobble in the rope. For those people, you're playing snake-charmer, at least until you fall off the tightrope. And some people will simply love what you write, even if they never bother to say so. When they do tell you, it feels nice. That is, unless they're obviously groupies, but I'll talk about that more later. 

Kurt Vonnegut Jr., one of my all-time favorite authors, says that to be successful in writing, you should pick one person and write just for that person. Forget for the moment that other people will be reading what you write, and just write as if you're talking to that one person. It seems like good advice to me. 

Stephen King also offers good advice: be honest. His definition of honesty is subtle, and in a sense it takes him his entire book _On Writing_ to define it. It's a funny and thoughtful book, and I recommend it, even if you're not one of his fans. His "honesty" is the closest word to something we have no word for, so it's hard to capture as a line or two of advice. If I were forced to paraphrase, it'd be that you need to un-learn the stuff they taught you about writing in school, and just write directly from your soul. 

Then, of course, you need to go back and edit your work before publishing it. Your soul might occasionally emit statements that are legally actionable, and your soul doesn't always have good judgement or common sense. You should follow the official company guidelines for writing blogs. They're of course the bare minimum, and you should follow them. 

But good judgement goes deeper than those guidelines. You have to have _empathy_ for your audience. It's easy to forget that we're all just people, regardless of our roles at work, and that people can get their feelings hurt. It's not just something you can try to remember; you have to understand it at a fundamental level. True empathy will make you a better manager, a better teammate, and even a better person. 

It's also useful to realize that your writing will usually carry more weight if you're not ranting and yelling. This is something I need to get better at. 

As for the "permanency" of blogs, well, you can always delete an entry, or switch it back to "draft" status, if you're worried about it later. Heck, you can delete your whole blog if you change your mind about it. In the fullness of time, everyone will forget about it, almost as if you'd un-written it. 

In the end, your opinions are what give your writing its spice. People will respect you for offering your well-considered opinions, even if they disagree with you. 

_Reason #3: Nobody will read my blog._

That one turns out to be true. Paradoxically, it's the reason blogs are so effective. 

About, oh, maybe 3 years ago, long before we had company internal blogs, Jacob Gabrielson wrote and circulated a brilliant essay called Zero Config. At least that's what people call it nowadays. The actual title is longer, but famous essays tend to get shortened, like the way Dick Gabriel's [The Rise of ``Worse is Better''][2] became widely known as the "Worse is Better" essay. 

Jacob's essay clearly articulated an acute pain we'd all been feeling, but which nobody had elevated to the status of First-Class Pain. That is, configuration was a huge problem, but it hadn't made it onto anyone's radar as an official problem to which we should dedicate company resources. 

Sure, everyone had been bitching and whining about it, but we bitch and whine about _everything_ around here, so it wasn't a problem that was readily discernable in all the noise. 

Jacob's paper was brilliant on several levels. He was able to distinguish configuration as a first-class problem, worthy of a paper — and this was back when there was almost no precedent for writing and circulating papers within Amazon. He made his point in an amusing and memorable way, writing with considerable style and intellectual force. And he articulated a long-term vision for fixing the problem. His goal wasn't to solve it, but simply to increase general awareness of the problem. It was a little masterpiece. 

And nobody read it. 

I read it, although not immediately; as I recall, it may have been a few days before I got around to it. But it was relatively soon after he'd circulated it. When I finally did read it, I was very excited, and thought everyone ought to read it immediately. I started asking around, and found that only a few of the people on the circulation list had read it. I felt rather deflated: the company was missing out on an important insight, one that could help steer us in the direction of faster development, more stability, and less pain. I'm sure Jacob felt pretty bummed about having wasted all that time on the essay. 

I didn't give Jacob's essay much thought after that, although I'd of course internalized his core ideas, which helped me steer my own teams' work occasionally. About eight months went by, and then the most remarkable thing happened: suddenly all the VPs were talking about the "config problem". They were citing Jacob's paper, and from the way they were talking about it, it was obviously considered a well-known and long-standing problem: in other words, in 8 months it had gone from a relatively unknown issue to one that had permeated our corporate consciousness. 

It didn't happen overnight, either. I started hearing references to the paper in meetings about 4 months after he published it, and the frequency gradually went up, until the config problem finally emerged on various strategic planning agendas almost a year after Jacob had written about it. 

I was surprised at the time that it took so long, but now it makes sense. People will only read something as meaty as an essay when the time is right. The right time isn't going to coincide for everyone. 

Like anything else, word of mouth drives adoption for essays. Only a few people will read it at first: friends, and a few people who just stumble across it and think it looks potentially interesting. If the essay isn't relevant enough, then people will just forget about it and move on. No big deal. 

But if your essay strikes the right chord with enough people, it will eventually reach critical mass, and you'll have effected change in the organization. It may not be a huge change, but think about it: getting an idea through to a thousand people, in such a way that they all remember it and more or less agree with you — this is no easy feat. You can't do it with a single email, unless it's a _really_ controversial one, and then you'll just be infamous. You can't do it with a single public speech: only the folks in the room are likely to remember it. Trying to do it with hallway conversations doesn't scale. 

Jacob's Zero Config article demonstrated that essays are the best way to change minds on a large scale, maybe the _only_ way, and even then, it often takes months for the message to sink in via mass osmosis. 

So your fear is justified: practically nobody will read your blog. Unless it's good. Even then, it'll be a very long time before lots of people have read it. Don't worry, though. If you put in the effort, and you write honestly, people will eventually find their way there. 

You don't even have to advertise. Self-promotion is totally useless. In fact, I order you to stop reading my blog. That's a direct order. Stop. Now. Go away. Nothing to see here. These aren't the droids you're looking for. Move along now. 

See? Doesn't work worth squat. I never advertised my blog, and to this day I have _no idea_ how so many people found out about it, let alone why they read it. I certainly haven't made any effort to try to please people. My blog isn't "about" anything, and although there are various running themes, I haven't tried to stick to any particular subject. And I'm horribly inconsistent in my tone, posting regularity, writing quality, and so on. But I'm really just writing for fun, and even if everyone stops reading my blog, I'll still be happy with what I'm writing. 

So don't worry about whether people will read it. Just write it! 

(Incidentally, Jacob will probably insist that I give due credit to two other people for helping with his essay. Mike Yegge dreamed up and drove the vision of having engineers publish essays on the Intranet, and he pushed Jacob to finish an essay for broad publication. And Todd Stumpf, as I recall, had a hand in reviewing it. Todd is someone who likes to stay out of the limelight, but his technical influence is keenly felt throughout the company, as those who've worked with him will attest.) 

_Reason #4: Blogging is narcissistic._

Yeah. _That_ is definitely a valid concern, one that bugs me a lot. I had a long talk with Sunny G. about this, over beers on a recruiting trip. He's the one who clarified it for me by calling it "narcissistic" — at the time, I knew I hated the whole idea of blogs and bloggers, but I couldn't precisely say why. Sunny summed up my complex feelings about it with that one word — pretty astute of him, if you ask me. 

I dislike people who set themselves up on pedestals, and I detest groupies. Most of the truly smart people I know are pretty down-to-earth, and they don't don't have pretensions or illusions of grandeur, even if they've become famous for their work. They still just think of themselves as people struggling with really hard problems. 

I was lucky enough to be invited to the Amazon Developers Conference dinner a few days ago. It helped that I had the event organizer as my next-door office neighbor. We were at the private room at Earth and Ocean in the `W' hotel — a giant room packed with giant brains. [Larry Tesler][3] commented later that it's a good thing a bomb didn't go off in the room, as there was an awful lot of I.Q. stuffed in there. 

Everyone was standing around before dinner chatting in little groups. The giantest visiting brains at events like that exert a sort of gravity that creates little satellite systems, so there was one circle of people facing James Gosling, and another orbiting Joel Spolsky, and so on. I hadn't managed to squeeze my way very close to any of the luminaries, so I drifted around with the other free asteroids, and happened to wind up talking with a pretty smart, low-key guy named Duncan. We just sort of clicked — it turns out we've both been thinking about many of the same issues, and we had an interesting talk. 

At dinner I was sitting by Duncan and Bonnie Sheehan from O'Reilly, and we were playing a little game, guessing who was the smartest person in the room. That was actually a funny story in itself; several people came by as we were talking and we'd ask their opinions. Suffice it to say that Larry Tesler won by a landslide. 

Anyway, Duncan was telling me about a convention — a secret, invite-only affair, where giant brains from all over come to discuss who-knows-what. I didn't get many of the details, and I'm not sure if I can share the ones he did tell me, except that it sounded pretty cool, and several giant brains at Amazon are regular attendees. 

Duncan (his full name is James Duncan Davidson) was saying that at this convention, everyone is so modest that there's sometimes a sort of ad-hoc competition to downplay yourself. Someone famous will say they're amazed to be there, since they're the dumbest person in the room, and someone else will earnestly say no, _I_ am the dumbest person in the room, really, you don't get it, I'm the dumbest. Pretty soon everyone wants to be the dumbest, and they vie against their brilliant peers to make the most eloquent case for being the dumbest one in the room. It's the kind of paradoxical competition only a geek could love. 

There was a lot of crossfire-conversation going on at this dinner I was at, so I didn't catch whether they gave out some sort of formal award to the person who won the "I'm the dumbest" competition. I wouldn't know whether to be happy or sad about winning. I imagine the competition sort of peters out before anyone too hammered tries too hard to win it. 

Duncan's point was that the smartest people don't _feel_ very smart, and the cool ones check their egos at the door. 

If you feel, as I do, that bloggers run the risk of seeming narcissistic, it doesn't mean you shouldn't write blogs! Just take the high road, don't be narcissistic, and hopefully you won't come across that way. 

### My own blogging

As it turns out, I write a great deal more than I publish. 

People sometimes express amazement that I can write so much ("so much crap", I read between their lines). I don't actually spend much time writing blogs: three hours a week, maybe. I can't vouch for my quality, but the quantity is certainly there. I attribute my blog-spew ability _entirely_ to my current level of proficiency with Emacs. It's something that you have to witness for yourself to understand, though. Emacs is to Eclipse as a light saber is to a blaster — but a blaster is a lot easier for anyone to pick up and use. I'm hoping to elaborate on this in a [future blog][4]. 

I don't publish most of my blogs for various reasons that I'd like to share with you, because if you ever start blogging seriously, I'm sure you'll run into the same problems. 

For one thing, blogging is a bit weird in that you're potentially writing for multiple audiences. It can really tie you up in knots. I've had people in HR and other non-IT departments come by and tell me that they read my blogs, and I can tell you I wish they hadn't. The more people who tell you they read your blogs, the more you'll be tempted to try to make them all happy, and you'll go completely insane if you try too hard, because it's impossible. 

Blogging is also weird because, as it happens, the best things to write about are things you already know, or have just figured out for yourself. You'd be amazed at how many things you take for granted as "common knowledge" are actually brand new to other smart people. There's simply too much to know in this world, and we're all continually learning. (I hope). 

Often I'll get discouraged because I feel like I'm writing about things that have already been discussed into the ground by others. The thing I have to remember is that there's a "right time" to learn something, and it's different for everyone. For example, many universities teach the Scheme programming language to undergrads, in the sort of desperate hope that the students will understand why they're learning it. Most of them don't, and I was no exception. Some people don't get it for years, and some people _never_ get it. I had to spend almost two decades writing over a million lines of production code in twenty-odd programming languages before I finally got it. It just wasn't "time" for me yet. Now understanding Scheme and its peers are my own personal quest, but I shouldn't expect it to be that way for everyone. 

That doesn't mean they're not interested in hearing about it, though. No matter where you are in your education, some people will be interested in hearing your struggles. 

This is an important thing to keep in mind when you're blogging. Each person in your audience is on a different clock, and all of them are ahead of you in some ways and behind you in others. The point of blogging is that we all agree to share where we're at, and not poke fun at people who seem to be behind us, because they may know other things that we won't truly understand for years, if ever. 

The last big problem I grapple with is biting off too much for a single blog. I find that if I can write a blog in a single sitting, it'll usually seem worth publishing, at least at the time. Maybe that's just where I'm at in my growth path as a writer. If I can't write it in one sitting, I feel like I don't have something concrete enough to say. But I hope I can grow beyond that, since writing a book (or anything really timeless) is going to require the ability to maintain focus across weeks, months, years. I can only do that with coding, not writing. Someday, maybe. 

Anyway, my next few blog entries are going to be attempts to dust off my unfinished essays and see if I can make some of them work. I think I just need to set my standards a bit lower, and just get the dang things out there. This isn't exactly the communications of the ACM, after all. 

### I'd love to read your blog

When it comes down to it, I'm asking you to write blogs because I know you've got really interesting things to say, even if you don't think they're that interesting. Your life is interesting, and your opinions of technology, Amazon, and life in general matter to me, and to others. I bet you've got a lot you could teach me, even if you don't think you do. Heck, I was in my mid-twenties when I realized I had a gross conceptual misunderstanding about the reason it's hot in the summer and cold in the winter. The stuff I think I know is an invisible speck compared to the superset of what all people know today. Do me a favor and save me the effort of tracking you down in the hall and asking you to enlighten me. 

Besides, I'm not ready to hear what you have to say yet. When I _am_ ready, it'll be in your blog. 

(Published Jan 23, 2005)

|  [Back to Stevey's Drunken Blog Rants™][1]  |  ![image of my email address, steve dot yegge at ye olde gmail][5]  | 

 | 

[Sign in][6]|[Recent Site Activity][7]|[Report Abuse][8]|[Print Page][9]|Powered By [**Google Sites][10]**

[1]: https://sites.google.com/blog-rants
[2]: http://www.jwz.org/doc/worse-is-better.html
[3]: http://en.wikipedia.org/wiki/Larry_Tesler
[4]: http://steve.yegge.googlepages.com/effective-emacs.html
[5]: https://sites.google.com/stevey-email.png
[6]: https://www.google.com/a/UniversalLogin?continue=https://sites.google.com/site/steveyegge2/you-should-write-blogs&service=jotspot
[7]: https://sites.google.com/site/steveyegge2/system/app/pages/recentChanges
[8]: https://sites.google.com/site/steveyegge2/system/app/pages/reportAbuse
[9]: javascript:%3B
[10]: http://sites.google.com

