---
created_at: '2015-03-25T14:57:00.000Z'
title: Linus Torvalds's first public mention of git (2005)
url: http://lkml.iu.edu/hypermail/linux/kernel/0504.0/2022.html
author: jordigh
points: 80
story_text: ''
comment_text: 
num_comments: 39
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1427295420
_tags:
- story
- author_jordigh
- story_9263336
objectID: '9263336'

---
[Source](http://lkml.iu.edu/hypermail/linux/kernel/0504.0/2022.html "Permalink to Linux-Kernel Archive: Re: Kernel SCM saga..")

# Linux-Kernel Archive: Re: Kernel SCM saga..

# Re: Kernel SCM saga..

**From: **Linus Torvalds   
**Date: ** Thu Apr 07 2005 - 23:41:58 EST 
* **Next message: ** [ Evgeniy Polyakov: "Re: [Fwd: Re: connector is missing in 2.6.12-rc2-mm1]"][1]
* **Previous message: ** [ David S. Miller: "Re: [Fwd: Re: connector is missing in 2.6.12-rc2-mm1]"][2]
* **In reply to: ** [ Chris Wedgwood: "Re: Kernel SCM saga.."][3]
* **Next in thread: ** [ kfogel: "Re: Kernel SCM saga.."][4]
* **Messages sorted by: [**[ date ]][5] [[ thread ]][6] [[ subject ]][7] [[ author ]][8]
* * *

  
  
On Thu, 7 Apr 2005, Chris Wedgwood wrote:  
>_ _  
>_ I'm playing with monotone right now. Superficially it looks like it_  
>_ has tons of gee-whiz neato stuff... however, it's *agonizingly* slow._  
>_ I mean glacial. A heavily sedated sloth with no legs is probably_  
>_ faster._  
  
Yes. The silly thing is, at least in my local tests it doesn't actually  
seem to be _doing_ anything while it's slow (there are no system calls  
except for a few memory allocations and de-allocations). It seems to have  
some exponential function on the number of pathnames involved etc.  
  
I'm hoping they can fix it, though. The basic notions do not sound wrong.  
  
In the meantime (and because monotone really _is_ that slow), here's a  
quick challenge for you, and any crazy hacker out there: if you want to  
play with something _really_ nasty (but also very _very_ fast), take a  
look at kernel.org:/pub/linux/kernel/people/torvalds/.  
  
First one to send me the changelog tree of sparse-git (and a tool to  
commit and push/pull further changes) gets a gold star, and an honorable  
mention. I've put a hell of a lot of clues in there (*).  
  
I've worked on it (and little else) for the last two days. Time for   
somebody else to tell me I'm crazy.  
  
Linus  
  
(*) It should be easier than it sounds. The database is designed so that  
you can do the equivalent of a nonmerging (ie pure superset) push/pull  
with just plain rsync, so replication really should be that easy (if  
somewhat bandwidth-intensive due to the whole-file format).  
  
Never mind merging. It's not an SCM, it's a distribution and archival  
mechanism. I bet you could make a reasonable SCM on top of it, though.  
Another way of looking at it is to say that it's really a content-  
addressable filesystem, used to track directory trees.  
-  
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in  
the body of a message to majordomo@xxxxxxxxxxxxxxx  
More majordomo info at <http://vger.kernel.org/majordomo-info.html>  
Please read the FAQ at <http://www.tux.org/lkml/>  
  
  

* * *
* **Next message: ** [ Evgeniy Polyakov: "Re: [Fwd: Re: connector is missing in 2.6.12-rc2-mm1]"][1]
* **Previous message: ** [ David S. Miller: "Re: [Fwd: Re: connector is missing in 2.6.12-rc2-mm1]"][2]
* **In reply to: ** [ Chris Wedgwood: "Re: Kernel SCM saga.."][3]
* **Next in thread: ** [ kfogel: "Re: Kernel SCM saga.."][4]
* **Messages sorted by: [**[ date ]][5] [[ thread ]][6] [[ subject ]][7] [[ author ]][8]

[1]: http://lkml.iu.edu/2023.html
[2]: http://lkml.iu.edu/2021.html
[3]: http://lkml.iu.edu/2017.html
[4]: http://lkml.iu.edu/1623.html
[5]: http://lkml.iu.edu/date.html#2022
[6]: http://lkml.iu.edu/index.html#2022
[7]: http://lkml.iu.edu/subject.html#2022
[8]: http://lkml.iu.edu/author.html#2022

