---
created_at: '2015-11-16T11:32:06.000Z'
title: Argentina on Two Steaks a Day(2006)
url: http://idlewords.com/2006/04/argentina_on_two_steaks_a_day.htm
author: moks
points: 132
story_text: 
comment_text: 
num_comments: 64
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1447673526
_tags:
- story
- author_moks
- story_10573843
objectID: '10573843'

---
[Source](http://idlewords.com/2006/04/argentina_on_two_steaks_a_day.htm "Permalink to Argentina On Two Steaks A Day (Idle Words)")

# Argentina On Two Steaks A Day (Idle Words)

![][1]   

| ----- |
|  [ « Land of Fire][2] | [Las Torres Del Paine »][3] | 

**04.13.[2006][4]**

[Argentina On Two Steaks A Day][5]

![][6]

The classic beginner's mistake in Argentina is to neglect the first steak of the day. You will be tempted to just peck at it or even skip it altogether, rationalizing that you need to save yourself for the much larger steak later that night. But this is a false economy, like refusing to drink water in the early parts of a marathon. That first steak has to get you through the afternoon and half the night, until the restaurants begin to open at ten; the first steak is what primes your system to digest large quantities of animal protein, and it's the first steak that buffers the sudden sugar rush of your afternoon ice cream cone. The midnight second steak might be more the glamorous one, standing as it does a good three inches off the plate, but all it has to do is get you up and out of the restaurant and into bed (for the love of God, don't forget to drink water). 

The afternoon steak is the workhorse steak, the backbone of the day. It's the steak that gets you around the city, ensures a successful nap, steers you into the bar and (most importantly) gives you the mental clarity to choose the right cut of meat in the restaurant that night. Misorder the first steak and you will either find yourself losing steam by eight o'clock, when no restaurant is open, or scampering to find an awkward third bridge steak, to tide you over until dinner.

All you need to know about the quality of pasture in the pampas is that cows went feral in Argentina. You can still see them grazing pretty much anywhere there is a horizontal patch of grass, all now firmly back in the hand of man, but still with a happy grassy glint in their eye. This most docile, placid, and passive of large herbivores stepped off the boat, took one nibble at the pampas and made a run for it. It knew that it wanted to spend the rest of its life eating the pampas grass, without outside interference. And the settlers, once they caught some of the early escapees, began to feel the same way about the beef. 

![][7]

Eating steaks in Argentina feels like joining a cult. You find yourself leaning on friends to come visit, and writing YOU JUST DON'T UNDERSTAND in all caps more often than feels comfortable. Argentine beef really is extraordinary. Almost all of this has to do with how the cows are raised. There are no factory feedlots in Argentina; the animals still eat pampas grass their whole lives, in open pasture, and not the chicken droppings and feathers mixed with corn that pass for animal feed in the United States. Since this is the way of life a cow was designed for, it is not necessary to pump the animal full of antibiotics. The meat is leaner, healthier and more flavorful than that of corn-fed cattle. It has fewer calories, contains less cholesterol, and tastes less mushy and waterlogged than American meat. And the cows spend their lives out grazing in the field, not locked into some small pen. You can taste the joy. 

When the meat is cooked, it is roasted in thick pieces over open coals by obsessive meat chefs who have been cooking meat all their lives, for other people who have been eating meat all their lives, in a country that takes its meat extremely seriously. You are not likely to be disappointed.

Steaks here are ridiculous - not so much in diameter, since they rarely overhang the plate by more than an inch or two - but in thickness, having roughly the proportions of an American canned ham. But what the Argentines have really mastered is flavor. Strange cuts of meat that would be ground into flavorless paste up north come to your table here infused with a delicious texture and flavor, provided they are cooked right. And they are invariably cooked right. The waiters are solicitous about asking (in English) how you want your meat done, but if you let them make the call, you get a two-inch thick of meat that transitions seamlessly from carbon to bright pink and back. 

As you would expect, there is a forbidding amount of terminology around beef-eating - bife de chorizo, asado de bife, churrascos, [...], lomo, vaco, bife de costilla, ojo de bife, various more exotic portions of the animal. However the basic principles are simple. Meat is prepared in two ways, either on a parrilla (charcoal grill) or an asador (a system of iron crucifixes circling an open fire). The crucifix shape is suggestive and amusing. An excellent essay on Argentine history by Martín Caparrós may give a clue to its origin:

> Juan Díaz de Solís, a Sevillian and a gentleman, arrived in the Freshwater Sea in February of 1516, when none of this existed yet. He voyaged in three ships, as is fitting, and when some shameless natives made him a signal of welcome, he readily leaped onto the shore with his cross and his sword, only to land without further ceremony on the coals of a banquet: he was to be the main course. 
> 
> His companions, who watched him slowly tranformed into a dish from the boat, then told the world of those who bury their dead that Argentine history had begun as an asado of their captain, skin and all. 

Surely Solís was wearing one of those crucifixes that shows Jesus actually hanging from the cross. It must have been a simple mistake on the part of the natives, who saw him as a friendly gift from the visitors on the boat, complete with a serving suggestion suspended around his neck. In any case, you will now see crucified lambs and calves in the front window of many a larger parrilla, roasting for hours in front of unfazed diners.

At dinnertime, meat is served in a state of nature, which means you don't get any default potatoes, salads, or side dishes - not even a sprig of parsley. The Argentine steak stands alone, towering three inches over the plate, its edges hanging delectably over the sides of its silver platter. Daytime steaks may be more coy. While the parsley sprig as garnish is unknown in Argentina, you will sometimes encounter a fried egg, an olive, or a strip of pickled red pepper, sometimes even a combination of all three:

![][8]

This gorgeous specimen is called a lomito; it's a standard lunchtime steak, clearly so thin that the Argentines are embarrassed to send it out into the world without a protective wrapping of ham and cheese. An American who didn't know better might greet the lomito as an old dinnertime friend - the choice sirloin - but it bears about as much resemblance to a full Argentine steak as a rubber duck does to a battleship. 

Steaks come with a condiment called chimichurri, which is intermediate on the condiment spectrum between salsa and Worcestershire sauce, and can appear in any viscosity from liquid to little diced cubes. Chimichurri is made from garlic, hot peppers, oregano, parsley and vinegar, in varying proportions. Some of the best I've had resembles pesto, with barely any hot pepper and thick bergs of garlic; other chimichurri is much spicier and red in color. It is there to help you - something about the sauce helps the steak go down without fuss - and you should let it do its job. The same goes for Argentine wine; it is excellent and designed to get you safely through the large portions of beef.

There is a darker side, too, to Argentine condiments, and it is called salsa golf, the unholy alliance of ketchup and mayonnaise. This will sneak up on you when you least expect it, including in eight-star restaurants and the most delicate of seafood dishes. Any trip to an Argentine supermarket should give you fair warning: you can find yogurt, for example, in little containers ranging up to about 200 mL in size, but mayonnaise is sold in foil bags (bags!) of up to two liters in size. These are great fun to drop off your balcony.

The Argentine meat obsession is intense but completely democratic. Steak is a staple food here, and you don't have to contend with Peter Lugar-style snobbishness. You are dealing with a food of the people. Argentina is number one in world beef consumption, weighing in at 65 kilograms (about twelve steaks) per person per year, half again as much as Americans (!) eat. There are amusing reminders of this everywhere. The one-touch settings on the microwave oven in my kitchen are marked:

1. Ham
2. Chopped meat
3. Chicken (whole)
4. Pork
5. Beef (rare)
6. Beef (medium)
7. Beef (well done)

As you might expect, vegetarians will have a somewhat rough time here. For most people in Argentina, a vegetarian is something you eat. One's diet will accordingly lean heavily on pastas, gnocchi, salads, and (for the less squeamish ) fish. Vegans will not survive in Argentina. However, even egg, milk and cheese-loving vegetarians should be careful not to get cocky. Two vegetarians have visited me here during my stay, and from both I had to listen to many glowing words about the quality of Argentine fries, unable due to my impeccable upbringing to ask what they thought it was that made the fries taste so wonderful, or why they looked so deliciously yellow. On even the most innocent box of crackers, in the slot where you would normally expect to find "partially hydrogenated vegetable oil", it reads simpy "beef tallow". The homemade cookies bought in the minimarket downstairs taste of steak.

![][9]

It should be no surprise that the land of beef also has excellent milk and butter. The milk comes in plastic bags that would give any American marketing department a heart attack. They proudly advertise "GUARANTEED 100% BRUCELLOSIS AND HOOF-AND-MOUTH FREE". One brand even brags that its bacteria count *never* exceeds 100,000 per mL, and prints daily statistics to prove it (only 82,000 bacteria/mL on Monday! mmm!). Meanwhile, the butter here either has a different name than in the rest of Latin America ("manteca" usually means "lard" ), or else Argentine lard is the best I have ever tasted.

You might think that fruits and vegetables would get short shrift in this animal paradise, but they are actually delicious. Tomatoes, for example, have odor, flavor, and are colored red, an intriguing novelty. You can get excellent salads in any restaurant, although just like with the steaks, you get only what you ask for. Celery salad is a bowl of celery, with nothing else; carrot salad is a bowl of shredded carrots. You need to be explicit, and you need to be firm in rejecting Mazola in favor of olive oil as a dressing. Most places offer it, but some waiters have the superstitious Argentine fear of seasoning and will try to dissuade you.

There is a strange duality to dining in Argentina. By every measure the food is wonderful, yet foreigners who have been here for a while will get a strange, glazed look when you try to rave to them about the cuisine. After you've spent some time here, you realize this is because the entire country operates off of a single master menu: 

## ARGENTINA MASTER MENU

ley de 19 de julio, 1988

### APPETIZERS

Empanadas  

### MAIN COURSE

Grilled Meat  
Milanesas [Schnitzel]  
Salmon or Trout  
Pasta  
Gnocchi  
Pizza  

### SIDE ORDERS

Salad  
Fried Potatoes  
Boiled Potatoes  
Scalloped Potatoes  
Mashed Potatoes  
Golden Potatoes  
Sliced Potatoes  
Grilled Potatoes  

### DESSERT

Flan  
Fruit salad  
Ice cream  
Don Pedro (ice cream and nuts in a bowl of Old Smuggler)  

This menu is delicious, but with rare exceptions it is all you are going to get. People coming for more than a few weeks are advised to bring a discreet bottle of Tabasco sauce.

With any order from the master menu comes the Bread Basket, which should be treated as you would treat a basket of wax fruit, that is, as a purely decorative ornament. It is considered bad form to actually eat anything from Bread Basket, as this will force the restaurant staff to send someone down into the bread cellar for a replacement roll before placing it on the next table.

In fact, you won't find good bread anywhere in Argentina. You can buy day-old baguette segments in a plastic sack, or else purchase the large sheets of white American-style bread used to make their triangular canapes (sandwiches de miga). The latter are actually punched out of the bread sheets like cookies from rolled dough - I would not be surprised to see miga bread being sold on a giant roller, paper-towel style.

![][10]

Other dangers lurk in the Argentine pantry. Worst and most puzzling in a country settled by Italians is the horrible ground coffee. Most cafés and restaurants serve good espresso, but you are in the wilderness as soon as you try to find something you can brew at home. The idea of purchasing beans to grind seems to be a great novelty - it took several days of hunting to find both a grinder and something to put in it. Grocery store coffee is inevitably sold pre-ground and roasted with sugar, giving it a dark color and the taste and aroma of burnt socks.

It's possible that coffee, like Argentine yogurt, is just meant as a delivery mechanism for sugar. The sugar cubes here are the size of Lego bricks, and when you order an espresso you are given three packets of sugar the size of a small wallet. Every pharmacy has an aisle devoted to artificial sweeteners, for those who must do without, and there is a general inability to imagine a dessert that does not make your teeth hurt. Items are preventatively glazed with sugar whenever there is be the slightest doubt as to whether they are supposed to be sweet or savory; this is what prevents the otherwise excellent Argentine croissants (medialunas) from being the king of breakfasts. 

There is a more serious kind of confectionary panic that goes beyond glazing, and it brings us to the true dark side of Argentine cooking. I am talking about dulce de leche.

Dulce de leche is a culinary cry for help. It says "save us, we are baffled and alone in the kitchen, we don't know what to do for dessert and we're going to boil condensed milk and sugar together until help arrives". This cloying dessert tar is so impossibly sweet that you wish you were ten years old again, just so you could actually enjoy it. It is everywhere. There is a special dulce de leche shelf in the supermarket dairy case, and the containers go up to a liter in size. Even the churros are stuffed with it - the churros, Montresor! For anyone who has had pastries in Europe, the added horror is that dulce de leche is identical in color, texture and consistency to a number of much less sweet, tasty fillings, like the earthy chestnut material the French call crème de marrons, or the tart kind of plum butter popular in Eastern European bakeries. You see a thick layer of dark brown jam-like material and think, this couldn't possibly be caramel, there's just too much of it. And so worldliness leads you to great giant bites and then disaster.

Thank God, therefore, for the ice cream. When the Italians came here at the start of the century, they took one swig of the fine pampas milk and knew what they had to do. The ice cream in Buenos Aires is easily the best I have ever eaten, and the parlors that serve it are everywhere. The secret seems to be an insistence on making it from scratch in each heladeria, since the only remotely similar ice cream I've tasted was the kind our chemistry department in college used to make from liquid nitrogen in its annual bid to attract new majors. Liquid nitrogen ice cream (recipe: heavy cream, walnuts, liquid nitrogen, sugar. Stir) is delicious because the ice crystals it forms are so very small; this also makes the ice cream melt very fast. The same is true for Argentine ice cream; there is no guar gum to contend with, when you get a cone you have to work fast.

![][11]

I spent a considerable amount of time trying to figure out how meals work in Argentina, and they remain a mystery to me. Dinner is clear enough: people tend to go to restaurants beginning at ten o'clock (for those with small children), with the main rush around eleven, and dinner is pretty much over at one or so in the morning. And breakfast - or rather, its absence - follows as a logical consequence of eating a steak the size of a beagle at midnight. But I have yet to figure out whether people eat some kind of meal in the afternoon, and if so, when. Wander into any bistro or restaurant between eleven and six and you will be served a delicious lunch-sized meal, but you are likely to be the only person there, with the waiter mopping floors in the corner and the parrilla stacked with raw meat for the midnight dinner rush.

I've come to think the culprit in the missing Argentine lunch scene is yerba mate. 

What Tim Horton's is to Canada, mate is to Argentina - a national obsession whose appeal is inexplicable to outsiders. Where the ignorant foreigner may see just another kind of herbal tea (yerba mate is a very unassuming shrub that grows in the northern parts of the country) the Argentine sees a taste treat of unimaginable subtlety, and a tonic for all his problems. The Wikipedia article on proper mate preparation should give you a warning of the level of obsessiveness attainable here (the Urugayans are even worse). To the virgin palate, mate tastes like green tea mixed with grass clippings. The beverage is traditionally drunk out of a little gourd, through a metal straw called a bombilla, with hot (but not boiling!!) water poured into it (without wetting the surface!! clockwise!!) from a thermos. What distinguishes mate from coffee and tea is the social context - two or more people share a gourd, with a designated pourer in charge of refilling it with hot water after each turn. The ritual is low-fuss but indispensible. You can buy mate gourds and thermoses in any grocery store, and get your thermos filled with hot water at any convenience store or gas station, but you will never see mate served in restaurants or sold in little disposable paper gourds, to go. it's not that people refuse to drink mate alone - anyone working a solitary shift will have a gourd in hand - but that the concept of being served mate by someone who does not share it with you seems impossible.

Mate aficionados will tell you that mate contains a special compound, mateine, that serves as a tonic and mild stimulant, promoting alertness without making it hard to sleep, reducing fatigue and appetite, helping the digestion and serving as a mild diuretic. Scientists will tell you that mateine bears a suspicious resemblance to a chemical called caffeine. Mate aficionados will then grow indignant, explaining that mateine is really a stereoisomer (mirror image) of caffeine, with different effects, which will in turn irritate the scientists, who will snap that caffeine doesn't have a chiral center, so it can't have a distinguishable mirror image, and why don't the mate aficionados just put a sock in it.

Since I am writing this from Argentina, I will just diplomatically state that mate includes a constellation of chemicals, whose presence may affect the way the body absorbs caff... er, mateine, giving it a unique physiological effect. 

The national love affair with mate doesn't just affect lunch. It has the dire effect of making Argentines less than enthusiastica bout booze. The wine here is very good (something has to stand up to that steak), but Argentina has no liquor to call its own, relying on whiskies like Old Smuggler and the low-maintenance Don Juan cognac to carry the flag. 

![][12]

Beer is ubiquitous and comes in a bewildering variety of sizes, although there is a skittishness about the full-on liter. Things level off at 970 mL. In my case, it means I end up drinking 1940 mL of beer as a kind of personal protest, and all is well with the world. To make up for the abundance of sizes, beer comes in only one variety, Quilmes, which inevitably comes served with a tripartite platter of snacks - nuts, salty cylinders, and aged potato chips. On rare occasions, you may even get a four-leaf platter (olives), this is considered lucky. 

Once you have had your afternoon chopp and its accompanying beer snacks, there is nothing better in the world than switching on the television to watch one of the many cooking shows that seem to be so popular here. You can take your pick from superhip (filmed at an angle, chef has sleeveless T-shirt) to extremely low-pressure shows for frazzled moms (today's dessert: whipped cream!), but they all pale in the face of the program called "Dulces Tentaciones", starring the Swiss radical nun Sister Bernarda. This fantasy grandmother shows you how to make tarts, tortes, and other old world desserts, carefully cleaning her work area in between recipes while classical guitar or flute plays in the background. It is the most relaxing television program ever created, better than any drug, better than any steak.

![][13]![][14] If you're really curious about Argentine food, or you are planning a trip here, you might want to take a look at [Food And Drink in Argentina][15]![][14]. This guide was originally written for foreign residents in Argentina and contains a lot of useful information; some basic tourist info has been bolted on to widen its market, but it still looks like a good resource.

| ----- |
|  [ « Land of Fire][2] | [Las Torres Del Paine »][3] | 

Idle Words  
  
brevity is for the weak   
  
  
  
  

Frequent Topics

[argentina][16] [art][17] [aviation][18] [bio][19] [blogs][20] [canada][21] [china][22] [food][23] [france][24] [iraq][25] [meta][26] [nyc][27] [poland][28] [politics][29] [rant][30] [space][31] [tech][32] [travel][33] [vermont][34] [web][35] [work][36]

Greatest Hits

[The Alameda-Weehawken Burrito Tunnel][37]  
The story of America's most awesome infrastructure project.  
  
[Argentina on Two Steaks A Day][5]   
Eating the happiest cows in the world  
  
[Scott and Scurvy][38]   
Why did 19th century explorers forget the simple cure for scurvy?  
  
[No Evidence of Disease][39]   
A cancer story with an unfortunate complication.  
  
[Controlled Tango Into Terrain][40]   
Trying to learn how to dance in Argentina  
  
[Dabblers and Blowhards][41]   
Calling out Paul Graham for a silly essay about painting  
  
[Attacked By Thugs][42]  
Warsaw police hijinks  
  
[Dating Without Kundera][43]  
Practical alternatives to the Slavic Dave Matthews  
  
[A Rocket To Nowhere][44]   
A Space Shuttle rant  
  
[Best Practices For Time Travelers][45]  
The story of John Titor, visitor from the future  
  
[100 Years Of Turbulence][46]  
The Wright Brothers and the harmful effects of patent law  
  

Every Damn Thing

| -----|  
| ---- | ----------------------------------------------------------------------------------------------------------------------------------- |  
| 2015 | [May][47] [Jul][48]                                                                                                                 |  
| 2014 | [Jul][49] [Aug][50]                                                                                                                 |  
| 2013 | [Feb][51] [Dec][52]                                                                                                                 |  
| 2012 | [Feb][53] [Sep][54] [Nov][55] [Dec][56]                                                                                             |  
| 2011 | [Aug][57]                                                                                                                           |  
| 2010 | [Mar][58] [May][59] [Jun][60] [Jul][61]                                                                                             |  
| 2009 | [Jan][62] [Feb][63] [Mar][64] [Apr][65] [May][66] [Jun][67] [Jul][68] [Aug][69] [Sep][70]                                           |  
| 2008 | [Jan][71] [Apr][72] [May][73] [Aug][74] [Nov][75]                                                                                   |  
| 2007 | [Jan][76] [Mar][77] [Apr][78] [May][79] [Jul][80] [Dec][81]                                                                         |  
| 2006 | [Feb][82] [Mar][83] [Apr][84] [May][85] [Jun][86] [Jul][87] [Aug][88] [Sep][89] [Oct][90] [Nov][91]                                 |  
| 2005 | [Jan][92] [Feb][93] [Mar][94] [Apr][95] [Jul][96] [Aug][97] [Sep][98] [Oct][99] [Nov][100] [Dec][101]                               |  
| 2004 | [Jan][102] [Feb][103] [Mar][104] [Apr][105] [May][106] [Jun][107] [Jul][108] [Aug][109] [Oct][110] [Nov][111] [Dec][112]            |  
| 2003 | [Jan][113] [Feb][114] [Mar][115] [Apr][116] [May][117] [Jun][118] [Jul][119] [Aug][120] [Sep][121] [Oct][122] [Nov][123] [Dec][124] |  
| 2002 | [May][125] [Jun][126] [Jul][127] [Aug][128] [Sep][129] [Oct][130] [Nov][131] [Dec][132]                                             |  

Your Host

[Maciej Cegłowski][133]  
maciej @ ceglowski.com

  

Threat

Please ask permission before reprinting full-text posts or I will crush you.

This is where a douchier person would write 'colophon' 

[1]: http://idlewords.com/images/ocean_pout.gif
[2]: http://idlewords.com/2006/04/land_of_fire.htm
[3]: http://idlewords.com/2006/05/las_torres_del_paine.htm
[4]: http://idlewords.com/2006/
[5]: http://idlewords.com/2006/04/argentina_on_two_steaks_a_day.htm
[6]: http://www.idlewords.com/images/grill.jpg
[7]: http://www.idlewords.com/images/bife_de_chorizo.jpg
[8]: http://www.idlewords.com/images/completo.jpg
[9]: http://www.idlewords.com/images/burger_pastries.jpg
[10]: http://www.idlewords.com/images/choripan.jpg
[11]: http://www.idlewords.com/images/milanesa.jpg
[12]: http://www.idlewords.com/images/beer.jpg
[13]: http://idlewords.com/images/arg_food_book.jpg
[14]: http://www.assoc-amazon.com/e/ir?t=idlewords-20&l=as2&o=1&a=0977217604
[15]: http://www.amazon.com/exec/obidos/redirect?link_code=as2&path=ASIN/0977217604&tag=idlewords-20&camp=1789&creative=9325
[16]: http://idlewords.com/argentina/
[17]: http://idlewords.com/art/
[18]: http://idlewords.com/aviation/
[19]: http://idlewords.com/bio/
[20]: http://idlewords.com/blogs/
[21]: http://idlewords.com/canada/
[22]: http://idlewords.com/china/
[23]: http://idlewords.com/food/
[24]: http://idlewords.com/france/
[25]: http://idlewords.com/iraq/
[26]: http://idlewords.com/meta/
[27]: http://idlewords.com/nyc/
[28]: http://idlewords.com/poland/
[29]: http://idlewords.com/politics/
[30]: http://idlewords.com/rant/
[31]: http://idlewords.com/space/
[32]: http://idlewords.com/tech/
[33]: http://idlewords.com/travel/
[34]: http://idlewords.com/vermont/
[35]: http://idlewords.com/web/
[36]: http://idlewords.com/work/
[37]: http://idlewords.com/2007/04/the_alameda_weehawken_burrito_tunnel.htm
[38]: http://idlewords.com/2010/03/scott_and_scurvy.htm
[39]: http://idlewords.com/2012/09/no_evidence_of_disease.htm
[40]: http://idlewords.com/2008/04/controlled_tango_into_terrain.htm
[41]: http://idlewords.com/2005/04/dabblers_and_blowhards.htm
[42]: http://idlewords.com/2004/05/attacked_by_thugs.htm
[43]: http://idlewords.com/2005/11/dating_without_kundera.htm
[44]: http://idlewords.com/2005/08/a_rocket_to_nowhere.htm
[45]: http://idlewords.com/2003/09/best_practices_for_time_travelers.htm
[46]: http://idlewords.com/2003/12/100_years_of_turbulence.htm
[47]: http://idlewords.com/2015/5/
[48]: http://idlewords.com/2015/7/
[49]: http://idlewords.com/2014/7/
[50]: http://idlewords.com/2014/8/
[51]: http://idlewords.com/2013/2/
[52]: http://idlewords.com/2013/12/
[53]: http://idlewords.com/2012/2/
[54]: http://idlewords.com/2012/9/
[55]: http://idlewords.com/2012/11/
[56]: http://idlewords.com/2012/12/
[57]: http://idlewords.com/2011/8/
[58]: http://idlewords.com/2010/3/
[59]: http://idlewords.com/2010/5/
[60]: http://idlewords.com/2010/6/
[61]: http://idlewords.com/2010/7/
[62]: http://idlewords.com/2009/1/
[63]: http://idlewords.com/2009/2/
[64]: http://idlewords.com/2009/3/
[65]: http://idlewords.com/2009/4/
[66]: http://idlewords.com/2009/5/
[67]: http://idlewords.com/2009/6/
[68]: http://idlewords.com/2009/7/
[69]: http://idlewords.com/2009/8/
[70]: http://idlewords.com/2009/9/
[71]: http://idlewords.com/2008/1/
[72]: http://idlewords.com/2008/4/
[73]: http://idlewords.com/2008/5/
[74]: http://idlewords.com/2008/8/
[75]: http://idlewords.com/2008/11/
[76]: http://idlewords.com/2007/1/
[77]: http://idlewords.com/2007/3/
[78]: http://idlewords.com/2007/4/
[79]: http://idlewords.com/2007/5/
[80]: http://idlewords.com/2007/7/
[81]: http://idlewords.com/2007/12/
[82]: http://idlewords.com/2006/2/
[83]: http://idlewords.com/2006/3/
[84]: http://idlewords.com/2006/4/
[85]: http://idlewords.com/2006/5/
[86]: http://idlewords.com/2006/6/
[87]: http://idlewords.com/2006/7/
[88]: http://idlewords.com/2006/8/
[89]: http://idlewords.com/2006/9/
[90]: http://idlewords.com/2006/10/
[91]: http://idlewords.com/2006/11/
[92]: http://idlewords.com/2005/1/
[93]: http://idlewords.com/2005/2/
[94]: http://idlewords.com/2005/3/
[95]: http://idlewords.com/2005/4/
[96]: http://idlewords.com/2005/7/
[97]: http://idlewords.com/2005/8/
[98]: http://idlewords.com/2005/9/
[99]: http://idlewords.com/2005/10/
[100]: http://idlewords.com/2005/11/
[101]: http://idlewords.com/2005/12/
[102]: http://idlewords.com/2004/1/
[103]: http://idlewords.com/2004/2/
[104]: http://idlewords.com/2004/3/
[105]: http://idlewords.com/2004/4/
[106]: http://idlewords.com/2004/5/
[107]: http://idlewords.com/2004/6/
[108]: http://idlewords.com/2004/7/
[109]: http://idlewords.com/2004/8/
[110]: http://idlewords.com/2004/10/
[111]: http://idlewords.com/2004/11/
[112]: http://idlewords.com/2004/12/
[113]: http://idlewords.com/2003/1/
[114]: http://idlewords.com/2003/2/
[115]: http://idlewords.com/2003/3/
[116]: http://idlewords.com/2003/4/
[117]: http://idlewords.com/2003/5/
[118]: http://idlewords.com/2003/6/
[119]: http://idlewords.com/2003/7/
[120]: http://idlewords.com/2003/8/
[121]: http://idlewords.com/2003/9/
[122]: http://idlewords.com/2003/10/
[123]: http://idlewords.com/2003/11/
[124]: http://idlewords.com/2003/12/
[125]: http://idlewords.com/2002/5/
[126]: http://idlewords.com/2002/6/
[127]: http://idlewords.com/2002/7/
[128]: http://idlewords.com/2002/8/
[129]: http://idlewords.com/2002/9/
[130]: http://idlewords.com/2002/10/
[131]: http://idlewords.com/2002/11/
[132]: http://idlewords.com/2002/12/
[133]: http://idlewords.com/about.htm

