---
created_at: '2016-07-19T03:49:26.000Z'
title: Old-School PC Copy Protection Schemes (2006)
url: http://www.vintagecomputing.com/index.php/archives/174/old-school-copy-protection-schemes
author: erickhill
points: 70
story_text: 
comment_text: 
num_comments: 59
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1468900166
_tags:
- story
- author_erickhill
- story_12119463
objectID: '12119463'

---
[Source](http://www.vintagecomputing.com/index.php/archives/174/old-school-copy-protection-schemes "Permalink to VC&amp;G |  &raquo; Old-School PC Copy Protection Schemes")

# VC&amp;G |  &raquo; Old-School PC Copy Protection Schemes

* * *

« [Retro Scan of the Week: Weller’s Psychedelic Apple II Painting][1]

[The Z88: Sir Cliveâ€™s Final Contribution][2] »

## [Old-School PC Copy Protection Schemes][3]

August 8th, 2006 by **TheGameCollector**

![Finest Hour][4][_This is Eric Lambert’s second submission to VC&G, with contributions and editing by RedWolf.]_

Nothing seems to make headlines more these days than war and copyright infractions. Whether it has to do with movies, music, or games, “piracy” is now a household word, and media providers are searching for ways to reduce it and make money off of it at the same time. Hollywood’s Broadcast Flag. Sony’s rootkit debacle. [Starforce][5]. So much time, effort, and public goodwill has been wasted on the quest to prevent people from copying things.

![Don't Copy That Floppy][6]All right. Did I scare off the casual passers-by yet? Because this isn’t a crusade to rail against the evils of modern copy-protection. No, I just needed a legitimate sounding opening to introduce what I really want to talk about: old-school copy protection. We’re talking “[Don’t Copy That Floppy][7]” here, folks — back in the days when men were men and boys had to learn how to handle boot floppies and extended memory.

![Don't Copy That Floppy][8]The early copy protection schemes were much more analog than digital, and tended to fall into two categories: _code wheels_ and _manual lookups_. That’s right, they used documents and devices that were physically separate from the program. While the games themselves were easy to duplicate, copy protection (C.P.) implementations weren’t. Moving parts, dark-colored pages, esoteric information scattered throughout a manual all meant that photocopying (when possible) could be prohibitively expensive. And without a world-wide publicly available Internet, digital scans and brute-force cracking programs were almost unheard of. For the most part, the C.P. methods were an effective low-tech solution to a high-tech problem.

So let’s take a look at a couple of them and revel in their oh-so-simple glory.

### Code Wheels

![Zany Golf][9]Many games made use of devices called “code wheels.” _Zany Golf_ had a relatively simple setup: two concentric cardboard circles, one slightly smaller than the other, each with terms written around the outer edge. Spiraling along the inside of the smaller wheel were cutout windows. At a particular point in the game (right after the first hole, I believe), the game would provide the player with a term from the outer wheel, a term from the inner wheel, and a specific window to look through. When properly aligned, the window would show a code to enter which would allow you to continue the game. In this case, golf terms were used on the code wheel to keep with the game setting. Similarly, _Their Finest Hour_ used names of Luftwaffe units and RAF bases. ![SSI][10]SSI got a little more complex with theirs, using symbols from fantasy languages along the edges of the wheels, and three different sets of cutout windows, each designated by a particular pattern of dashed lines. Not only would it be difficult to copy accurately by hand, but in order to photocopy it, you would effectively have to destroy it. And what self-respecting computer geek could bear to destroy any documentation that came with a program?

![Alone in the Dark 2][11]A similar technique that I have not seen implemented anywhere else was included with _Alone in the Dark 2_. Rather than a code wheel, Infogrames used a playing-card system which reflected puzzles in the actual game. Provided in the original retail game box was a set of double-sided cards, each one tagged as a particular value and suit on each of its four orientations, and peppered with randomly-spaced cutout windows. At the appropriate point in the game, the player would be given a pair of card values (which would have to be overlaid) and a particular cutout to look through. For example: “Place the 3 of Diamonds over the Queen of Spades and read the character in the first row, second column,” which would be a green club. If the enormous number of possible combinations weren’t already enough to stymie the would-be pirate, the fact that the suits were different colors on different cards made photocopying (commonly black and white in those days) an iffy proposition.

### Manual Lookups

![Railroad Tycoon][12]Another common copy protection technique was the “manual lookup.” _Populous_, _X-Com: UFO Defense_, _Railroad Tycoon_, _Prophecy_, and countless other titles went this route. With this method, no additional items needed to be packaged with the game, and the C.P. could take up previously unused space in the margins of the user guide. _Populous_ would show a coat-of-arms for a given world and ask the player to provide the name of said world. One shield was displayed on the bottom corner of every page or two in the manual, and you had to flip through until you found the right one. It was kind of a brute-force way to do it, but it worked. Without the manual, the game wouldn’t play. _Railroad Tycoon_, I understand, provided images of trains (what else?) and asked the player to identify them correctly. ![Prophecy][13]_Prophecy_ would show an image of a particular enemy, and again, the player would have to flip through the book to find the one that matched exactly. Considering the state of character sprites at the time, the number of unique variations was surprising. You could usually identify the correct image and get on with your game, but the interruptions were annoying and time consuming. _Sim City_ used a similar technique, although it was not part of the manual. A “High Scores” page in dark red was included in the box, and each page/name combination had a unique symbol pair. There were four pages containing 88 codes each, all nearly impossible to read, even in good light â€" yeah, that must have been fun. At least it was photocopy-proof, even if it wasn’t friendly to the eyes.

![Sim City][14]A little less time consuming were the manual lookups that told you exactly where to go. Many games — _X-Com: UFO Defense_ included — would ask the player to type in a code that appeared on a given page. Other games took it a step further and would ask for a specific word from a given line in a given paragraph on a given page: “Type in the fourth word of the first line of the last paragraph on page 254 to continue.” Not very creative, but not terribly time consuming either — that is, until games started being re-released with reformatted or electronic manuals. A condensed re-release manual could cause enough havoc with this sort of protection that companies eventually started listing all the answers together on one easily-reproducible page. My copy of _X-Com: UD_, for example, was a jewel case copy, and the case liner listed all the associated page numbers and codes since no manual shipped with the game. Origin went the same way with some of their _Ultima_ re-releases, but the original games had a unique C.P. twist…

### Of Maps and Cracks

![Ultima Map][15]You see, one of the things I loved about Ultima games were the “feelies” that were included. You know, the little toys and things that make you feel that you got extra value for your money. _Ultima_ games usually included (among other items) high quality cloth maps. And while the C.P. within the game might ask you to look up answers in the manual, it would also require you to look up latitude/longitude coordinates on the map. The game would ask a question like “At what longitude does the city of Skara Brae lie?” And since everything on the map was written in Britannic runes, well…if you were new to the game, the first task was to translate everything. Then, once you had located the correct city, you had to trace the lat/long lines back to the edge and hope that you were reading the number correctly. It was a rather clever way of keeping the C.P. theme “within the game,” even if it was time consuming. But frankly, as much as I loved the world of Ultima, it didn’t seem to be a hardship at all.

![Game Guru][16]Lastly, there was one C.P. scheme that I only saw used once, and it wasn’t really on a game. You may recall that back in the days before online trainers and cheat utilities, one of the best (if geekiest) ways to make a game easier was to use a hex editor to change some of the basic player data. A program called _Game Guru_ bundled a decent hex editor with some automation features and a cheats database to provide a one-stop program for modifying game files. It shipped on a 3.5″ floppy, but the program was restricted to only three installs. In order to install it, the write-protect tab on the floppy had to be disabled, and the software would supposedly write a marker to a file on the disk every time it was installed. Once that count reached three, poof! No more installs for you. Hmmm…I wonder why that technique never became popular.

### A Strange Kind of Shareware

Looking back, you know what I like most about these old C.P. methods? Many programs implemented them after you were already playing the game. You were allowed to complete the first mission, play for a given length of time, or explore the entire first city before they cropped up. And from a marketing standpoint, that’s genius. It applies the best idea of the shareware model to the full-retail model. Want to make a copy of the game? Go for it: the first mission’s free, but after that — after you’re hooked — ya gotta pay, just like everybody else.

And you know what? It was usually worth it.

  

  

This entry was posted on Tuesday, August 8th, 2006 at 8:06 pm and is filed under [Computer History][17], [Gaming History][18]. You can follow any responses to this entry through the [RSS 2.0][19] feed. You can skip to the end and leave a response. Pinging is currently not allowed. 

### 31 Responses to “Old-School PC Copy Protection Schemes”

1. [Sharktar][20] Says:   
[August 8th, 2006 at 11:40 pm][21]

Ah, I remember some of those. Metal and Lace, I loved that game, maybe a little too much. Takes me back!

2. [Jurgi/Tristesse/Atari8.Info][22] Says:   
[August 9th, 2006 at 4:33 am][23]

The most amazing CP for me was Infocom’s ‘feelies’. There are sites over the net with the feelies scanned – they had to really add a feeling to a gameâ€¦ There is a great article about Infocom’s ‘Deadline’ game on Wikipedia: “When writing this game, Blank couldn’t include all of the game’s text in the limited 80KB of disk space. Working with a newly hired advertising agency, Infocom created the first feelies for this game: extra items that gave more information than could be included within the digital game itself. These materials were of very high quality and their inclusion with a computer game was unprecedented. Critics and fans hailed Infocom’s pioneering move as lushed over their high quality and the immersiveness they added to the game.” 🙂

3. [gnome][24] Says:   
[August 9th, 2006 at 5:01 am][25]

Ah yes… old fashioned copy protection… interesting, creative and easily photocopied… Oh, and please don’t forget the Monkey Island 2 wheel, or the beautifull way Infocom used to integrate its copyprotection feelies in interesting puzzles….

Brilliant

4. [Jakanden][26] Says:   
[August 9th, 2006 at 5:52 am][27]

I remember many of these but the Eye of the Beholder series with it’s manual lookup method sticks out most in my mind =)

5. Dennis P Says:   
[August 9th, 2006 at 9:04 am][28]

Ahhh, XCOM: UFO Defense. Still one of the best games I have ever played.  
The learning curve was hell and the movement point system made the game balance a thing of joy. I still recall the icy chill that came from moving a trooper into perfect position to take out an alien only to find that there were no points left for the shot, leaving the alien in a perfect position to take out your trooper.

Many things have evolved in gaming but XCOM’s gameplay has kept it high in my esteem.

6. racekarl Says:   
[August 9th, 2006 at 9:34 am][29]

Indianopolis 500: The Simulation had an interesting copy protection scheme: The game shipped with a photographic almanac of all the Indy 500 winners up until the year the game was published. At the start of the game you would be shown a heavily pixelated version of a photo and you had to type in either the year of the win, the driver’s name, or the make of car they drove, depending on what you were asked.

This method was interesting in that it used information available in the public domain, but perhaps hard to find in 1989 or whenever it came out. Also, the quality of the pictures displayed was so poor that even with the enclosed almanac it was sometimes difficult to identify the photograph.

Great game though…

7. [MegaKitsune][30] Says:   
[August 9th, 2006 at 10:26 am][31]

FEELIES!

<http://www.oldskool.org/shrines/carny>

8. [gnome][24] Says:   
[August 9th, 2006 at 1:59 pm][32]

A great link this MegaKitsune. Thanks.

9. [RedWolf][33] Says:   
[August 9th, 2006 at 4:13 pm][34]

Gotta love the feelies. 🙂

10. [gnome][24] Says:   
[August 10th, 2006 at 3:32 am][35]

Quite 🙂

11. Jeff Says:   
[August 10th, 2006 at 10:33 am][36]

This really doesnt relate to PC games, but a game for the Nintendo had an excellent copy protection system.

The game was StarTropics, included in the box was a letter from your friend Dr. J in the game inviting you to the island. About half way through you are required to dip the letter into water revieling the number 747. 

This would allow you to continue.

Not really a copy protection system, but still a neat way to get the player into the game.

12. Jeff Says:   
[August 10th, 2006 at 10:43 am][37]

It goes into detail about the letter here

<http://en.wikipedia.org/wiki/StarTropics>

13. medarch Says:   
[August 10th, 2006 at 3:22 pm][38]

The original SimCity used to have a giant table of numbers, too lightly printed to be reproduced by your standard office copy machine. I copied by hand and 20% of the sheet from a friend, then I would restart the game until it asked me for a number from the part I copied!

14. [RedWolf][33] Says:   
[August 11th, 2006 at 2:30 am][39]

I personally find the suggestion that the StarTropics “water note” is a form of copy protection to be absurd (as the Wikipedia currently does, as of this writing — that may change soon). It’s certainly not a very good method of CP since the key to breaking it is universally “747” on every instance of every game and could be provided easily by the person making copies of the game. But you must also rewind to 1990 when StarTropics came out: How many people in the US (where StarTropics was solely released) had the capability to successfully copy and sell a pirated NES game (much less play it)? Ok, so somebody could have sold pirated copies in Asia, but they could have easily printed “747” on the label. Even if they didn’t, people would have still bought and played the game at least half-way through, not knowing there was a form of “copy protection.” So once again the “copy protection” wouldn’t work. 

Don’t believe everything you read in Wikipedia.

15. [gnome][24] Says:   
[August 11th, 2006 at 5:22 am][40]

Valid point there RedWolf.

16. [Blitzvvolf][41] Says:   
[August 11th, 2006 at 12:01 pm][42]

I still haven’t figured out the right passcodes for my old “Oh No! More Lemmings!” game. I’ve been wanting to play that for a loong time.

I think my favorite copy protection was in Return to Zork where Mrs. Peepers would ask you questions from the manual. “Now we’ll have a little… pop… quiz…” If you got them wrong, you would die. Loudly.

How I love that game.

17. [Eric][43] Says:   
[August 12th, 2006 at 12:08 am][44]

These codes?

<http://eager.back2roots.org/CHEAT/o/ohnomo.htm>

18. [jtb][45] Says:   
[August 31st, 2006 at 6:09 am][46]

And then there was “Where in the World is Carmen San Diego?”, which came bundled with a printed copy of the “1990 World Almanac”. From time to time (at startup? I can’t recall), the program would challenge you with a question like, “What’s the population of Zambia?”, which you’d then have to dutifully go look up.

I think they billed this as an “educational feature”. Of course, because the info in those Almanacs goes out of date so fast, it soon evolved into a “historical feature”.

19. Lord Flame Stryke Says:   
[September 5th, 2006 at 8:13 pm][47]

You are correct about the Railroad Tycoon game, looking up the names of the trains. It would show a picture of a train and you’d select the proper name from the list of all the trains in the game.

It had a nice feature, though, that if you failed the copy protection check, the game still allowed you to play, but limited you to running 2 trains, while succeeding at the copy protection would allow you to run 20+ trains.

20. dogmusher Says:   
[November 21st, 2006 at 12:43 pm][48]

Leisure Suit Larry, to start it would ask you questions that most kids would have no clue about. Nixon, politics, music, etc. That is why I am so good at Jeopardy now. Amazing how fast you can learn!

21. [Matt][49] Says:   
[December 18th, 2008 at 1:17 pm][50]

The Sinclair ZX Spectrum version of ‘Elite’ had a thing called a Lenslok, which was a plastic lens that allowed you to read a jumbled-up code on the screen. Tricky to use and unreliable.  
<http://en.wikipedia.org/wiki/Lenslok>  
<http://www.birdsanctuary.co.uk/sanct/s_lenslok.php>

22. [Mark2000][51] Says:   
[March 20th, 2011 at 2:51 pm][52]

We didn’t need the internet to pass cracks and codes back then. We had BBSes. I was online with my 1200 baud modem back in 1991 getting cracks for Kings Quest 4 and Sim City. Good times.

23. Chasbeau2 Says:   
[February 9th, 2012 at 3:12 am][53]

Who else remembers the C-64 (and other systems) game by Cinemaware called ROCKET RANGER? One of my ATF’s.

It used a ‘code wheel’ that when correctly aligned yielded a number representing the correct amount of fuel to select for your rocket pack. 

In fact you NEEDED to use it each time you activated your rocket pack.

Incorrectly entering the amount of fuel could have fatal results, or cause you to rocketeer yourself to an unintended destination.

(Yep, no zep!)

Yes, very nifty game that… 🙂

24. [Daniel][54] Says:   
[April 19th, 2012 at 9:12 pm][55]

What is an “effective” form of copy protection? One that prevents illegal duplication or one that entices people to buy the product? The former might be somewhat effective at “preventing copies” in the literal sense, but the benefit for the publisher is nil (probably even negative, going by the additional customer support they have to offer). The latter is the choice to not lower the value of the product in a futile appeal to people who already decided they’re not going to pay for it, but *raise* it to get more of the actual potential customers to buy it. In other words, focusing your efforts and funds on the people who will actually give you money, rather than those who never will.

I posit that the feelie principle of giving your customers some stuff they just gotta have was and is the only form of “copy protection” that can ever really lead to what the publishers claim is their goal — more sales. Today? It’s all digital distribution, you’re offered less and less product for the same money, your rights to the software you “purchase” (rather rent) is restricted to perverse and sometimes unlawful degrees, the publishers want you to think that a remotely activated, non-transferrable, limited license with no guarantee of future availability and no additional material whatsoever is worth the price of a full product.

Gee, I wonder why their sales continue to suck?

25. [Judith][56] Says:   
[October 30th, 2012 at 5:05 am][57]

SimCity’s high score page wasn’t immune from photocopying: clever manipulation of the contrast and brightness features available on copy machines of that period could produce a perfectly readable (and less annoying) copy of the chart. I know, because our game includes both the original code sheet -and the photocopy I made in case we lost the original. 🙂

26. [Mike B][58] Says:   
[August 12th, 2013 at 12:29 pm][59]

Cool article, I tweeted one of your pictures just now 🙂  
I love the Alone in the dark code wheel especially. It actually added value / immersion to the game experience.

Great point ‘Daniel’. I think having something physical and unique that is tied to the product is a really underdeveloped solution. Lending stuff to a friend is fine in my opinion, and really shouldn’t detrimentally impact sales.

27. Galacticus Says:   
[December 16th, 2014 at 4:27 pm][60]

Budokan The Martial Spirit, an old PC game about karate from 1989.  
It ran on a late 80s PC XT 8088 with CGA graphics.

At startup it asked you to identify some weird Karate symbols.  
It was a good game.

28. [wheels][61] Says:   
[March 5th, 2015 at 11:09 am][62]

Some Apple ][ software used an interesting hardware protection scheme: to prevent any copied disk from running at all, it had one sector on the disk that was weakly written (no reliable ones or zeros in the sector), so that it would provide different data each time it was read. Nothing vital to the game/application was in that sector, it was the fact that it provided unreliable data that was important.

Any disk copier would read the sector, and write whatever it read to the target floppy. When the program ran, it would read the sector several times, and abort if it got the same data each time.

29. [agumonkey][63] Says:   
[March 5th, 2015 at 11:27 am][64]

@wheels 

Same scheme used for Playstation 1 games. Sony could manufacture CD-ROMs with different error correction policies, meaning they could craft an erroneous sector that would be naively ‘corrected’ by mainstream CD players and thus could be interpreted as sign of piracy.

30. Paulwall Says:   
[April 28th, 2015 at 1:16 pm][65]

One of my favorite games from my teen years was Star Control 2. Before you could begin playing it required you to identify a star at certain coordinates. The game came with a large starmap for this purpose. I later lost the map but fortunately had played the game enough that I could identify the constellation from memory most of the time.

31. Enlightenment Says:   
[July 19th, 2016 at 2:35 am][66]

Floppy disk anti-copy methods:

1) special track on floppy that had too few sectors, or too many sectors, or sectors with sector header but no sector data block, malformed headers (longer or shorter), malformed data blocks (longer or shorter), …

2) special track would be written 1/2 a track between two other normal tracks

3) laser would burned off magnetic part of the surface so that NO data could be written. a pirate disk would use normal floppy media.

4) magnetic media doesn’t exist in outter tracks

5) hole(s) in media. I think this crappy idea lead to the laser concept above.

### Leave a Reply

Name (required)

Mail (will not be published) (required)

Website

Type **wozniakrocks** without the ’Z’ (required)
* ![][67]

  

[** [RSS Feed][68] | [Contact Us][69] ]**

  
VC&G; is a blog about computer, video game, and technology history founded in 2005 and run by Benj Edwards.   
  
If you're a fan of _VC&G;_, please consider [supporting this site][70] and the history work of Benj Edwards on Patreon.   
  
Your support on Patreon keeps this site ad-free and ensures it will continue long into the future.   
  
[** [About Benj Edwards][71] ]**   

![][72]

## Popular Features

  
![Jennings BBS Door][73]

Jennings BBS Door

  
  
![Deadly Towers Maps][74]

Deadly Towers Revealed

  
  
![Radio Shack Toys][75]

Radio Shack Toys

  
  
![VTech PreComputer 1000][76]

VTech PreComputer 1000

![][72]

  

    * ## Recent Posts

        * [[ Retro Scan ] The Original OSI Challenger][77]
        * [[ Retro Scan ] Gateway to the Savage Frontier][78]
        * [[ Retro Scan ] Benj’s 1992 Christmas List][79]
        * [The VC&G Christmas Collection (2017 Edition)][80]
        * [The Culture of Tech Podcast – Episode 1: Steve Wozniak and Television][81]
    * ## Categories

        * [Everything Else][82]
            * [Art][83]
            * [Electronic Toys][84]
            * [Humor][85]
            * [Interviews][86]
            * [News & Current Events][87]
            * [Recent Finds][88]
            * [Remakes & Reproductions][89]
            * [Technology Commentary][90]
            * [VC&G Announcements][91]
        * [Regular Features][92]
            * [Ask RedWolf][93]
            * [Fuzzy Memory][94]
            * [Great Moments in Shareware][95]
            * [Hacksterpiece Theatre][96]
            * [Memorials][97]
            * [Memory Dump][98]
            * [Name Those Pixels][99]
            * [Newsbits][100]
            * [Retro GIF of the Week][101]
            * [Retro Scan of the Week][102]
            * [Reviews][103]
            * [Short Stories][104]
            * [Snapshots][105]
            * [Tales From the Benjside][106]
            * [Tech Songs][107]
            * [Ulaf Silchov][108]
            * [VC&G Anthology][109]
        * [Retrogaming][110]
            * [Collecting][111]
            * [Computer Games][112]
            * [Design][113]
            * [Emulation][114]
            * [Gaming History][18]
            * [Hacks & Projects][115]
            * [NES / Famicom][116]
            * [Strategy & Tips][117]
        * [Vintage Computing][118]
            * [BBS History][119]
            * [Collecting][120]
            * [Computer History][17]
            * [Design][121]
            * [Emulation][122]
            * [Hacks & Projects][123]
            * [Internet History][124]
            * [Macintosh][125]
            * [Robots][126]
    * ## Special Sections

        * [About the Editor][127]
        * [Advertise on VC&G][128]
        * [New Tech for Old Computers & Game Systems][129]
        * [The VC&G Collection][130]
            * [Dontation Hall of Fame][131]
  
  

* * *

All Written Content and Original Photos Copyright © 2005-2018 Benj Edwards. All Rights Reserved.   
**The articles and images on VintageComputing.com may not be reproduced or distributed without permission.**   
[Entries (RSS)][132] and [Comments (RSS)][133]. 

[1]: http://www.vintagecomputing.com/index.php/archives/173/173
[2]: http://www.vintagecomputing.com/index.php/archives/175/the-z88-sir-clive%e2%80%99s-final-contribution
[3]: http://www.vintagecomputing.com/index.php/archives/174/old-school-copy-protection-schemes "Permanent Link to Article"
[4]: http://www.vintagecomputing.com/wp-content/images/copyprotection/finesthour_small.jpg
[5]: http://www.glop.org/starforce
[6]: http://www.vintagecomputing.com/wp-content/images/copyprotection/dontcopyfloppy.jpg
[7]: http://www.youtube.com/watch?v=afuc8TmU2Rg
[8]: http://www.vintagecomputing.com/wp-content/images/copyprotection/dctf.gif
[9]: http://www.vintagecomputing.com/wp-content/images/copyprotection/zanygolf_small.jpg
[10]: http://www.vintagecomputing.com/wp-content/images/copyprotection/ssiwheels_small.jpg
[11]: http://www.vintagecomputing.com/wp-content/images/copyprotection/alonedark2_small.jpg
[12]: http://www.vintagecomputing.com/wp-content/images/copyprotection/railroadtycoon_small.jpg
[13]: http://www.vintagecomputing.com/wp-content/images/copyprotection/prophecy_small.jpg
[14]: http://www.vintagecomputing.com/wp-content/images/copyprotection/simcity_small.jpg
[15]: http://www.vintagecomputing.com/wp-content/images/copyprotection/ultimamap_small.jpg
[16]: http://www.vintagecomputing.com/wp-content/images/copyprotection/gameguru.jpg
[17]: http://www.vintagecomputing.com/index.php/archives/category/computers/computer-info-and-history
[18]: http://www.vintagecomputing.com/index.php/archives/category/retrogaming/video-game-info-and-history
[19]: http://www.vintagecomputing.com/index.php/archives/174/old-school-copy-protection-schemes/feed
[20]: http://atarisharkyahoo.com360
[21]: http://www.vintagecomputing.com#comment-3958 ""
[22]: http://www.atari8.info
[23]: http://www.vintagecomputing.com#comment-3975 ""
[24]: http://gnomeslair.blogspot.com/
[25]: http://www.vintagecomputing.com#comment-3977 ""
[26]: http://www.jaksplace.net
[27]: http://www.vintagecomputing.com#comment-3979 ""
[28]: http://www.vintagecomputing.com#comment-3994 ""
[29]: http://www.vintagecomputing.com#comment-3997 ""
[30]: http://www.soundclick.com/zerodiffuze
[31]: http://www.vintagecomputing.com#comment-4000 ""
[32]: http://www.vintagecomputing.com#comment-4006 ""
[33]: http://www.vintagecomputing.com
[34]: http://www.vintagecomputing.com#comment-4050 ""
[35]: http://www.vintagecomputing.com#comment-4073 ""
[36]: http://www.vintagecomputing.com#comment-4105 ""
[37]: http://www.vintagecomputing.com#comment-4106 ""
[38]: http://www.vintagecomputing.com#comment-4115 ""
[39]: http://www.vintagecomputing.com#comment-4167 ""
[40]: http://www.vintagecomputing.com#comment-4172 ""
[41]: http://aboltontx.tripod.com
[42]: http://www.vintagecomputing.com#comment-4184 ""
[43]: http://icollectgames.blogspot.com
[44]: http://www.vintagecomputing.com#comment-4197 ""
[45]: http://jtbullitt.com/notebook
[46]: http://www.vintagecomputing.com#comment-5196 ""
[47]: http://www.vintagecomputing.com#comment-5470 ""
[48]: http://www.vintagecomputing.com#comment-8950 ""
[49]: http://www.petty.me.uk
[50]: http://www.vintagecomputing.com#comment-16200 ""
[51]: http://mark2000.com
[52]: http://www.vintagecomputing.com#comment-19411 ""
[53]: http://www.vintagecomputing.com#comment-20529 ""
[54]: http://www.anamon.ch/
[55]: http://www.vintagecomputing.com#comment-20723 ""
[56]: http://digitalgamemuseum.org
[57]: http://www.vintagecomputing.com#comment-21171 ""
[58]: http://techevang.com
[59]: http://www.vintagecomputing.com#comment-21954 ""
[60]: http://www.vintagecomputing.com#comment-22814 ""
[61]: http://http:/bendreth.com
[62]: http://www.vintagecomputing.com#comment-22979 ""
[63]: http://fed.wiki.org/welcome-visitors.html
[64]: http://www.vintagecomputing.com#comment-22980 ""
[65]: http://www.vintagecomputing.com#comment-23109 ""
[66]: http://www.vintagecomputing.com#comment-24518 ""
[67]: http://www.vintagecomputing.com/wp-content/themes/vintage-2011/images/vcg_support.png
[68]: http://feeds.feedburner.com/vintagecomputing
[69]: mailto:editor%40REMOVE-STUFF-IN-CAPS-BEFORE-SENDINGvintagecomputing.com
[70]: http://www.patreon.com/benjedwards
[71]: http://www.benjedwards.com
[72]: http://www.vintagecomputing.com/wp-content/themes/vintage-2011/images/vc_line.gif
[73]: http://www.vintagecomputing.com/wp-content/themes/vintage-2011/images/feature_boxes/shooter_jennings_bbs_box.jpg
[74]: http://www.vintagecomputing.com/wp-content/themes/vintage-2011/images/feature_boxes/deadly_towers_maps_box.jpg
[75]: http://www.vintagecomputing.com/wp-content/themes/vintage-2011/images/feature_boxes/radio_shack_toys_box.jpg
[76]: http://www.vintagecomputing.com/wp-content/themes/vintage-2011/images/feature_boxes/precomputer_1000_box.jpg
[77]: http://www.vintagecomputing.com/index.php/archives/2078/retro-scan-the-original-osi-challenger
[78]: http://www.vintagecomputing.com/index.php/archives/2067/retro-scan-gateway-to-the-savage-frontier
[79]: http://www.vintagecomputing.com/index.php/archives/2045/retro-scan-benjs-1992-christmas-list
[80]: http://www.vintagecomputing.com/index.php/archives/2040/the-vcg-christmas-collection-2017-edition
[81]: http://www.vintagecomputing.com/index.php/archives/2031/the-culture-of-tech-podcast-episode-1-steve-wozniak-and-television
[82]: http://www.vintagecomputing.com/index.php/archives/category/everything-else
[83]: http://www.vintagecomputing.com/index.php/archives/category/everything-else/art
[84]: http://www.vintagecomputing.com/index.php/archives/category/everything-else/electronic-toys
[85]: http://www.vintagecomputing.com/index.php/archives/category/everything-else/humor
[86]: http://www.vintagecomputing.com/index.php/archives/category/everything-else/interviews
[87]: http://www.vintagecomputing.com/index.php/archives/category/everything-else/news-current-events
[88]: http://www.vintagecomputing.com/index.php/archives/category/everything-else/recent-finds
[89]: http://www.vintagecomputing.com/index.php/archives/category/everything-else/new-retro-reproductions
[90]: http://www.vintagecomputing.com/index.php/archives/category/everything-else/technology-commentary
[91]: http://www.vintagecomputing.com/index.php/archives/category/everything-else/vcg-announcements
[92]: http://www.vintagecomputing.com/index.php/archives/category/regular_features
[93]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/ask-redwolf
[94]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/fuzzy-memory
[95]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/great-moments-in-shareware
[96]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/hacksterpiece-theatre
[97]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/memorials
[98]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/memory-dump
[99]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/name-those-pixels
[100]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/newsbits
[101]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/retro-gif-of-the-week
[102]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/retro-scan-of-the-week
[103]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/reviews
[104]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/short-stories
[105]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/snapshots
[106]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/tales-benjside
[107]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/tech-songs
[108]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/ulaf-silchov
[109]: http://www.vintagecomputing.com/index.php/archives/category/regular_features/vcg-anthology
[110]: http://www.vintagecomputing.com/index.php/archives/category/retrogaming
[111]: http://www.vintagecomputing.com/index.php/archives/category/retrogaming/video-game-collecting
[112]: http://www.vintagecomputing.com/index.php/archives/category/retrogaming/computer-games
[113]: http://www.vintagecomputing.com/index.php/archives/category/retrogaming/video-game-design
[114]: http://www.vintagecomputing.com/index.php/archives/category/retrogaming/video-game-emulation
[115]: http://www.vintagecomputing.com/index.php/archives/category/retrogaming/video-game-projects
[116]: http://www.vintagecomputing.com/index.php/archives/category/retrogaming/nes-famicom
[117]: http://www.vintagecomputing.com/index.php/archives/category/retrogaming/game-strategy-tips
[118]: http://www.vintagecomputing.com/index.php/archives/category/computers
[119]: http://www.vintagecomputing.com/index.php/archives/category/computers/bbs-history
[120]: http://www.vintagecomputing.com/index.php/archives/category/computers/computer-collecting
[121]: http://www.vintagecomputing.com/index.php/archives/category/computers/computer-design
[122]: http://www.vintagecomputing.com/index.php/archives/category/computers/computer-emulation
[123]: http://www.vintagecomputing.com/index.php/archives/category/computers/computer-projects
[124]: http://www.vintagecomputing.com/index.php/archives/category/computers/internet-history
[125]: http://www.vintagecomputing.com/index.php/archives/category/computers/macintosh
[126]: http://www.vintagecomputing.com/index.php/archives/category/computers/robots
[127]: http://www.vintagecomputing.com/index.php/about-the-author
[128]: http://www.vintagecomputing.com/index.php/advertise-on-vcg
[129]: http://www.vintagecomputing.com/index.php/new-tech-for-old-computers
[130]: http://www.vintagecomputing.com/index.php/redwolfs-electronics-collection
[131]: http://www.vintagecomputing.com/index.php/redwolfs-electronics-collection/dontation-hall-of-fame
[132]: feed:http%3A//www.vintagecomputing.com/index.php/feed
[133]: feed:http%3A//www.vintagecomputing.com/index.php/comments/feed

