---
created_at: '2017-12-19T13:48:02.000Z'
title: In Raising the World’s I.Q., the Secret’s in the Salt (2006)
url: http://www.nytimes.com/2006/12/16/health/16iodine.html
author: nabla9
points: 255
story_text: 
comment_text: 
num_comments: 197
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1513691282
_tags:
- story
- author_nabla9
- story_15960133
objectID: '15960133'

---
[Source](http://www.nytimes.com/2006/12/16/health/16iodine.html "Permalink to In Raising the World’s I.Q., the Secret’s in the Salt - The New York Times")

# In Raising the World’s I.Q., the Secret’s in the Salt - The New York Times

__NYTimes.com no longer supports Internet Explorer 9 or earlier. Please upgrade your browser. [LEARN MORE »][1]

__Sections __ Home __Search [Skip to content][2] [Skip to navigation][3] [View mobile version][4]

##  [ The New York Times ][5]

###### [Health][6]|In Raising the World's I.Q., the Secret's in the Salt

__Search

Subscribe Now Log In __0 __Settings

__Close search

## Site Search Navigation

Search NYTimes.com

__Clear this text input

Go

1. Loading...

See next articles

See previous articles

## Site Navigation

## Site Mobile Navigation

Advertisement

Supported by

###  [Health][6] | On the Brink

# In Raising the World's I.Q., the Secret's in the Salt

By [DONALD G. McNEIL Jr.][7]DEC. 16, 2006

[Continue reading the main story][8] Share This Page

[Continue reading the main story][8]

Photo

![][9]

**MAKING A DIFFERENCE** Salt, excavated from a field at the Aral Tuz salt processing plant in Aral, Kazakhstan, in train carriages. In 1999, only 29 percent of the nations households were using iodized salt. Now, 94 percent are. Credit Joseph Sywenkyj for The New York Times 

ASTANA, [Kazakhstan][10] — Valentina Sivryukova knew her public service messages were hitting the mark when she heard how one Kazakh schoolboy called another stupid. "What are you," he sneered, "iodine-deficient or something?"

Ms. Sivryukova, president of the national confederation of Kazakh charities, was delighted. It meant that the years spent trying to raise public awareness that iodized salt prevents brain damage in infants were working. If the campaign bore fruit, Kazakhstan's national I.Q. would be safeguarded.

In fact, Kazakhstan has become an example of how even a vast and still-developing nation like this Central Asian country can achieve a remarkable public health success. In 1999, only 29 percent of its households were using iodized salt. Now, 94 percent are. Next year, the United Nations is expected to certify it officially free of iodine deficiency disorders.

That turnabout was not easy. The Kazakh campaign had to overcome widespread suspicion of iodization, common in many places, even though putting iodine in salt, public health experts say, may be the simplest and most cost-effective health measure in the world. Each ton of salt needs about two ounces of potassium iodate, which costs about $1.15.

Advertisement

[Continue reading the main story][8]

Worldwide, about two billion people — a third of the globe — get too little iodine, including hundreds of millions in India and China. Studies show that iodine deficiency is the leading preventable cause of [mental retardation][11]. Even moderate deficiency, especially in pregnant women and infants, lowers intelligence by 10 to 15 I.Q. points, shaving incalculable potential off a nation's development.

[Continue reading the main story][12]

Advertisement

[Continue reading the main story][13]

The most visible and severe effects — disabling goiters, cretinism and dwarfism — affect a tiny minority, usually in mountain villages. But 16 percent of the world's people have at least mild goiter, a swollen thyroid gland in the neck.

"Find me a mother who wouldn't pawn her last blouse to get iodine if she understood how it would affect her fetus," said Jack C. S. Ling, chairman of the International Council for Control of Iodine Deficiency Disorders, a committee of about 350 scientists formed in 1985 to champion iodization.

The 1990 World Summit for Children called for the elimination of iodine deficiency by 2000, and the subsequent effort was led by Professor Ling's organization along with Unicef, the World Health Organization, Kiwanis International, the World Bank and the foreign aid agencies of Canada, Australia, the Netherlands, the United States and others.

Largely out of the public eye, they made terrific progress: 25 percent of the world's households consumed iodized salt in 1990. Now, about 66 percent do.

But the effort has been faltering lately. When victory was not achieved by 2005, donor interest began to flag as [AIDS][14], [avian flu][15] and other threats got more attention.

And, like all such drives, it cost more than expected. In 1990, the estimated price tag was $75 million — a bargain compared with, for example, the fight against [polio][16], which has consumed about $4 billion.

Since then, according to David P. Haxton, the iodine council's executive director, about $160 million has been spent, including $80 million from Kiwanis and $15 million from the Gates Foundation, along with unknown amounts spent on new equipment by salt companies.

Advertisement

[Continue reading the main story][17]

"Very often, I'll talk to a salt producer at a meeting, and he'll have no idea he had this power in his product," Mr. Haxton said. "He'll say 'Why didn't you tell me? Sure, I'll do it. I would have done it sooner.' "

In many places, like Japan, people get iodine from seafood, seaweed, vegetables grown in iodine-rich soil or animals that eat grass grown in that soil. But even wealthy nations, including the United States and in Europe, still need to supplement that by iodizing salt.

The cheap part, experts say, is spraying on the iodine. The expense is always for the inevitable public relations battle.

In some nations, iodization becomes tarred as a government plot to poison an essential of life — salt experts compare it to the furious opposition by 1950s conservatives to fluoridation of American water.

Photo

![][18]

GETTING THE WORD OUT In Kzyl-Orda, Kazakhstan, seventh graders passing information booklets to one another about the importance of iodized salt. Credit Joseph Swenkyj for The New York Times 

In others, civil libertarians demand a right to choose plain salt, with the result that the iodized kind rarely reaches the poor. Small salt makers who fear extra expense often lobby against it. So do makers of iodine pills who fear losing their market.

Rumors inevitably swirl: iodine has been blamed for AIDS, [diabetes][19], seizures, impotence and peevishness. Iodized salt, according to different national rumor mills, will make pickled vegetables explode, ruin caviar or soften hard cheese.

Breaking down that resistance takes both money and leadership.

"For 5 cents per person per year, you can make the whole population smarter than before," said Dr. Gerald N. Burrow, a former dean of Yale's medical school and vice chairman of the iodine council.

"That has to be good for a country. But you need a government with the political will to do it."

**'Scandal' of Stunted Children**

Advertisement

[Continue reading the main story][20]

In the 1990s, when the campaign for iodization began, the world's greatest concentration of iodine-deficient countries was in the landlocked former Soviet republics of Central Asia.

All of them — Kazakhstan, Turkmenistan, Tajikistan, Uzbekistan, Kyrghzstan — saw their economies break down with the collapse of the Soviet Union. Across the region, only 28 percent of all households used iodized salt.

"With the collapse of the system, certain babies went out with the bathwater, and iodization was one of them," said Alexandre Zouev, chief Unicef representative in Kazakhstan.

Dr. Toregeldy Sharmanov, who was the Kazakh Republic's health minister from 1971 to 1982, when it was in the Soviet Union, said the problem was serious even then. But he had been unable to fix it because policy was set in Moscow.

"Kazakh children were stunted compared to the same-age Russian children," he said. "But they paid no attention. It was a scandal."

In 1996, Unicef, which focuses on the health of children, opened its first office in Kazakhstan and arranged for a survey of 5,000 households. It found that 10 percent of the children were stunted, opening the way for international aid. (Stunting can have many causes, but iodine deficiency is a prime culprit.)

## Newsletter Sign Up

[Continue reading the main story][21]

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

Sign Up

You agree to receive occasional updates and special offers for The New York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

### You are already subscribed to this email.

[View all New York Times newsletters.][22]

* [See Sample][23]
* [Manage Email Preferences][24]
* [Not you?][25]
* [Privacy Policy][26]
* Opt out or [contact us][27] anytime

In neighboring Turkmenistan, President Saparmurat Niyazov — a despot who requires all clocks to bear his likeness and renamed the days of the week after his family — solved the problem by simply declaring plain salt illegal in 1996 and ordering shops to give each citizen 11 pounds of iodized salt a year at state expense.

In Kazakhstan, the democratic credentials of President Nursultan A. Nazarbayev, who has ruled since 1991, have come under criticism, but he does not rule by decree. "Those days are over," said Ms. Sivryukova of the confederation of Kazakh charities. "Businesses are private now. They don't follow the president's orders."

Importantly, however, the president was supportive. But even so, as soon as Parliament began debating mandatory iodization in 2002, strong lobbies formed against the measure.

Advertisement

[Continue reading the main story][28]

The country's biggest salt company was initially reluctant to cooperate, fearing higher costs, a Unicef report said. Cardiologists argued against iodization, fearing it would encourage people to use more salt, which can raise [blood pressure][29]. More insidious, Dr. Sharmanov said, were private companies that sold iodine pills.

"They promoted their products in the mass media, saying iodized salt was dangerous," he said, shaking his head.

So Dr. Sharmanov, the national Health Ministry, Ms. Sivryukova and others devised a marketing campaign — much of it paid for by American taxpayers, through money given to Unicef by the United States Agency for International Development.

Comic strips starring a hooded crusader, Iodine Man, rescuing a slow-witted student from an enraged teacher were handed out across the country.

Photo

![][30]

Credit The New York Times 

A logo was designed for food packages certified to contain iodized salt: a red dot and a curved line in a circle, meant to represent a face with a smile so big that the eyes are squeezed shut.

Also, Ms. Sivryukova's network of local charity women stepped in. As in all ex-Soviet states, government advice is regarded with suspicion, while civic organizations have credibility.

Her volunteers approached schools, asking teachers to create dictation exercises about iodized salt and to have students bring salt from home to test it for iodine in science class.

Ms. Sivryukova described one child's tears when he realized he was the only one in his class with noniodized salt.

Advertisement

[Continue reading the main story][31]

The teacher, she said, reassured him that it was not his fault. "Children very quickly start telling their parents to buy the right salt," she said.

One female volunteer went to a bus company and rerecorded its "next-stop" announcements interspersed with short plugs for iodized salt. "She had a very sexy voice, and men would tell the drivers to play it again," Ms. Sivryukova said.

Even the former world chess champion Anatoly Karpov, who is a hero throughout the former Soviet Union for his years as champion, joined the fight. "Eat iodized salt," he advised schoolchildren in a television appearance, "and you will grow up to be grandmasters like me."

Mr. Karpov, in particular, handled hostile journalists adeptly, Mr. Zouev said, deflecting inquiries as to why he did not advocate letting people choose iodized or plain salt by comparing it to the right to have two taps in every home, one for clean water and one for dirty.

By late 2003, the Parliament finally made iodization mandatory.

**In Aral, Mountains Made of Salt**

Today in central Kazakhstan, a miniature mountain range rises over Aral, a decaying factory town on what was once the shore of the Aral Sea, a salt lake that has steadily shrunk as irrigation projects begun under Stalin drained the rivers that feed it.

Drive closer and the sharp white peaks turn out to be a small Alps of salt — the Aral Tuz Company stockpile. Salt has been dug here for centuries. Nowadays, a great rail-mounted combine chews away at a 10-foot-thick layer of salt in the old seabed, before it is towed 11 miles back to the plant, and washed and ground. Before it reaches the packaging room, as the salt falls through a chute from one conveyor belt to another, a small pump sprays iodine into the grainy white cascade. The step is so simple that, if it were not for the women in white lab coats scooping up samples, it would be missed.

The $15,000 tank and sprayer were donated by Unicef, which also used to supply the potassium iodate. Today Aral Tuz and its smaller rival, Pavlodar Salt, buy their own.

Asked about the Unicef report saying that Aral Tuz initially resisted iodization on the grounds that it would eat up 7 percent of profits, the company's president, Ontalap Akhmetov, seemed puzzled. "I've only been president three years," he said. "But that makes no sense." The expense, he said, was minimal. "Only a few cents a ton."

Advertisement

[Continue reading the main story][32]

Kazakhstan was lucky. It had just the right mix of political and economic conditions for success: political support, 98 percent literacy, an economy helped along by rising prices for its oil and gas. Most important, perhaps, one company, Aral Tuz, makes 80 percent of the edible salt.

That combination is missing in many nations where iodine deficiency remains a health crisis. In nearby Pakistan, for instance, where 70 percent of households have no iodized salt, there are more than 600 small salt producers.

"If a country has a reasonably well-organized salt system and only a couple of big producers who get on the bandwagon, iodization works," said Venkatesh Mannar, a former salt producer in India who now heads the Micronutrient Initiative in Ottawa, which seeks to fortify the foods of the world's poor with iodine, iron and other minerals. "If there are a lot of small producers, it doesn't."

Now that Kazakhstan has its law, Ms. Sivryukova's volunteers have not let up their vigilance. They help enforce it by going to markets, buying salt and testing it on the spot. The government has trained customs agents to test salt imports and fenced some areas where people dug their own salt. Children still receive booklets and instruction.

Experts agree the country is unlikely to slip back into neglect. Surveys find consumers very aware of iodine, and the red-and-white logo is such a hit that food producers have asked for permission to use it on foods with added iron or folic acid, said Dr. Sharmanov, the former Kazakh Republic health minister. And the salt is working. In the 1999 survey that found stunted children, a smaller sampling of urine from women of child-bearing age found that 60 percent had suboptimal levels of iodine.

"We just did a new study, which is not released yet," said Dr. Feruza Ospanova, head of the [nutrition][33] academy's laboratory. "The number was zero percent."

A version of this article appears in print on , on Page A1 of the New York edition with the headline: In Raising the World's I.Q., the Secret's in the Salt.  [Order Reprints][34]| [Today's Paper][35]|[Subscribe][36]

[Continue reading the main story][37]

[

We’re interested in your feedback on this page. **Tell us what you think.**

][38]

## Related Coverage

* ## [ An Ounce of Prevention MARCH 9, 2015][39]

## 

* * * * ## Related Coverage

1. ## [ An Ounce of Prevention MARCH 9, 2015][39]

## What's Next

Loading...

[Go to Home Page »][5]

##  Site Index [ The New York Times ][5]

## Site Index Navigation

### News

* [World][40]
* [U.S.][41]
* [Politics][42]
* [N.Y.][43]
* [Business][44]
* [Tech][45]
* [Science][46]
* [Health][47]
* [Sports][48]
* [Education][49]
* [Obituaries][50]
* [Today's Paper][51]
* [Corrections][52]

### Opinion

* [Today's Opinion][53]
* [Op-Ed Columnists][54]
* [Editorials][55]
* [Op-Ed Contributors][56]
* [Letters][57]
* [Sunday Review][58]
* [Video: Opinion][59]

### Arts

* [Today's Arts][60]
* [Art & Design][61]
* [Books][62]
* [Dance][63]
* [Movies][64]
* [Music][65]
* [N.Y.C. Events Guide][66]
* [Television][67]
* [Theater][68]
* [Video: Arts][69]

### Living

* [Automobiles][70]
* [Crossword][71]
* [Food][72]
* [Education][49]
* [Fashion & Style][73]
* [Health][47]
* [Jobs][74]
* [Magazine][75]
* [N.Y.C. Events Guide][66]
* [Real Estate][76]
* [T Magazine][77]
* [Travel][78]
* [Weddings & Celebrations][79]

### Listings & More

* [Reader Center][80]
* [Classifieds][81]
* [Tools & Services][82]
* [N.Y.C. Events Guide][66]
* [Multimedia][83]
* [Photography][84]
* [Video][85]
* [NYT Store][86]
* [Times Journeys][87]
* [Subscribe][88]
* [Manage My Account][89]
* [NYTCo][90]

### Subscribe

* Subscribe
* __ [Home Delivery][91]
* __ [Digital Subscriptions][92]
* __ [Crossword][93]
* [Email Newsletters][94]
* [Alerts][95]
* [Gift Subscriptions][96]
* [Group Subscriptions][97]
* [Education Rate][98]
* [Mobile Applications][99]
* [Replica Edition][100]

## Site Information Navigation

* [ © 2018 The New York Times Company ][101]
* [Home][102]
* [Search][103]
* Accessibility concerns? Email us at [accessibility@nytimes.com][104]. We would love to hear from you.
* [Contact Us][105]
* [Work With Us][106]
* [Advertise][107]
* [Your Ad Choices][108]
* [Privacy][109]
* [Terms of Service][110]
* [Terms of Sale][111]

## Site Information Navigation

* [Site Map][112]
* [Help][113]
* [Site Feedback][114]
* [Subscriptions][115]

[1]: http://www.nytimes.com/content/help/site/ie9-support.html
[2]: http://www.nytimes.com#story-header
[3]: http://www.nytimes.com#site-index-navigation
[4]: http://mobile.nytimes.com/2006/12/16/health/16iodine.html
[5]: https://www.nytimes.com/
[6]: https://www.nytimes.com/pages/health/index.html
[7]: https://www.nytimes.com/by/donald-g-mcneil-jr "More Articles by DONALD G. McNEIL Jr."
[8]: http://www.nytimes.com#story-continues-1
[9]: https://static01.nyt.com/images/2006/12/16/world/600_iodine_1.jpg
[10]: http://topics.nytimes.com/top/news/international/countriesandterritories/kazakhstan/index.html?inline=nyt-geo "More news and information about Kazakhstan."
[11]: http://topics.nytimes.com/top/news/health/diseasesconditionsandhealthtopics/mentalretardation/index.html?inline=nyt-classifier "Recent and archival health news about mental retardation."
[12]: http://www.nytimes.com#story-continues-2
[13]: http://www.nytimes.com#story-continues-3
[14]: http://topics.nytimes.com/top/news/health/diseasesconditionsandhealthtopics/aids/index.html?inline=nyt-classifier "Recent and archival health news about AIDS/HIV."
[15]: http://topics.nytimes.com/top/news/health/diseasesconditionsandhealthtopics/avianinfluenza/index.html?inline=nyt-classifier "Recent and archival health news about avian influenza."
[16]: http://topics.nytimes.com/top/news/health/diseasesconditionsandhealthtopics/poliomyelitis/index.html?inline=nyt-classifier "Recent and archival health news about polio."
[17]: http://www.nytimes.com#story-continues-4
[18]: https://static01.nyt.com/images/2006/12/16/world/16iodine.650.jpg
[19]: http://topics.nytimes.com/top/news/health/diseasesconditionsandhealthtopics/diabetes/index.html?inline=nyt-classifier "Recent and archival health news about diabetes."
[20]: http://www.nytimes.com#story-continues-5
[21]: http://www.nytimes.com#continues-post-newsletter
[22]: http://www.nytimes.com/newsletters
[23]: 
[24]: http://www.nytimes.com/mem/email.html
[25]: http://www.nytimes.com/logout
[26]: http://www.nytimes.com/privacy
[27]: http://www.nytimes.com/help/index.html
[28]: http://www.nytimes.com#story-continues-6
[29]: http://topics.nytimes.com/top/news/health/diseasesconditionsandhealthtopics/bloodpressure/index.html?inline=nyt-classifier "Recent and archival health news about blood pressure."
[30]: https://static01.nyt.com/images/2006/12/16/world/1216-for-web-IODINEmap.jpg
[31]: http://www.nytimes.com#story-continues-7
[32]: http://www.nytimes.com#story-continues-8
[33]: http://topics.nytimes.com/top/news/health/diseasesconditionsandhealthtopics/diet/index.html?inline=nyt-classifier "Recent and archival health news about diet and nutrition."
[34]: http://www.nytreprints.com/
[35]: http://www.nytimes.com/pages/todayspaper/index.html
[36]: http://www.nytimes.com/subscriptions/Multiproduct/lp839RF.html?campaignId=48JQY
[37]: http://www.nytimes.com#whats-next
[38]: https://docs.google.com/forms/d/e/1FAIpQLSfLW30xgZodF1qRAg80oWEGuDpW-1HHaL0g42G3SmvB2f4lCw/viewform?entry.8537735=https://www.nytimes.com/2006/12/16/health/16iodine.html
[39]: https://www.nytimes.com/imagepages/2006/12/16/world/asia/20061216_IODINE_GRAPHIC.html
[40]: https://www.nytimes.com/section/world
[41]: https://www.nytimes.com/section/us
[42]: https://www.nytimes.com/section/politics
[43]: https://www.nytimes.com/section/nyregion
[44]: https://www.nytimes.com/section/business
[45]: https://www.nytimes.com/section/technology
[46]: https://www.nytimes.com/section/science
[47]: https://www.nytimes.com/section/health
[48]: https://www.nytimes.com/section/sports
[49]: https://www.nytimes.com/section/education
[50]: https://www.nytimes.com/section/obituaries
[51]: https://www.nytimes.com/pages/todayspaper/index.html
[52]: https://www.nytimes.com/section/corrections
[53]: https://www.nytimes.com/pages/opinion/index.html
[54]: https://www.nytimes.com/section/opinion/columnists
[55]: https://www.nytimes.com/section/opinion/editorials
[56]: https://www.nytimes.com/section/opinion/contributors
[57]: https://www.nytimes.com/section/opinion/letters
[58]: https://www.nytimes.com/section/opinion/sunday
[59]: https://www.nytimes.com/video/opinion
[60]: https://www.nytimes.com/section/arts
[61]: https://www.nytimes.com/section/arts/design
[62]: https://www.nytimes.com/section/books
[63]: https://www.nytimes.com/section/arts/dance
[64]: https://www.nytimes.com/section/movies
[65]: https://www.nytimes.com/section/arts/music
[66]: https://www.nytimes.com/events/
[67]: https://www.nytimes.com/section/arts/television
[68]: https://www.nytimes.com/section/theater
[69]: https://www.nytimes.com/video/arts
[70]: https://www.nytimes.com/section/automobiles
[71]: https://www.nytimes.com/crosswords
[72]: https://www.nytimes.com/pages/dining/index.html
[73]: https://www.nytimes.com/section/fashion
[74]: https://www.nytimes.com/section/jobs
[75]: https://www.nytimes.com/section/magazine
[76]: https://www.nytimes.com/section/realestate
[77]: https://www.nytimes.com/section/t-magazine
[78]: https://www.nytimes.com/section/travel
[79]: https://www.nytimes.com/section/fashion/weddings
[80]: https://www.nytimes.com/section/reader-center
[81]: https://www.nytimes.com/ref/classifieds/
[82]: https://www.nytimes.com/marketing/tools-and-services/
[83]: https://www.nytimes.com/section/multimedia
[84]: https://lens.blogs.nytimes.com/
[85]: https://www.nytimes.com/video
[86]: https://store.nytimes.com/?action=click&contentCollection=NYT%20Store&contentPlacement=2&module=SectionsNav&pgtype=Homepage&region=TopBar&t=qry542&utm_campaign=NYT-HP&utm_content=hp_browsetree&utm_medium=HPB&utm_source=nytimes&version=BrowseTree
[87]: https://www.nytimes.com/times-journeys/?utm_source=nytimes&utm_medium=HPLink&utm_content=hp_browsetree&utm_campaign=NYT-HP
[88]: https://www.nytimes.com/seeallnav
[89]: https://www.nytimes.com/membercenter
[90]: http://www.nytco.com
[91]: https://www.nytimes.com/hdleftnav
[92]: https://www.nytimes.com/digitalleftnav
[93]: https://www.nytimes.com/crosswords/index.html
[94]: https://www.nytimes.com/marketing/newsletters
[95]: https://myaccount.nytimes.com/mem/tnt.html
[96]: https://www.nytimes.com/giftleftnav
[97]: https://www.nytimes.com/corporateleftnav
[98]: https://www.nytimes.com/educationleftnav
[99]: https://www.nytimes.com/services/mobile/index.html
[100]: http://eedition.nytimes.com/cgi-bin/signup.cgi?cc=37FYY
[101]: https://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[102]: https://www.nytimes.com
[103]: http://query.nytimes.com/search/sitesearch/#/
[104]: mailto:accessibility%40nytimes.com
[105]: https://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[106]: http://www.nytco.com/careers
[107]: http://nytmediakit.com/
[108]: https://www.nytimes.com/content/help/rights/privacy/policy/privacy-policy.html#pp
[109]: https://www.nytimes.com/privacy
[110]: https://www.nytimes.com/ref/membercenter/help/agree.html
[111]: https://www.nytimes.com/content/help/rights/sale/terms-of-sale.html
[112]: http://spiderbites.nytimes.com
[113]: https://www.nytimes.com/membercenter/sitehelp.html
[114]: https://myaccount.nytimes.com/membercenter/feedback.html
[115]: https://www.nytimes.com/subscriptions/Multiproduct/lp5558.html?campaignId=37WXW

