---
created_at: '2014-01-16T12:59:13.000Z'
title: How Do You Teach Kids the Value of Money? (2006)
url: http://www.getrichslowly.org/blog/2006/11/08/how-do-you-teach-kids-the-value-of-money/
author: ColinWright
points: 46
story_text: 
comment_text: 
num_comments: 85
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1389877153
_tags:
- story
- author_ColinWright
- story_7069084
objectID: '7069084'

---
[Source](http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/ "Permalink to How Do You Teach Kids the Value of Money?")

# How Do You Teach Kids the Value of Money?

[Get Rich Slowly][1]

personal finance that makes cents

[Home][2]    [About][3]    [Archives][4]    __    __    __

# How Do You Teach Kids the Value of Money?

__ posted by [J.D. Roth][5] on 08 November 2006 [35 Comments][6]

New here? You may want updates [via email][7] or [RSS feed][8]. Thanks for visiting!

At the grocery store yesterday, I passed a man and his daughter in the snack aisle. She was maybe ten or eleven, a little overweight, and begging for cookies. He was tall and muscular, a blue-collar type, clearly exasperated with her. “You have no conception of how hard your mother and I work to earn money, do you?” he said. There was desperation in his voice.

This brief encounter has been in my mind ever since. It reminds me of something I read over at the [Seeds of Wisdom forum][9]. Jim Anthony shared a story about [how he is teaching his six-year-old the value of money][10]. Anthony doesn’t like the idea of just giving his son money — he thought it created an “entitlement mentality” — but he doesn’t like the idea of tying the allowance to chores, either. 

> The big problem I see with either of these methods is that **most parents don’t teach any lessons beyond this and their kids learn that money is for spending on stuff, period**. There are no lessons about making money earn more money. There are no lessons about the actual value of money.
> 
> […]
> 
> A couple of years ago, I took things in a totally different direction. I decided on no allowance but rather to put my son â€œin chargeâ€ of a set amount of money to be spent on specific things, his two favorite things, McDonalds and video games. I essentially gave him control over part of the household budget. This was money that we were already spending, the only thing that changed was the control of it.
> 
> He was given $20 a week to spend however he wanted on these two items. **The first week, we ate at McDonalds three times in two days.** The money was gone. Actually, for the first couple of months, we ate at McDonalds quite a bit until he wanted the new Sonic X game and didn’t have any money for it.
> 
> It didn’t take him long to figure out that a video game costs about the same a 5 or 6 trips to McDonalds. It took another couple of months before he was finally able to get his game. Today, he totally understands the value of a $20 bill. 

Anthony then helped his son set up a couple of vending machines which provide a small but regular income. From there, his son moved to investing small amounts in stocks of companies with which he was familiar (e.g. Disney, Apple). His son has also started to save. 

> I’ll admit, he’s had just a little bit of coaching here and he doesn’t understand any of the details behind any of this stuff [remember: the kid is six years old], but he does understand that **by thinking and acting differently than everybody else, he can have much more than anybody else**.

How and when to communicate money values to children is one of the toughest challenges that parents face. You want to support your children, to shield them from the hardships of life. But without facing the hardships, they won’t appreciate the value of money. And what if your own money skills are poor in the first place?

JLP at [All Financial Matters][11] writes often about [kids and money][12]. He has kids himself, and deals with these issues every day. I asked him to share some of his favorite articles:

* [Kids & Money][13]
* [Wise Spending Habits for Kids][14]
* [Start Saving for Retirement at 16!][15]
* [An Interview with Steve Rosen of the _Kansas City Star_][16] — Rosen is one of the only columnists in the US to write specifically about kids and money.
* [ An Interview with Steve Rosen of the _Kansas City Star_ – Part 2][17]

I’m currently reading is [Kids and Money: Giving Them the Savvy to Succeed Financially][18] by Jayne A. Pearl. This book does a great job of tackling the subject, providing all sorts of tips, tricks, and guidelines. (Also see this recent reader comment on [teaching children to save][19].)

__ more about...  
[Basics][20] / [Kids][21]

## Like What You've Read?

**Sign up below to receive weekly email updates**  
featuring the best of the blog – and beyond. No spam. (_Never._) Unsubscribe at any time.

_**Note:**_ If you subscribed to Get Rich Slowly emails before November 2017, those subscriptions are no longer valid. I apologize, but the previous owners have no way of transferring former subscriber info to me.

[__ Previous Article][22]

#### [Frugality in Practice: Shopping for Second-Hand Clothes][22]

[Next Article __][23]

#### [Huge Debts Paid Off Fast][23]

There are **35 reader responses** to "How Do You Teach Kids the Value of Money?".

1. ![][24]Gwyn says

[08 November 2006 at 13:53][25]

Some of the links to the all things financial blog are broken.

[Reply][26]

2. ![][27][J.D.][1] says

[08 November 2006 at 14:03][28]

Thanks, Gwyn – links are fixed.

[Reply][29]

3. ![][30][JLP at AllFinancialMatters][31] says

[08 November 2006 at 14:58][32]

J.D.,

Thanks for the mentions.

[Reply][33]

4. ![][34][Betsy][35] says

[08 November 2006 at 15:10][36]

I am a huge proponent of the ‘give them money and responsibility and then let them flail at first while you step aside’ school of money management. 

See, both my kids get fairly generous allowances. But in return, they are expected to fund their video game habits, music purchasing preferences, toys, gadgets, and any and all snack foods they want from places like 7-11. Not to mention gifts for family members.

And they know that the Bank of Mom won’t advance money, lend money, or provide opportunities to earn extra money (some exceptions on this last one) without an approved business plan and formal application. 

The 13 year old has it down by now – he’s successfully gotten me to fund a new gaming system with an application that said, basically ‘i kick in 1/3, you kick in 1/3, and we sell back my old system on a trade in’ – he’d done all the legwork, had facts and figures, and even knew which system was available on sale and where. And he’s the kid who uses his QFC frequent shopper card & knowledge of the weekly sales to influence his self-scheduled weekly afterschool snack purchase. 

The 8 year old? We’re still working on her – but she’s starting to at least think twice before she blows her allowance on chips at Plaid Pantry. 

Oh – allowance formula is as follows:  
Age – 1 dollar for charity (goes into a household pool, family decides where to contribute it on a regular basis) and – 1 dollar for savings, which can’t be touched just yet.

The 8 year old gets 6 dollars a week, while the 13 year old gets 11 – but he also earns extra money by babysitting for me as well (I get a family discount plus 2 free hours per week.)

[Reply][37]

5. ![][38][Economic Edge][39] says

[08 November 2006 at 16:52][40]

Besty – I like your “allowance formula” and I use something similar. If you decide to give your children an allowance, I think you should allocate a certain percentage to saving and tithing (giving/donating). The child can decide where to spend the remainder.

Also, children can learn about money enormously by running a small business (lawn mowing, a lemonade stand at a garage sale, selling crafts, fundraisers for school, selling goods on Ebay, etc.). Entrepreneurship should be encouraged because it teaches kids about the value of working hard, serving customers, building assets, and using money wisely. 

Working in mom and dad’s business (if the parents own one) is also a great way to help kids learn about money and service. As an employer, some of the best hires are people who grew up working in a family business.

[Reply][41]

6. ![][42]Bean says

[09 November 2006 at 07:30][43]

I grew up with parents that tried to instil the value of the dollar. I have vivid memories of buying my first Barbie doll with allowance and birthday money. I had to split the cost of my Cabbage Patch Kid and when I lost my Swatch watch a week after Christmas I had to earn money doing odd jobs/chores around the neighborhood to pay my parents back. I think it was something like $40, but to a 9 year old that is a lot of money. All those experiences definitely helped me to prioritze my spending and to associate money with working and saving.

[Reply][44]

7. ![][45][prlinkbiz][46] says

[09 November 2006 at 08:58][47]

My kids do not and will not receive allowances. I don’t think that trains them to deal with the real world. They should be helping around the house- they are part of the family- I don’t get paid to do the laundry or dishes, why should they? Personally I feel that allowances teach kids entitlement mentality. When my kids ask me to buy things, I’ll tell them if they want it to figure out how to come up with the money to get it. If they want it, their minds will get creative and start to see opportunities around them. That is priceless and will take them far in life. I talk with them about money all the time, always in terms of how can we affford this, if it’s something we really want to need.

[Reply][48]

8. ![][49][DC Portland][50] says

[09 November 2006 at 09:11][51]

I highly suggest that folks interested in this subject read “The Financially Intelligent Parent – 8 Steps to Raising Successful, Generous, and Responsible Children” by the Gallos. It focuses on the psychology of money, and has some great how-to ideas.

[Reply][52]

9. ![][53][bree][54] says

[09 November 2006 at 09:35][55]

Great tips here – thanks!

[Reply][56]

10. ![][57]Ken says

[09 November 2006 at 12:18][58]

Saw something good recently in the Tip Sheets (mostly reader contributions) on <http://www.wejustgotback.com>, the family travel planning site. About a month before any family trip, she starts paying her kids “souvenir money” for household chores. During the trip, they have to use their own “earned” money for souvenirs. She says it’s amazing how much less impulsive they are when it’s their own money. I may try that next time we go away. Souvenirs can really bleed you dry.

[Reply][59]

11. ![][60]Martin Alak says

[09 November 2006 at 19:03][61]

I wish my parents had taught me stuff like this. Parents often teach their children by their actions, and my parents never spent money, didn’t believe in paying interest, and saved all their money but never really “invested” it in anything beyond the house they lived in. My first job out of college paid more per year then they had managed to save in the bank, and for a long time my main budgeting plan was “make more then you spend”.

[Reply][62]

12. ![][63]JoePublic says

[09 November 2006 at 19:04][64]

I say first teach value of money to Adults!

Money is nothing but a token, which has value only if issuer promises to redeem it against “goods and services”. If such a redemption agreement does not exist, people who control the money supply will become very very rich at the expense of others! 

Any token/currency without redemption obligation is fake. Will you accept a casino token unless they agree to redeem it at the end of the day? If not, why do you accept currency that does not have any redemption obligation in terms of goods and services? 

Reality is currency/token without redemption agreement make the issuers rich and those who accept it poor! This is why one particular tribe that control money supply is simply getting rich day by day, not because they work hard or because they are more intelligent than the rest of us. 

These money supply tribe today has “enslaved” the whole world by printing fake currency without redemption agreements! They control the global banking and media, through these everything else.

Teach this to your kids and liberate them from the clutches of “money supply without redemption” tribe……

[Reply][65]

13. ![][66][Dennis Wurster][67] says

[09 November 2006 at 21:09][68]

A few years ago, I read [Capitate Your Kids][69]. I think I saw the author of that book on Oprah or someplace. Great book. This post makes me want to go re-read it. It suggested an allowance of sorts, but it also required the children to cover the costs of some everyday necessary items, not just snacks, McDonalds or video games…more like clothes, shoes, haircuts, etc.

I agree that it’s easy to get into the entitlement mentality if money is just handed to you and you have no responsibilities for what it is spent on. I also see that it causes kids to get into the “I won’t rake those leaves unless you pay me, Dad”-mindset if you start paying for odd jobs around the house. I really liked reading the comments about giving your kids the opportunity to be creative in how they “find money”.

[Reply][70]

14. ![][71][J. Gunter][72] says

[09 November 2006 at 23:32][73]

Hi All,

A close friend forwarded me this link and it was great to read about your experiences. I run a robotics facility and work with children ages 11 and up along with the occasional 8-10 year old.

While working with these children, we worked together to develop a money management tool called Young Money Manager <http://www.youngmoneymanager.com>. It teaches children how to manager their money by providing them with an account funded with ‘virtual’ or ‘real’ money.

Children can set financial goals, allocate toward savings and spending money, learn financial terminology, track spending and savings activity, etc.

Parents can post task for their children to do to earn money, approve or deny money requests and receive email updates whenever a transaction occurs on the child’s account.

The best way for a child to learn the value of savings and spending is through experience and being aware of their spending and saving activity.

We also released a Young Money Manager debit card so parents and relatives can load allowance and gift money directly to the card. This has been a great hit with the families, because the children really begin to understand, through experience, that spending has limits and money has to be earned.

we are proud of this fun and useful tool. If you think it can help you and your family teach valuable skills to your children, please go online at tryout the site. It is free and a lot of fun.

<http://www.youngmoneymanager.com>

[Reply][74]

15. ![][75][Financist][76] says

[10 November 2006 at 01:26][77]

I’m just teling them that no one will be able to live their own lives only themselves.

[Reply][78]

16. ![][79][kath][80] says

[10 November 2006 at 07:58][81]

A gift I got my nephews on year was this 4-pocket piggy-bank (spend, save, donate, invest) from Money Savvy Generation: <http://www.msgen.com>

They also have other books & tools for older kids as well. I think they have quite a few good resources as well.

[Reply][82]

17. ![][83]Jason Purdy says

[10 November 2006 at 09:59][84]

Good article & great timing: I read in a Wall St. column in last Sunday’s paper that kids establish their attitude towards money at age 10.

[Reply][85]

18. ![][86][Carl][87] says

[12 November 2006 at 10:52][88]

“ate at McDonalds three times in two days”

Oh gosh. That’s disgusting.  
Especially for children.

[Reply][89]

19. ![][90][Positivity Blog][91] says

[13 November 2006 at 06:42][92]

ThatÂ´s an excellent story. Great find and post.

[Reply][93]

20. ![][94][Miss Cellania][95] says

[13 November 2006 at 08:11][96]

Last week on a trip to New York, I handed each of my two daughters a $20 bill. They were astounded, because I never gave them that much before. The first time they asked me to buy them something, I said are you kidding? You have money! From that point on, they carefully considered each souvenir purchase before making a decision. And they made some pretty good ones. They even came home with some left over. It makes a big difference when you are spending your own money!

[Reply][97]

21. ![][98][Joe][99] says

[13 November 2006 at 16:22][100]

It is so important to teach kids how to earn and manage money at a young age. This article hits it right on the head. Kids will only know the value of money after they have had the chance to expereince their own success and failure managing money. Check out <http://www.finance-4-kids.com> for additional resources to help kids manage money and start their own business.

[Reply][101]

22. ![][102]Joe says

[16 November 2006 at 05:48][103]

I have 1 child (6 girl) and my wife has 2 (8 boy, 11 girl). 

For a while there was a constant nagging of buy me this or that every time we went to Walmart.

Frankly I tired of it quickly and tried to think of a reward/reprimand system.

First, we tried awarding poker chips for chores (each chip being $0.50), but not enough motivation. They had to get used to having money to spend before wanting to work for it. So we gave out one “free” chip a day every day they were with us. Roughly $10 per month. If they wanted more they did more. If they had attitude it could cost them a chip.

That was hard to keep track of. So we came to our current situation that works very well. First of the month every one gets $10 in chips. You want more you earn it. Each of them has a kitten. They have to $1 for food every month. 

The boy has caught on the fastest in learning how to save and earn more. The youngest girl has learn to extinguish the need to spend her money on something by buying something small so that she can save the rest. 

They are expected to spend there money on their toys and stuff that is not something they need. I realize $10/month is not much but when everything else is given then $10 is alot.

[Reply][104]

23. ![][105][Helen][106] says

[27 November 2006 at 19:37][107]

A few thoughts:

1) **connecting chores to allowances:** We wrestled with the issue of connecting chores with allowance too. We didn’t do it initially – many “experts” say not to (“it will turn them into mercenaries”, they say. “They’ll only do things if you pay them”).

On the other hand, and to exaggerate the point to make it clear, I found that instead, my kids turned into socialists (“I don’t earn money – I just GET money, even if I don’t do my chores, or do them poorly”).

There’s a great article on the subject here: <http://www.fool.com/fribble/2000/fribble000823.htm>

We’ve since changed our approach – we now connect chores to allowance and other non-monetary benefits. We are much happier with this system, and frankly, the kids haven’t turned into mercenaries, after 2 years of this!

2) **ease of use:**The problem with most approaches we want to use – the ones that help us teach our kids so many important life lessons – is that they take up too much time! We start off with great zeal, but then tail off pretty quickly. Life is just too busy :-(

After much searching and trial and error, we’ve now found an amazing website that helped us create a terrific system that is also easy to do. It’s at <http://www.activeallowance.com>

3) **Empowering the children:** We now give our children an allowance that enables them to buy a range of things we used to buy them. But since they now make the decision, THEY make the value judgement each time instead of us. They’re getting some outstanding learning about how life is about “making choices”, from “how hard (or intelligently) they work for their income” to “is it really worth it, now that I’M paying for it”.

We’re not spending any more than we did before; we’re just putting the decision-making into their hands. It’s been fantastic!

[Reply][108]

24. ![][109][Dave Bull][110] says

[02 December 2006 at 22:44][111]

Just stumbled across your site this afternoon, and will follow your feed from now on.

As to the thread about teaching kids the value of money, you may find this short piece of interest:  
<http://www.asahi-net.or.jp/~xs3d-bull/essays/1995/needy_children.html>

It describes how I ‘solved’ the problem of handling the clothing allowance for two teenage daughters.

[Reply][112]

25. ![][113][Shana Albert][114] says

[29 June 2007 at 20:26][115]

Great Post!!

I often worried about whether my youngest three children will ever understand the value of a dollar. When I had my two oldest children (they are both now 16) me and their father didn’t have a lot of money. We managed on just their father’s salary while I went to College. Over the years my finances have changed significantly and I have noticed the difference in how all five of my children are about the value of money. The 16 year olds are very careful about how they spend their money. My 11 year old has just started wanting to save his money. But, he stillo needs work. My 5 and 4 year olds… forget about it!! They are always asking me for toys when we walk through any store. I am sure that their ages have a lot to do with it, but I will be using your tips with my youngest two.

Thanks for the great post!!

Shana Albert

[Reply][116]

26. ![][117]Kim says

[25 August 2008 at 14:55][118]

Thank you for the tips. I want to make sure my children are responsible with money. I also found the book, “Wealthy Child: Financial Success for the Children in Your life” very good.

There is a synopsis at <http://www.growwealthy.com/wc.htm>

[Reply][119]

27. ![][120]Kiepie says

[06 October 2008 at 11:42][121]

Awesome article and a lot of sound advice that followed. Thanks to all who contributed.

[Reply][122]

28. ![][123]Mandie says

[19 April 2009 at 12:39][124]

Our kids have been getting a $20/month allowance for about a year. The 1st couple of months they spent it as soon as they got it; but now they both save & are much more willing to do without a coke at a ballgame when they think about how that dollar is taking away from their goals. (My son’s currently saving for a $75 baseball glove) Thanks for the article!

[Reply][125]

29. ![][126]Poplar says

[12 November 2009 at 16:25][127]

Excellent article. We’re in the UK and have been doing a bit a research since we had little ones. Came across this recently <http://www.teachchildrenaboutmoney.com>.

[Reply][128]

30. ![][129][Justin][130] says

[19 November 2012 at 20:08][131]

These sound like great ideas. I have no children to teach currently but I wish that I had lessons like these when I was a child.  
What I was taught about money is that we have none to spare on anything. ;)

[Reply][132]

### Trackbacks

1. [**Teach Your Kids on the Value of Money - lifehack.org][133]** says:

[ 10 November 2006 at 05:36  ][134]

[…] You can follow any responses to this entry through the RSS 2.0 feed. You can leave a response, or trackback from your own site. Share and Enjoy:These icons link to social bookmarking sites where readers canshare and discover new web pages. […]

[Reply][135]

2. [**Clicked][136]** says:

[ 11 November 2006 at 22:47  ][137]

**Type for your life…**

Awesome game – I got the 23 (57560) spot on medium and the 40 spot (15780) on impossible.  But that’s……

[Reply][138]

3. [**Other blogs][139]** says:

[ 12 November 2006 at 15:20  ][140]

**Teaching kids the value of money…**

Filed under: Blogs , Literacy I ran across this posting the other day about teaching kids what money…

[Reply][141]

4. [**A World of Logical Consequences][142]** says:

[ 14 November 2006 at 18:42  ][143]

**Uhm….**

Stuff found while looking for stuff:  
ILAQ:  
From pre-9/11, 2001, The Onion proves its prescience by accurately anticipating our future today.  
What the U.S.of A. has to look forward to with the Dems in control of Congress.  
PICTURES THAT MOVE:  
This v…

[Reply][144]

5. [**10 Lessons to Teach Your Kids About Money | zen habits][145]** says:

[ 02 October 2007 at 02:00  ][146]

[…] Get Rich Slowly […]

[Reply][147]

### Leave a Reply [Cancel reply][148]

Your email address will not be published. Required fields are marked *

Comment

Name *

Email *

Website

![Get Rich Slowly sidebar opt-in][149]

**My name is [J.D. Roth][3].** I started Get Rich Slowly in 2006 to document my personal journey as I dug out of debt. Then I shared while I learned to save and invest. Twelve years later, I've managed to reach early retirement! I'm here to help _you_ master your money — and your life. No scams. No gimmicks. Just smart money advice to help you get rich slowly. [Read more.][3]

![J.D. Roth][150]

If you like this website, you should check out the year-long [**Get Rich Slowly course][151]**. It contains everything I've learned about saving and investing during 12 years of writing about money. [**_**Buy it here.**][152]_**

![Buy the Get Rich Slowly course!][153]

![Grab control of your retirement][154]

© 2018 Computer Resources Northwest LLC  
You're awesome! Thanks for visiting! And beware of bears...

[1]: http://www.getrichslowly.org/
[2]: http://getrichslowly.org
[3]: http://getrichslowly.org/about/
[4]: http://getrichslowly.org/archives/
[5]: http://www.getrichslowly.org/author/admin/
[6]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comments
[7]: https://app.convertkit.com/landing_pages/293492
[8]: http://getrichslowly.org/feed/
[9]: http://www.sowpub.com/forum/index.php
[10]: http://www.sowpub.com/forum/showthread.php?p=6224
[11]: http://allthingsfinancialblog.com/
[12]: http://allthingsfinancialblog.com/category/kids-and-money/
[13]: http://allthingsfinancialblog.com/2006/02/23/day-12-kids-money/
[14]: http://allthingsfinancialblog.com/2006/04/21/wise-spending-habits-for-kids/
[15]: http://allthingsfinancialblog.com/2006/06/30/start-saving-for-retirement-at-16/
[16]: http://allthingsfinancialblog.com/2006/03/31/an-interview-with-steve-rosen-of-the-kansas-city-star/
[17]: http://allthingsfinancialblog.com/2006/04/01/an-interview-with-steve-rosen-of-the-kansas-city-star-part-2/
[18]: https://www.amazon.com/exec/obidos/ASIN/1576600645/ref=nosim/grs17-20/
[19]: 
[20]: http://www.getrichslowly.org/tag/basics-tag/
[21]: http://www.getrichslowly.org/tag/kids-tag/
[22]: http://www.getrichslowly.org/2006/10/23/frugality-in-practice-shopping-for-second-hand-clothes/
[23]: http://www.getrichslowly.org/2006/11/14/huge-debts-paid-off-fast/
[24]: http://1.gravatar.com/avatar/12d1f6da4f7067c008c17a3dadbd339c?s=48&d=mm&r=g
[25]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-13813
[26]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=13813#respond
[27]: http://2.gravatar.com/avatar/242be8d6b1d3228012c58ba1e9014477?s=48&d=mm&r=g
[28]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-13814
[29]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=13814#respond
[30]: http://2.gravatar.com/avatar/b7d352cfb0529f96e4a54f7abffc2b20?s=48&d=mm&r=g
[31]: http://allfinancialmatters.com
[32]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-13835
[33]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=13835#respond
[34]: http://1.gravatar.com/avatar/408b32d0900853851167089d730f1881?s=48&d=mm&r=g
[35]: http://www.mywhimislaw.com
[36]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-13846
[37]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=13846#respond
[38]: http://1.gravatar.com/avatar/1e0e6dd047f857fe136ea50d3266e0c7?s=48&d=mm&r=g
[39]: http://econedge.org
[40]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-13901
[41]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=13901#respond
[42]: http://0.gravatar.com/avatar/64a18ca5ff297ea7ee4fdd40f3c99711?s=48&d=mm&r=g
[43]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14108
[44]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14108#respond
[45]: http://2.gravatar.com/avatar/e53a32372c66b3e3679a91a1a6caf288?s=48&d=mm&r=g
[46]: http://www.nolimitsladies.com
[47]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14133
[48]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14133#respond
[49]: http://1.gravatar.com/avatar/a1365d71aaa1a02c9b8f034fb0d8a763?s=48&d=mm&r=g
[50]: http://www.real-happiness.blogspot.com
[51]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14141
[52]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14141#respond
[53]: http://2.gravatar.com/avatar/851bb48edd148774649a85f4b22caf83?s=48&d=mm&r=g
[54]: http://www.breebop.com
[55]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14144
[56]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14144#respond
[57]: http://2.gravatar.com/avatar/51f756ccabcfff00f69962f3e7b8898b?s=48&d=mm&r=g
[58]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14161
[59]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14161#respond
[60]: http://2.gravatar.com/avatar/b1fa9dc8266934d3ffb80f018581fdcb?s=48&d=mm&r=g
[61]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14275
[62]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14275#respond
[63]: http://2.gravatar.com/avatar/bff2e3cffcd6c42cde962ce5e76604d3?s=48&d=mm&r=g
[64]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14276
[65]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14276#respond
[66]: http://2.gravatar.com/avatar/5d953235b27ba9908ef01fcb35ffb3eb?s=48&d=mm&r=g
[67]: http://www.macsmarts.com
[68]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14318
[69]: http://www.amazon.com/Capitate-Your-Kids-John-Whitcomb/dp/0142000922
[70]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14318#respond
[71]: http://2.gravatar.com/avatar/834213b847b9b00d5a061351067f22e5?s=48&d=mm&r=g
[72]: http://www.youngmoneymanager.com/
[73]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14402
[74]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14402#respond
[75]: http://0.gravatar.com/avatar/3c2692bfefff32895cda8caf1d1e30fd?s=48&d=mm&r=g
[76]: http://www.piggybob.com
[77]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14421
[78]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14421#respond
[79]: http://1.gravatar.com/avatar/aaa979f35a6dc86b7e3bea7e1391b55a?s=48&d=mm&r=g
[80]: http://www.kathaclysm.com
[81]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14562
[82]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14562#respond
[83]: http://0.gravatar.com/avatar/cb8c34b202e121d059c955433511f0b9?s=48&d=mm&r=g
[84]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14580
[85]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14580#respond
[86]: http://0.gravatar.com/avatar/c3dcccf41340fc7da158f9c336273843?s=48&d=mm&r=g
[87]: http://warehouse.carlh.com
[88]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-15495
[89]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=15495#respond
[90]: http://0.gravatar.com/avatar/64ae77d46c2a2bca3146e2cc94d2c7fd?s=48&d=mm&r=g
[91]: http://www.positivityblog.com
[92]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-15920
[93]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=15920#respond
[94]: http://1.gravatar.com/avatar/1bca78023155446050784ff55f1b53cb?s=48&d=mm&r=g
[95]: http://www.misscellania.com/
[96]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-15974
[97]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=15974#respond
[98]: http://0.gravatar.com/avatar/6d6ece82ca326b5f751578d69e7aff10?s=48&d=mm&r=g
[99]: http://www.finance-4-kids.com/
[100]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-16098
[101]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=16098#respond
[102]: http://0.gravatar.com/avatar/36838634be559bfbb62d3ec6aae9e5d8?s=48&d=mm&r=g
[103]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-17081
[104]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=17081#respond
[105]: http://0.gravatar.com/avatar/9b4c81df6108a61a9c81ecdc1a793689?s=48&d=mm&r=g
[106]: http://www.activeallowance.com
[107]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-22246
[108]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=22246#respond
[109]: http://2.gravatar.com/avatar/8c16a2ff1508c50ca12787cbfe5db660?s=48&d=mm&r=g
[110]: http://woodblock.com
[111]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-24168
[112]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=24168#respond
[113]: http://0.gravatar.com/avatar/9abda05c80c1547e203421496f52ab1c?s=48&d=mm&r=g
[114]: http://www.abchomepreschool.com/PreschoolEducationBlog/
[115]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-91263
[116]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=91263#respond
[117]: http://1.gravatar.com/avatar/a2c8521608459d597673e513cb82ce9d?s=48&d=mm&r=g
[118]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-145769
[119]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=145769#respond
[120]: http://1.gravatar.com/avatar/4f8f5cf98be0be484b60dc78aa53d468?s=48&d=mm&r=g
[121]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-150607
[122]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=150607#respond
[123]: http://0.gravatar.com/avatar/caaecc0a9c64d1b7f0eaa42ed8a32f32?s=48&d=mm&r=g
[124]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-176709
[125]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=176709#respond
[126]: http://0.gravatar.com/avatar/08f24792f20fc586d94bf7f273867821?s=48&d=mm&r=g
[127]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-207165
[128]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=207165#respond
[129]: http://1.gravatar.com/avatar/45905e3a0f911f5a68e17cc7999480b0?s=48&d=mm&r=g
[130]: http://www.zapsmass.com
[131]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-3107762
[132]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=3107762#respond
[133]: http://www.lifehack.org/articles/lifehack/teach-your-kids-on-the-value-of-money.html
[134]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-14489
[135]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=14489#respond
[136]: http://clicked.msnbc.msn.com/archive/2006/11/11/14379.aspx
[137]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-15266
[138]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=15266#respond
[139]: http:///blogs/parenting/archive/2006/11/12/Teaching-kids-the-value-of-money.aspx
[140]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-15663
[141]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=15663#respond
[142]: http://patrick.snajder.net/blog/index.php?/archives/290-Uhm..html
[143]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-16569
[144]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=16569#respond
[145]: http://zenhabits.net/2007/10/10-lessons-to-teach-your-kids-about-money/
[146]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#comment-99015
[147]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/?replytocom=99015#respond
[148]: http://www.getrichslowly.org/2006/11/08/how-do-you-teach-kids-the-value-of-money/#respond
[149]: https://farm5.staticflickr.com/4534/38294029041_3429f06dca.jpg
[150]: http://www.jdroth.com/moneyboss/JDcirclegreen.png "J.D. Roth"
[151]: http://moneyboss.com/grscourse
[152]: http://www.moneytoolbox.com
[153]: http://www.jdroth.com/moneyboss/CFObanner.jpg "Buy the Get Rich Slowly course!"
[154]: https://media.go2speed.org/brand/files/personalcapital/4/300x250_Wheel.jpg "Grab control of your retirement"

