---
created_at: '2009-08-24T20:36:50.000Z'
title: Brain researcher hacks Who Wants to be a Millionaire using memory tricks (2006)
url: http://seedmagazine.com/content/article/who_wants_to_be_a_cognitive_neuroscientist_millionaire/
author: randomwalker
points: 133
story_text: ''
comment_text: 
num_comments: 19
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1251146210
_tags:
- story
- author_randomwalker
- story_783277
objectID: '783277'

---
[Source](http://seedmagazine.com/content/article/who_wants_to_be_a_cognitive_neuroscientist_millionaire/ "Permalink to Who Wants to Be a Cognitive Neuroscientist Millionaire? &sect; SEEDMAGAZINE.COM")

# Who Wants to Be a Cognitive Neuroscientist Millionaire? &sect; SEEDMAGAZINE.COM

# [Seed Magazine][1][about][2]

**SEEDMAGAZINE.COM** _February 23, 2018_ [Follow us on Twitter »][3]

## [Who Wants to Be a Cognitive Neuroscientist Millionaire?][4]

/ by Ogi Ogas / 

A researcher uses his understanding of the human brain to advance on a popular quiz show.

* * [Print][5]

![][6] Ogi correctly answers the $250,000 question. _Courtesy of Valleycrest Productions._

Boston University’s doctoral program in cognitive neuroscience prepares students for a career in brain modeling, robot design, or biomedical engineering—or for winning cash on the television quiz show _Who Wants to Be A Millionaire?_. Researchers in my department, Cognitive and Neural Systems (CNS), seek to understand the brain’s mechanisms, including three cognitive systems that happen to be essential for a profitable performance on _Millionaire_: learning, memory, and decision-making. This summer—the start of my final year in the CNS Ph.D. program—I decided to apply my graduate skills to a decidedly practical purpose and auditioned for a turn in the show’s perilous hot seat. 

I went to New York, where I passed a multiple-choice audition test. Two weeks later, I received the call to appear on the syndicated version of _Millionaire_, hosted by the empathic and playful Meredith Vieira. To prepare, I focused first on memory techniques, the subject of my doctoral dissertation. 

The first technique I drew upon was priming. The priming of a memory occurs because of the peculiar “connectionist” neural dynamics of our cortex, where memories are distributed across many regions and neurons. If we can recall any fragment of a pattern, our brains tend to automatically fill in the rest. For example, hearing an old Madonna song may launch a cascade of linked memories: your high school prom where it was the theme song, your poorly tailored prom outfit, your forgotten prom date, the stinging embarrassment when you threw up in the limo.

Since the producers allow contestants unlimited time to work out answers (as long as they’re not just stalling), I knew that I could employ the most basic of priming tactics: talking about the question, posing scenarios, throwing out wild speculations, even just babbling—trying to cajole my prefrontal neurons onto any cue that could trigger the buried neocortical circuits holding the key to the answer. 

I used priming on my $16,000 question: “This past spring, which country first published inflammatory cartoons of the prophet Mohammed?” I did not know the answer. But I did know I had a long conversation with my friend Gena about the cartoons. So I chatted with Meredith about Gena. I tried to remember where we discussed the cartoons and the way Gena flutters his hands. As I pictured how he rolls his eyes to express disdain, Gena’s remark popped into my mind: “What else would you expect from Denmark?”

I used priming even more explicitly on my $50,000 question: “Which of the following acronyms represents an organization that does not include the word ‘Association?’” I quickly narrowed it down to ASPCA and NCAA. I was confident I knew what NCAA stood for, but the pressure of the hot seat caused my amygdala to rage and blaze, preventing me, in the moment, from being able to recall the final two words of the acronym. I tried priming the missing words of the acronym, reiterating “National Collegiate Uh Uh, National Collegiate Uh Uh,” over and over until my synapses finally fired off the complete pattern: “National Collegiate Athletic Association.”

“A, American Society for the Prevention of Cruelty to Animals, final answer.”

Another cognitive process essential for winning on _Millionaire_ is intuition, or more precisely, knowing how to make decisions based on intuition. What if you have a _feeling_ about an answer? What should you do with your hunch? Folk wisdom holds that on standardized tests you should go with your first impulse. Research tends to support this idea: a first impulse is more often correct than a second, revised decision. But what if $250,000 is at stake? “More often correct” does not seem certain enough to serve as a basis for a decision. How can you evaluate the true likelihood of a hunch being accurate? 

Cognitive models developed by my advisor [Gail Carpenter][7] suggest that a more effective way to evaluate an intuition is to consider its mnemonic associations. If you can mentally trace some of the cognitive links of an intuition (through a process similar to priming), these links may suggest whether the intuition is meaningfully connected to the correct answer or whether the link is trivial, incidental, or wrong. For example, given the question “Bucharest is the capital of what European country?”, you might have an intuition that the answer is Hungary, because the actual capital of Hungary—Budapest—sounds like “Bucharest” and is thus unconsciously linked.  In this case, naively following your unexamined intuition would lead you away from the correct response: Romania.

My $250,000 question presented me with a case of pure intuition. “The department store Sears got its start by selling what specific product in its first catalog?” Since pop culture esoterica and business origins are outside my domains of interest, I did not _know_ the answer. But for some reason, even before the four possible answers appeared, I thought of watches. When “watches” turned up as one of the choices, I reflected on it further. I did not feel any certainty. But why _did_ my brain come up with “watches?” Did I once buy a watch at Sears—an incidental connection? Had I recently seen a Sears advertisement for watches? As I concentrated on my watch intuition, I began to think about railroads. My brain’s memory pattern of watches was somehow linked to a memory pattern of railroads, and my railroad memory also evoked a memory of Sears. Though I still could not work out the explicit connection between watches and Sears, I satisfied myself that “watches” had some deep mnemonic relationship to both railroads and Sears—perhaps at some point in my life I had read that Sears originally delivered their watch catalogs by railroad?

“A, watches, final answer.”

“That’s right!”

Later, in the tranquility of my apartment, I discovered that 23-year old railroad station agent Richard Sears sold watches to other station agents along the Minneapolis and St. Louis Railway for a full year before meeting up with Alvah C. Roebuck. I never did discover how this obscure factoid had left its faint trace upon my brain.

One aspect of _Who Wants to Be a Millionaire?_ that I completely failed to prepare for was my interaction with Meredith. I never even considered the inevitable repartee between host and contestant. Our department does not put much emphasis on social cognition and social psychology—and besides, wasn’t getting the questions right all that mattered? As a result, I was always surprised when Meredith asked me a question or made a suggestion. It was as if I was taking a neuroanatomy midterm and Carl Jung would occasionally interrupt and ask what I thought about the collective unconscious.

Sometimes her interactions worked to my benefit, especially on the lower tier questions when our conversations often helped me with priming. Further, The Benevolent Meredith is the only entity in the _Millionaire_ studio that the producers did not consciously set up to provoke contestant anxiety. Her supportive presence is soothingly reassuring amidst the wobbly chair, gladiator-style audience, and ominous music. She is especially calming in contrast to the wry and ever-mocking style of Regis Philbin. 

But either the producers or Meredith herself discovered a way to undermine even this limited source of supportive calm: the Meredith fake-out. When revealing whether contestants have chosen the correct answer on a question they are unsure about, Meredith frequently feigns calamitous disappointment before offering mischievous congratulations. In some ways, the Meredith fake-out is the most vexing of all the show’s anxiety-stirring techniques since it comes at the contestant’s moment of greatest vulnerability. 

Perhaps the sneakiness of the Meredith fake-out was one of the reasons the producers of the syndicated _Millionaire_ decided to introduce a fourth lifeline, Switch-the-Question, which allows a contestant to punt one question in favor of a replacement. Deciding when to use it can sometimes be tricky, especially if you have a hunch about an answer: the replacement question might be easier—or impossible. 

But I didn’t hesitate when I got my $500,000 question: “Who was the only Beatle to never appear on a Jerry Lewis telethon?” I had no clue whatsoever. I quickly Switched-the-Question. But my substitute question was almost as obscure: “When Bayer marketed heroin to consumers in the late nineteenth century, it was promoted as a remedy for what ailment?”

I used my last lifeline, the 50/50, reducing the choices to “Stuffy head” and “Persistent cough.” I tried using priming and intuition, struggling to recall Victorian-era American opium-addicts, but I got nowhere. 

I desperately wanted a shot at the million, so I considered another cognitive capacity explored in my department: theory of mind, the ability to imagine other people’s perspectives. I contemplated the show’s writers themselves, imagining them sitting at their keyboards composing three fake but credible answers. “Stuffy head” struck me as resembling the kind of manufactured distraction I might come up with. 

“D, persistent cough, final answer.”

“I’m sorry, Ogi—”

Icicles stabbed my eyeballs. My heart shrunk to the size of a walnut. 

“—you could have had $250,000… but instead you have $500,000!”

My neurohormones whipped from black misery to shining ebullience, saturating my brain in a boiling cauldron of epinephrine and endorphins. I gaped at the azure screen in front of me as the ultimate question coalesced in hot white font. 

My million dollar riddle was entirely appropriate, the game show equivalent of my doctoral dissertation, requiring the application of every cognitive neuroscience trick I had rehearsed for the show: “Which of the following four ships was not present at the Boston Tea Party? A. Eleanor, B. Dartmouth, C. Beaver, D. William.”

Erudite, obscure, but certainly not impossible: as a decade-long resident of Boston, surely the names of the ships must have passed through my consciousness during some Freedom Trail walk or Duck Tours ride. The challenge now was to bring the correct names back into consciousness on command, under the spotlights, with my heart clanging in my chest like an iron bell.

![][8] Ogi puzzles over the $1 million question. _Courtesy of Valleycrest Productions._

I immediately had an intuition that one of the ships at the Tea Party was Dartmouth. I reflected on Dartmouth, using it as a prime. I repeated the ship’s name aloud and silently to myself. Gradually, the name of another ship formed in my mind, echoing each repetition of Dartmouth: Beaver. The more I thought of Dartmouth, the more it seemed linked to Beaver, the two ships reinforcing each other within the clandestine architecture of my memory. I continued repeating both ships’ names, aloud and in my mind. Dartmouth, Beaver. Beaver, Dartmouth. And then, faintly, like the reflection of the moon on a midnight lake, the name of a third ship dimly waxed upon the murk of my mind: Eleanor.

Dartmouth, Beaver, Eleanor. Intuition and priming. I did it! In one shrieking, shining moment, I had it. I was going to be a millionaire!

“I think the answer is William…”

I blinked. Suddenly, I became aware of the wobble of the chair, the murmurs of the audience, the pale dust of Meredith’s makeup. Terror clenched hold of my cerebellum. 

Intuition? What are you thinking?! You’re risking a _house!_ You can’t possibly know the answer to this arcane question! _There’s no such thing as intuition!_

“... but I believe I’ll walk with the money I’ve got. That’s my final answer.”

Bleary white lights flared on across the studio. The audience applauded perfunctorily, without enthusiasm. The producer readied the next contestant to march up the aisle. The correct answer flashed on the screen.

“William.”

Originally published November 9, 2006 

Tags [neuroscience][9] [prizes][10] [research][11]

Share this [Facebook][12] [Twitter][13] [Stumbleupon][14] [Reddit][15] [Email + More][16]

[ ![][17]][18]

## Now on SEEDMAGAZINE.COM

* ### [Ideas][19]

#### [I Tried Almost Everything Else][20]

**John Rinn,** snowboarder, skateboarder, and “genomic origamist,” on **why we should dumpster-dive in our genomes** and the inspiration of a middle-distance runner.
* ### [Ideas][19]

#### [Going, Going, Gone][21]

The second **most common element** in the universe is increasingly rare on Earth—**except, for now, in America.**
* ### [Ideas][19]

#### [Earth-like Planets Aren’t Rare][22]

Renowned planetary scientist **James Kasting** on the odds of finding **another Earth-like planet** and the power of **science fiction.**

[ ![][23]][24]

* [Home][1]
* [World][25]
    * [Politics][26]
    * [Development][27]
    * [Environment][28]
* [Ideas][19]
    * [Findings][29]
    * [Theory][30]
* [Innovation][31]
    * [Technology][32]
    * [Design][33]
    * [Business][34]
* [Culture][35]
    * [Books][36]
    * [Arts][37]
    * [Events][38]
* [Global Reset][39]

![][40]

### [The Seed Salon][41]

Video: conversations with leading scientists and thinkers on fundamental issues and ideas at the edge of science and culture.

![][42]

### [Are We Beyond the Two Cultures?][43]

Video: Seed revisits the questions C.P. Snow raised about science and the humanities 50 years by asking six great thinkers, Where are we now? 

![][44]

### [Saved by Science][45]

Audio slideshow: Justine Cooper's large-format photographs of the collections behind the walls of the American Museum of Natural History.

![][46]

### [The Universe in 2009][47]

In 2009, we are celebrating curiosity and creativity with a dynamic look at the very best ideas that give us reason for optimism.

![][48]

### Revolutionary Minds  
[The Interpreters][49]

In this installment of Revolutionary Minds, five people who use the new tools of science to educate, illuminate, and engage.

![][50]

### [The Seed Design Series][51]

Leading scientists, designers, and architects on ideas like the personal genome, brain visualization, generative architecture, and collective design.

![][52]

### [The Seed State of Science][53]

Seed examines the radical changes within science itself by assessing the evolving role of scientists and the shifting dimensions of scientific practice.

![][54]

### [A Place for Science][55]

On the trail of the haunts, homes, and posts of knowledge, from the laboratory to the field.

![][56]

### [Portfolio][57]

Witness the science. Stunning photographic portfolios from the pages of Seed magazine.

[Studio][58]

[Search][58]

* [Home][1]
* [World][25]
    * [Politics][59]
    * [Development][60]
    * [Environment][61]
* [Ideas][19]
    * [Findings][62]
    * [Theory][63]
* [Innovation][31]
    * [Technology][64]
    * [Design][65]
    * [Business][66]
* [Culture][35]
    * [Books][67]
    * [Arts][68]
    * [Events][69]
* [Monthly Archives][70]
* [All Tags][71]

[About SEEDMAGAZINE.COM][2] | [Advertise with SEEDMAGAZINE.COM][72] | [Privacy Policy][73] | [Terms & Conditions][74] | [Contact Us][72]

SEEDMAGAZINE.COM by Seed Media Group. ©2005-2015 Seed Media Group LLC. All Rights Reserved.

Sites by Seed Media Group: [Seed Media Group][75] | [ScienceBlogs][76] | [Research Blogging][77] | [SEEDMAGAZINE.COM][78]

![Quantcast][79]

[1]: http://seedmagazine.com/
[2]: http://seedmagazine.com/page/about/
[3]: http://seedmagazine.com/page/twitter
[4]: http://seedmagazine.com/content/article/who_wants_to_be_a_cognitive_neuroscientist_millionaire/
[5]: http://seedmagazine.com/content/print/who_wants_to_be_a_cognitive_neuroscientist_millionaire/
[6]: http://seedmagazine.com/images/uploads/millions_article1.jpg
[7]: http://cns-web.bu.edu/~gail/
[8]: http://seedmagazine.com/images/uploads/millions_article.jpg
[9]: http://seedmagazine.com/content/tag/neuroscience/
[10]: http://seedmagazine.com/content/tag/prizes/
[11]: http://seedmagazine.com/content/tag/research/
[12]: http://www.addtoany.com/add_to/facebook?linkurl=http://seedmagazine.com/content/article/who_wants_to_be_a_cognitive_neuroscientist_millionaire/&linkname=Who Wants to Be a Cognitive Neuroscientist Millionaire? § SEEDMAGAZINE.COM
[13]: http://www.addtoany.com/add_to/twitter?linkurl=http://seedmagazine.com/content/article/who_wants_to_be_a_cognitive_neuroscientist_millionaire/&linkname=Who Wants to Be a Cognitive Neuroscientist Millionaire? @seedmag "Click to create a tweet about this article"
[14]: http://www.addtoany.com/add_to/stumbleupon?linkurl=http://seedmagazine.com/content/article/who_wants_to_be_a_cognitive_neuroscientist_millionaire/&linkname=Who Wants to Be a Cognitive Neuroscientist Millionaire? § SEEDMAGAZINE.COM
[15]: http://www.addtoany.com/add_to/reddit?linkurl=http://seedmagazine.com/content/article/who_wants_to_be_a_cognitive_neuroscientist_millionaire/&linkname=Who Wants to Be a Cognitive Neuroscientist Millionaire? § SEEDMAGAZINE.COM
[16]: http://www.addtoany.com/share_save?linkname=Who Wants to Be a Cognitive Neuroscientist Millionaire? § SEEDMAGAZINE.COM&linkurl=http://seedmagazine.com/content/article/who_wants_to_be_a_cognitive_neuroscientist_millionaire/
[17]: http://ad.doubleclick.net/ad/ng.seedmagazine/generalblogs;sz=300x250;tile=2;ord=20021017123955
[18]: http://ad.doubleclick.net/jump/ng.seedmagazine/generalblogs;sz=300x250;tile=2;ord=20021017123955
[19]: http://seedmagazine.com/content/ideas/
[20]: http://seedmagazine.com/content/article/i_tried_almost_everything_else/
[21]: http://seedmagazine.com/content/article/going_going_gone/
[22]: http://seedmagazine.com/content/article/earth-like_planets_arent_rare/
[23]: http://ad.doubleclick.net/ad/ng.seedmagazine/generalblogs;sz=728x90;tile=1;ord=20021017123955
[24]: http://ad.doubleclick.net/jump/ng.seedmagazine/generalblogs;sz=728x90;tile=1;ord=20021017123955
[25]: http://seedmagazine.com/content/world/
[26]: http://seedmagazine.com/content/politics/
[27]: http://seedmagazine.com/content/development/
[28]: http://seedmagazine.com/content/environment/
[29]: http://seedmagazine.com/content/findings/
[30]: http://seedmagazine.com/content/theory/
[31]: http://seedmagazine.com/content/innovation/
[32]: http://seedmagazine.com/content/technology/
[33]: http://seedmagazine.com/content/design/
[34]: http://seedmagazine.com/content/business/
[35]: http://seedmagazine.com/content/culture/
[36]: http://seedmagazine.com/content/books/
[37]: http://seedmagazine.com/content/arts/
[38]: http://seedmagazine.com/content/events/
[39]: http://seedmagazine.com/content/reset/
[40]: http://seedmagazine.com/images/uploads/salon22Joachim_studio.jpg
[41]: http://salon.seedmagazine.com/
[42]: http://seedmagazine.com/images/uploads/2Cultures_MED.jpg
[43]: http://www.seedmagazine.com/twocultures/
[44]: http://www.seedmagazine.com/images/uploads/SavedScience_MED.jpg
[45]: http://www.seedmagazine.com/Saved_By_Science/sbs_slideshow.html
[46]: http://www.seedmagazine.com/images/uploads/promo_ui09_200x124.jpg
[47]: http://www.seedmagazine.com/ui09/
[48]: http://www.seedmagazine.com/images/uploads/TheInterpreters_HOME2.jpg
[49]: http://revminds.seedmagazine.com/revminds/members/group/the_interpreters/
[50]: http://www.seedmagazine.com/images/uploads/promo_seed-design-series_200x124.jpg
[51]: http://www.seedmagazine.com/designseries/
[52]: http://www.seedmagazine.com/images/uploads/promo_sos_200x124.jpg
[53]: http://www.seedmagazine.com/stateofscience/
[54]: http://www.seedmagazine.com/images/uploads/promo_place_200x124.jpg
[55]: http://www.seedmagazine.com/place/
[56]: http://seedmagazine.com/images/uploads/promo_portfolio200x124.jpg
[57]: http://www.seedmagazine.com/portfolio/
[58]: http://seedmagazine.com#
[59]: http://seedmagazine.com/content/world/politics/
[60]: http://seedmagazine.com/content/world/development/
[61]: http://seedmagazine.com/content/world/environment/
[62]: http://seedmagazine.com/content/ideas/findings/
[63]: http://seedmagazine.com/content/ideas/theory/
[64]: http://seedmagazine.com/content/innovation/technology/
[65]: http://seedmagazine.com/content/innovation/design/
[66]: http://seedmagazine.com/content/innovation/business/
[67]: http://seedmagazine.com/content/culture/books/
[68]: http://seedmagazine.com/content/culture/arts/
[69]: http://seedmagazine.com/content/culture/events/
[70]: http://seedmagazine.com/archives/
[71]: http://seedmagazine.com/content/cloud/
[72]: http://seedmagazine.com/page/contact/
[73]: http://seedmagazine.com/page/privacy/
[74]: http://seedmagazine.com/page/terms/
[75]: http://seedmediagroup.com
[76]: http://scienceblogs.com
[77]: http://researchblogging.org
[78]: http://seedmagazine.com
[79]: http://pixel.quantserve.com/pixel/p-99371ybtcwVuI.gif

