---
created_at: '2009-09-18T20:57:41.000Z'
title: Street Legal Jet Powered Beetle (2006)
url: http://www.ronpatrickstuff.com/
author: jmonegro
points: 76
story_text: ''
comment_text: 
num_comments: 23
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1253307461
_tags:
- story
- author_jmonegro
- story_831185
objectID: '831185'

---
[Source](http://www.ronpatrickstuff.com/ "Permalink to Jet Beetle")

# Jet Beetle

** Ron Patrick's Street-Legal Jet Powered Volkswagen Beetle**   
  
[ecmco@earthlink.net][1]

## 

![][2]   
  
This is my street-legal jet car on full afterburner. The car has two engines: the production gasoline engine in the front driving the front wheels and the jet engine in the back. The idea is that you drive around legally on the gasoline engine and when you want to have some fun, you spin up the jet and get on the burner (you can start the jet while driving along on the gasoline engine). The car was built because I wanted the wildest street-legal ride possible. With this project, I was able to use some stuff I learned while getting my fancy engineering degree (I have a PhD in Mechanical Engineering from Stanford University) to design a street-legal jet car without the distraction of how other people have done it in the past - because no one has. I don't know how fast the car will go and probably never will. The car was built to thrill me, not kill me. That doesn't stop me from the occasional blast on the highway though.   
  
![][3]   
  
The car is licensed here in California. In California, new cars have bi-annual smog inspections so if you modify the engine, it is likely to fail the inspection and you won't be able to drive it on the street. There are some exempt engine modifications (ex. after-cat mufflers - big deal) but none that will allow you to add 1350 hp to a new car.   
  
![][4]   
  
Car was built to look as if VW delivered the car this way. It handles fine and is safe. I was thinking of putting it into an import car show but the promoter told me that it looked too plain and recommended that I put some decals on it, lower it, and put on some aftermarket wheels. Sure kid, put on some flimsy wheels won't take a curb and don't center on the hubs, lower the car so the tires rub and get cut by the body using springs that bounce me all over the road, and advertise for companies that couldn't engineer themselves out of a paper bag. I would have thought the 14" diameter tailpipe was enough for him but I guess it wasn't. Response from the hot rod magazines has been slow. One editor told me that is because I didn't use anything they advertise. But the response to driving it on the street and going to the hot rod shows (San Francisco Custom Car Show, Grand National Roadster Show in Pomona, and the Detroit Autorama) has been fantastic. This car attracts crowds better than any '32 Ford, '69 Camaro, or decaled Honda.   
  
![][5]   
  
The Beetle was chosen because it looks cool with the jet and it shows it off well. Remember the Hurst wheelstanding Barracuda "Hemi Under Glass"? Well, this is "Jet Under Glass". Air for the jet enters the car through the two side windows and the sunroof. It's a little windy inside but not unbearable.   
  
![][6]   
  
The production hatch release switch on the driver's door activates two new latches (one on each side) and the hatch pops open just like a production car. The "hatch not closed" warning light works too.   
  
![][7]   
  
Here you can see the split in the tailpipe after a particularily rude burner pop. All fixed and reinforced now. The heat blanket keeps the plastic bumper from melting when the jet is operating.   
  
![][8]   
  
The back of the gauge panel was kept open to give the car a techie look. Something to talk about. The car's an engineering device, let's see some engineering thingies. The aluminum panel was designed in SolidWorks and cut out of billet, bead blasted, clear annodized, and then the labels for the switches were milled into the front using a font matching the VW cluster. Little details like the holes having flat sides so the switches don't spin and exactly matching the contour of the dash added time to the project. Several versions were made out of styrofoam first to get the layout and lighting right. From the back, the panel reminds me of the 1970s McLaren CanAm cars.   
  
![][9]   
  
The first thing I did when I got the car was to cut the hole in the back for the engine. Made a fancy jig out of a tripod, a rod, and a lawnmower wheel to mark out the cut and went at it with a pneumatic saw. Then finished it off with jeweler's files. No paint required. Didn't even chip. The hole was tricky because it goes through 3 layers (bumper and two layers of metal) and it's a circle projected onto angled surfaces. Just finding the centerline of the car wasn't trivial. Worrying what my neighbors would say if I ruined the back of a brand-new car made me REAL careful. I believe the hole is within 2 mm.   
  
![][10]   
  
There are three gauges for the jet: %RPM, Oil Pressure, and Turbine Inlet Temperature. The most important is turbine inlet temperature. If you exceed about 650 degrees C for very long, you damage the engine. This is critical on start-up. You don't want a "hot-start". The throttle for the jet engine is located next to the gear selector. It is a lever and has three buttons: Cool, Big-Fire, and Afterburner. "Cool" leans out the engine and is used to lower the turbine inlet temperature if you get a hot-start. To light big-fire or the afterburner, you hold a button down and 1/2 second later, press the hot-streak button on the floor. Then things happen! Notice the kerosene level gauge in front of the gear selector (jet fuel is mostly kerosene) and the bud vase missing a rose. Where did it go? 

  
  
![][11]   
  
Lotsa stuff back here. The force from the jet is tied to the vehicle through sandwich plates inside the car bolted to contoured aluminum billets that were slid into the frame rails. You can see the billet on the left side with a hole in its center, welded to the plate with 4 bolts. Used helium as the inert gas and a lot of current to weld that chunk of aluminum. To return the car to its production height, adjustable spring perches were used. Same spring rate, just corrected the ride height. Drives and handles fine. Kerosene is stored in a custom 14 gallon, baffled, foam-filled kevlar fuel cell in the spare tire well. Two fuel exits in the back: a -12 on the left side and a -10 on the right. The -10 goes to a shutoff, then a Barry Grant pump (one of the few hot rod parts on the car), then up into the car where it sees a filter, a regulator, and an electrical shutoff valve before feeding the engine. The -12 goes into a shutoff, then a 1.5 hp, 11,000 rpm, 24V custom electric pump. Pump is magnesium and can maintain 100 psi at 550 gph. From the pump it goes into the car to a filter, then a large regulator, and then to the afterburner solenoid and the big-fire solenoid (to left of pump and feeding bottom of tailpipe through orange covered hose). Fuel system was tested for flow capability. Above the big pump you can see the relocated gasoline cap actuator and all that black stuff on the right side is the stock fuel evaporative control equipment. All circuits feeding solenoids and pumps have fuses, relays, kick-back diodes to minimize contact arcing, sealed connectors, and use automotive wires of a gauge giving a maximum of 1V drop over the circuit loop.   
  
![][12]   
  
The engine is a General Electric Model T58-8F. This is a helicopter turboshaft engine that was converted to a jet engine by some internal modifications and a custom tailpipe. The engine spins up to 26,000 RPM (idle is 13,000 RPM), draws air at 11,000 CFM, and is rated at 1350 hp. It weighs only 300 lbm. It grows as it warms up so the engine mounts have to account for this. The mounts in the front are rubber and the back are sliding mounts on rubber. The structure holding the engine was designed using finite element analysis and is redundant. Strong, damage tolerant, and light. Second battery and fuse/relay panel on the right, halon fire system and 5 gallon dry sump tank on left. 24V starter motor is in the nose of the engine. 700 A of current goes into that motor for 20 seconds during start-up. Due to heat, must limit starts to three in one hour. Big screen is to avoid FOD (foreign object damage). Jet keeps sucking the rose out of the bud vase on the dash!   
  
![][13]   
  
A lot of attention to details in the car. Note the aluminum block holding/protecting the halon gas line, pull line, harness to engine, and oil pressure line. Rectangular tank under inlet screen is for various fuel drains. Note temperature gauge and shutoff valve for dry sump tank. 3 gallons of turbine oil at $25/quart (ouch!). Two-stage PPG paint matching exterior of car was used inside the car. It is not easy to paint around a lot of bars, etc while crouched in a car, in your dusty home garage, avoiding drips, and with your wife screaming that the fumes will cause brain damage in the kids. Especially with two-stage where you have multiple coats and critical drying times. Kids passed their grades so I guess damage was minimal, but more importantly, the paint turned out great!   
  
![][14]   
  
Street racing action. The other guy wimped out after a few "big-fire" demonstrations. What you see in the picture is about one-twentieth the full size of the fireball. Guy standing beside car had never seen it run before and was smiling ear-to-ear throughout the show. Had I launched, I would have burned him to a crisp. Well, live and learn.   
  
![][15]   
  
We get this a lot. A police officer picking at his nose while trying to figure out what to charge me with. Notice the hopeful anticipation of us on the right. We're rooting for him and offer suggestions but unfortunately, the California Department of Motor Vehicles did not anticipate such a vehicle so he's out of luck. Hmmm, the car has two engines making the car a hybrid so maybe we can drive in the commuter lanes along with the Toyota Priuses.   
  
*** Update 7/18/06 *** You have to give the California Department of Motor Vehicles (the DMV) credit for creativity on this one. A DMV insider has disclosed to me that the DMV has made a formal request to a federal agency to rule if my Beetle constitutes a threat to national security based on what could happen if it got into the wrong hands. This raises three questions in my mind: #1 Does this mean Im the right hands? #2 If someone with the name "b_laden13" is the highest eBay bidder for my Beetle can I refuse his offer even if he has the prestigious eBay Red Shooting Star feedback rating (the highest)? #3 Would this affect my eBay rating?

  
![][16]   
  
The car was built in this garage. Paint, welding, everything except some mill work. That's me standing beside the engine that is out of the car for some fuel controller work. The orange line is for the afterburner. There's one on the other side too. Here you can make out the four rows of variable inlets/stators at the front of the engine. Their angle changes with engine speed and are used to avoid compressor stall. There are 11 compressor stages and 2 turbine stages. The engine's pressure ratio is 8.3:1. That's how you work on a jet engine. Stick it on its end. Easy to store them that way too.   
  
![][17]   
  
Here's my wife's Honda Metropolitan scooter. She wants it to go faster than 40 mph. So I have these two little JFS 100 jet engines and I am thinking how to put them on the scooter. Engines are 50 lbm each so weight is an issue. Will probably use air-start with a carbon fiber tank of compressed air. That saves weight since batteries will then not be needed.   
  
![][18]   
  
Looks cool from the top. Will want to make aluminum housings to go over the engines just like on a DC-9.   
  
![][19]   
  
Bitchin' from the back too. Should get the scooter going. On one jet engine alone, this engine will get a kart up to 60 mph. Looks like I have a lot of spare wire left over from the Beetle job to do the scooter.   

  
  

Electronics Research Lab, Automotive Innovation Laboratory, VAIL

[1]: mailto:ecmco%40earthlink.net
[2]: http://www.ronpatrickstuff.com/images/AB12_15_05copy.jpg
[3]: http://www.ronpatrickstuff.com/images/VW_Rear_Pa1_PScopy.jpg
[4]: http://www.ronpatrickstuff.com/images/VW_Side1_PScopy.jpg
[5]: http://www.ronpatrickstuff.com/images/VW_Rear_Dr1_PScopy.jpg
[6]: http://www.ronpatrickstuff.com/images/VW_Rear_Dr_Open1_PScopy.jpg
[7]: http://www.ronpatrickstuff.com/images/VW_Rear_Open1_PScopy.jpg
[8]: http://www.ronpatrickstuff.com/images/VW_BackDash1_PScopy.jpg
[9]: http://www.ronpatrickstuff.com/images/VW_Back_Pa_Window1_PScopy.jpg
[10]: http://www.ronpatrickstuff.com/images/VW_Dash_Pa1_PScopy.jpg
[11]: http://www.ronpatrickstuff.com/images/VW_FUBB_PScopy.jpg
[12]: http://www.ronpatrickstuff.com/images/VW_Engine_Dr1_PScopy.jpg
[13]: http://www.ronpatrickstuff.com/images/VW_Fire_Ext1_PScopy.jpg
[14]: http://www.ronpatrickstuff.com/images/VW_Fire1copy.jpg
[15]: http://www.ronpatrickstuff.com/images/VW_BUS1PScopy.jpg
[16]: http://www.ronpatrickstuff.com/images/VW_Repair1_PScopy.jpg
[17]: http://www.ronpatrickstuff.com/images/SCOOTE2PScopy.jpg
[18]: http://www.ronpatrickstuff.com/images/SCOOTE3PScopy.jpg
[19]: http://www.ronpatrickstuff.com/images/SCOOTE1PScopy.jpg

