---
created_at: '2015-03-18T12:08:27.000Z'
title: I Hate the News (2006)
url: http://www.aaronsw.com/weblog/hatethenews
author: oskarth
points: 222
story_text: 
comment_text: 
num_comments: 187
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1426680507
_tags:
- story
- author_oskarth
- story_9224858
objectID: '9224858'

---
[Source](http://www.aaronsw.com/weblog/hatethenews "Permalink to I Hate the News (Aaron Swartz's Raw Thought)")

# I Hate the News (Aaron Swartz's Raw Thought)

# [Raw Thought][1]

by [Aaron Swartz][2]

# I Hate the News

Some people start their day by reading _The New York Times_. Others end it by watching the nightly news. Some get it from _The Daily Show_. Others download it from a variety weblogs. Some keep up-to-the-minute by following CNN. Others have instant news updates automatically text messaged to their phone. But everybody seems to agree: it’s a citizen’s responsibility to keep up with the news. Everybody except me.

I think following the news is a waste of time.

Some people agree with me on a small scale. Some point out that the cable channels are obsessed with bizarre crimes that have little larger impact, that they worry too much about horse-race coverage of politics, that too much of the news is filled with PR-inserted nonsense. But they do this because they think these are aberrations; that underneath all this, the news is worth saving. I simply go one step further: I think none of it is worthwhile.

Let us look at the front page of today’s _New York Times_, the gold standard in news. In the top spot there is a story about Republicans feuding among themselves. There is a photo of soldiers in Iraq. A stock exchange chief must return $100M. There is a concern about some doctors over-selling a nerve testing system. There is a threat from China against North Korea. There is a report that violence in Iraq is rising. And there is concern about virtual science classes replacing real ones.

None of these stories have relevance to my life. Reading them may be enjoyable, but it’s an enjoyable waste of time. They will have no impact on my actions one way or another.

Most people will usually generally concede this point, but suggest that there’s something virtuous about knowing it anyway, that it makes me a better citizen. They point out that newspapers are a key part of our democracy, that by exposing wrong-doing to the people, they force the wrong-doers to stop.

This seems to be true, but the curious thing is that I’m never involved. The government commits a crime, the _New York Times_ prints it on the front page, the people on the cable chat shows foam at the mouth about it, the government apologizes and commits the crime more subtly. It’s a valuable system — I certainly support the government being more subtle about committing crimes (well, for the sake of argument, at least) — but you notice how it never involves me? It seems like the whole thing would work just as well even if nobody ever read the _Times_ or watched the cable chat shows. It’s a closed system.

There is voting, of course, but to become an informed voter all one needs to do is read a short guide about the candidates and issues before the election. There’s no need to have to suffer through the daily back-and-forth of allegations and counter-allegations, of scurrilous lies and their refutations. Indeed, reading a voter’s guide is much better: there’s no recency bias (where you only remember the crimes reported in the past couple months), you get to hear both sides of the story after the investigation has died down, you can actually think about the issues instead of worrying about the politics.

Others say that sure, most of the stuff in the news isn’t of use, but occasionally you’ll come across some story that will lead you to actually change what you’ve been working on. But really, how plausible is this? Most people’s major life changes don’t come from reading an article in the newspaper; they come from reading longer-form essays or thoughtful books, which are much more convincing and detailed.

Which brings me to my second example of people agreeing with me on the small scale. You’ll often hear TV critics say that CNN’s up-to-the-minute reporting is absurd. Instead of saying, “We have unconfirmed reports that—This just in! We now have confirmed reports that those unconfirmed reports have been denied. No, wait! There’s a new report denying the confirmation of the denial of the unconfirmed report.” and giving viewers whiplash, they suggest that the reporters simply wait until a story is confirmed before reporting it and do commentary in the meantime.

But if that’s true on a scale of minutes, why longer? Instead of watching hourly updates, why not read a daily paper? Instead of reading the back and forth of a daily, why not read [a weekly review][3]? Instead of a weekly review, why not read a monthly magazine? Instead of a monthly magazine, why not read an annual book?

With the time people waste reading a newspaper every day, they could have read an entire book about most subjects covered and thereby learned about it with far more detail and far more impact than the daily doses they get dribbled out by the paper. But people, of course, wouldn’t read a book about most subjects covered in the paper, because most of them are simply irrelevant.

But finally, I’d like to argue that following the news isn’t just a waste of time, it’s actively unhealthy. Edward Tufte notes that when he used to read the _New York Times_ in the morning, it scrambled his brain with so many different topics that he couldn’t get any real intellectual work done the rest of the day.

The news’s obsession with having a little bit of information on a wide variety of subjects means that it actually gets most of those subjects wrong. (One need only read the blatant errors reported in the corrections page to get some sense of the more thorough-going errors that must lie beneath them. And, indeed, anyone who has ever been in the news will tell you that the news always gets the story wrong.) Its obsession with the criminal and the deviant makes us less trusting people. Its obsession with the hurry of the day-to-day makes us less reflective thinkers. Its obsession with surfaces makes us shallow.

This is not simply an essay meant to provoke; I genuinely believe what I write. I have not followed the news at least since I was 13 (with occasional lapses on particular topics). My life does not seem to be impoverished for it; indeed, I think it has been greatly enhanced. But I haven’t found many other people who are willing to take the plunge.

_You should follow me on twitter [here][4]._

October 20, 2006

## Comments

I’d distinguish what’s relevant from what’s interesting. E.g., a local zoning board dispute is more relevant to me than interesting. You’re still interested in matters that are only marginally relevant to you. You’re just widening your sample as a noise filter, and it just becomes a matter of finding the optimum time period. So if journalism is the first draft of history, maybe we should wait for the second draft, huh?

posted by Mike Sierra on October 20, 2006 [#][5]

This essay is kinda funny considering that Aaron works on a website that is all about sharing democratizing news…

posted by johnnyboy on October 20, 2006 [#][6]

johnnyboy: Is that what Aaron’s blog is about? Hmmm…I thought it was about making fun of people. That’s why I read it, anyway. Though you are right, this one was pretty funny too.

posted by ged on October 20, 2006 [#][7]

Wow, this post plays to so many of my own prejudices about the news, I almost want to disqualify myself from commenting! LOL Anyway, I have a challenge I’ve posted to friends and strangers over the past 25 years, and I have yet to have a “winner.” Here it is: if you, personally (first-hand knowledge only!) have been involved in a situation that was reported in the newspaper, did they get it correct, 100 percent? Every name spelled correctly? The numbers right? The very simplest of details that would have been easy to check and verify? Because of the several hundred (admittedly small sample) I’ve asked, no one has answered in the affirmative. From the smallest local story to the national ones. I just think that’s bizarre, and I don’t understand it, knowing how obsessive some reporters and writers can be about details. Any explanations?

posted by Reg Aubry on October 20, 2006 [#][8]

Stop reminding me of Theodore Sturgeon short stories dangit! If you haven’t read “And Now The News…” (the story in the book of the same title) you must go read it now! Go!

posted by [Jamie McCarthy][9] on October 20, 2006 [#][10]

One morning about 5 years ago, for reasons which I have never fully understood, I clicked on the morning news for the first time ever. The date was 9/11/2001. The result was so bad that I never repeated the experiment.

posted by Gordon on October 20, 2006 [#][11]

By the same argument, we probably shouldn’t read blogs either, except ones that have time-sensitive, relative information.

posted by [Brian Slesinsky][12] on October 21, 2006 [#][13]

@Reg Aubry:

Consider how unreliable eyewitness testimony is. People who witness crimes often have very different accounts of what happened — not just trivia like whether the assailant was wearing green-on-red plaid or red-on-green plaid, but how many people were involved, the sequence of events, the skin color and other obvious physical characteristics of the people involved, etc.

What’s my point? The news is made by people who rely on other people and their memories and explanations of what happened.

And that is not even considering the intentional dishonesty of parties involved in the events.

posted by joseph knecht on October 21, 2006 [#][14]

actually, nassim taleb (author of Fooled by Randomness, which is an awesome book about luck and financial markets) also talks about information pollution (more in the context of financial commentators on things like CNBC and Bloomberg).

posted by [B.Z.][15] on October 21, 2006 [#][16]

> None of these stories have relevance to my life. Reading them may be enjoyable, but it’s an enjoyable waste of time. They will have no impact on my actions one way or another.

You’re basically arguing against Chomsky and denying the influence of media on public opinion. This is very interesting for several reasons, one would be that you’ve just found out that spending money in political campaigns is a waste - though somehow this goes against every piece of study done in that field; OK, maybe it is in fact only the bumpersticker and the flag that make difference, not the news-media.

But seriously: I think you are arguing, that it doesn’t make any sense for YOU to read the news, because you already made up your mind on all the things you’re going to do. You know who you’re voting for, you know that you’ll not be taking part in any revolutions toppling the government, you know already what you want to believe about the policies of certain politicians, or parties. In such a case of course it doesn’t help to read the news. Neither for you, nor for followers of the Bush cult, or religious nuts etc. (forgive me for juxtaposing you with those groups; I know that unlike them you are from the reality-based community and will change your perceptions in accordance with reality).

However the conclusion that it is unnecessary for you, does not mean it is unnecesary for everybody. I agree that watching the news daily is more for entertainment, but I think getting a weekly overview over what is happening is important, for the same reason for _not_ letting all tax-related stuff pile up until shortly before the deadlines; it’s easier to “get done”, it feels less like a chore). And yes, due to things I have read in the news, I have actualy taken action, like taking part in demonstrations for/against certain ideas/concepts/policies. It’s not like there is a dichotomy between reading long essays/books and reading newspapers. There is in fact a) some overlap and b) plenty of reason to do both, because I do not beforehand what topics I want (or should be) reading long books/essays on.

> But if that’s true on a scale of minutes, why longer? Instead of watching hourly updates, why not read a daily paper? Instead of reading the back and forth of a daily, why not read a weekly review? Instead of a weekly review, why not read a monthly magazine? Instead of a monthly magazine, why not read an annual book?

That’s a very poor argument, in fact it’s not an argument it’s a slippery slope fallacy. And I am surprised that you’d stoop so low. Here see how much sense it makes: “If having sex every minute of your life is not a good way to live your life and might lead to harmful side-effects, then why would it be a good idea to have sex once a day? or once a week? Or once a year or once in your life? If having sex every minute in your life is bad, then surely having sex even once in your life is bad as well. Remeber: If the glove doesn’t fit, you must acquit.” Doesn’t make much sense, does it…

> The news’s obsession with having a little bit of information on a wide variety of subjects means that it actually gets most of those subjects wrong.

This seems similar to one of the commenters saying:

> that was reported in the newspaper, did they get it correct, 100 percent?

It’s probably true that often things are not 100% correct. It’s also true that of the many decision that I face as a human every day not all are 100% correct, yet I somehow manage to get by and even think of my life as being somewhat decent. Could it be that the same goes for newspapers? That while they may not be 100%correct on any subject, that they manage to be decent enough to be useful for the people readin them? Sure, I’d prefer to have an oracle that is 100% correct; but I sure as hell would not pay the price for that with respect to news. You probably know the difference of cost between a datacenter that guarantuees 99% availability, and the one that offers 99,999% availability (the costs explode). For my purposes the former has been decent enough, thank you. As a politician making crucial decision about life or death, you certainl want higher precision, and they do in fact pay a lot more for their reports and intelligence, than what I pay for a newspaper. In any case: Are you honestly suggesting that the simple and obvious fact that a newspaper is not an oracle makes them useless?

> It’s a valuable system — I certainly support the government being more subtle about committing crimes (well, for the sake of argument, at least) — but you notice how it never involves me? It seems like the whole thing would work just as well even if nobody ever read the Times or watched the cable chat shows. It’s a closed system.

You can say the same thing about voting in a represantative democracy. Surely one singe vote is not going to make a difference. And even if only the people voted that actually hold office, and the rest of the population wouldn’t, it wouldn’t make a difference, would it? Legitimacy, Schmeticimacy, that’s not important. After all it’s only the brand that counts, right? If somebody bought the “Times” and never published something to the pubic, and only made their claims to the officials in government, it would keep on working the same way. Much like when dictators claim they live and rule in a democracy and have free press, and freedom for the people, then that makes it true, at least as long as they bought the “true democracy brand”, like Iraq is currently doing. Certainly it doesn’t involve any of the actual people living there to do or say anything.

The reason that the “closed system” works, is because there is some legitimacy in it. That legitimacy is gone when people stop participating in it. For a newspaper participation comes from the readers it is reaching, and for a democracy it is the people voting. Claiming that it’s a “closed system” and works the same way when you take away the people is absurd.

What you _can_ claim is that taking away one person is not going to make the system collapse. In game theory I believe this is called the free rider’s dilemma. Surely the country is not going down the drain, when one person is not paying his taxes. Surely public transit is not going bankrupt, if I decide not pay today. etc. etc.

> Most people’s major life changes don’t come from reading an article in the newspaper; they come from reading longer-form essays or thoughtful books, which are much more convincing and detailed.

What does that say about your weblog?

I think what you are really trying to say, is that the act of delivering and the act of absorbing a list of facts about lots of unrelated little stories is not helpful. That’s true for a certain kind of “journalism” (in quotes) that feeds on the same instinct that makes peope slow down and look at accident-scenes. That’s indeed little helpful. But to reduce news, newspapers or the media to just that is dismissing the reality of the world we live in.

posted by Anonymous on October 21, 2006 [#][17]

Reading the news may, and probably does, make you a better citizen. But so what? I don’t want to be a (good) citizen, i.e. an (obedient) subject of a state. As the saying goes, “the only nation worth paying any allegiance to, is imagination”.

With regard to the news themselves, I just scan the headlines (RSS) to see what’s going on, and it won’t waste many minutes of my time a day. That’s usually quite enough to infer the content, most of which is totally uninteresting. Occasionally there’s a more interesting story worth reading, but only very occasionally.

One could actually almost “survive” on free newspapers here, as every few months some newspaper tries to lure you to order it, by offering it for free for a month or two. Some years ago I once took the free newspaper, but all I got was fed up with hauling the papers to the paper recycling bin, so I haven’t accepted any newspaper offers, free or otherwise, since then.

posted by [tuomov][18] on October 21, 2006 [#][19]

I own a television, but it is literally wrapped up in a wooden box which has a lock on it, and for good reason. I also gave up on the news after a brief stint in the wake of 9-11 when every military anything had a TV tuned to CNN non-stop: having taken news consumption to its limit, and having a job, simultaneously, to find information, it became painfully clear that the news, and television in general, was a waste of time. I rely on friends and blogs to keep me informed of current events and I spend my ‘news’ time searching out other viewpoints. With those provisios, let me tack on to Anonymous about this:

> The news’s obsession with having a little bit of information on a wide variety of subjects means that it actually gets most of those subjects wrong.

This is true, but it is also true that [most scientific findings are false][20]. This is a deep but practical reason that it is necessary to doubt, not to reject journalism.

posted by [Niels Olson][21] on October 21, 2006 [#][22]

Do you vote? Are your choices when voting influenced by what you read in the news?

If so it is no longer a closed system and you are involved. The reason that the government reacts when the cable channels, etc froth at the mouth is that they are concerned that that votes are at stake. If no one ever read the papers, or watched the news, then the motivation for the goverment to ‘commit crimes more subtly” would not exist. It is not a closed system, but it can feel that way, as the actions of voters are only significant when viewed in large blocks.

I would agree that following the news on an hourly, or daily basis is a waste of time for the average person, but when the time comes to vote for a representative , knowledge of how they have performed in the past is valuable.

posted by [Sean O'Donnell][23] on October 22, 2006 [#][24]

Maybe it’s not _reading_ the Times that helps, but _buying_ it — you’re paying the salaries of the reporters that expose politicians doing bad stuff.

posted by Chris on October 22, 2006 [#][25]

http://en.wikipedia.org/wiki/Solipsism

posted by hmmm on October 22, 2006 [#][26]

[johnnyboy:][27] I considered adding a bit about myself in the last paragraph on that topic, but it seemed too self-indulgent.

[Anonymous:][28] (and [Sean][29]) If you comment is only about voting, then all I need to do is read a voter guide shortly before the election. Why do I need to get daily updates on the back and forth? I’ve added a paragraph to this effect.

A slippery slope argument isn’t a fallacy, because sometimes it’s true. In any event, this isn’t a slippery slope argument — it’s a “if you agree there’s a line, where do you draw it?” argument.

I’m not saying newspapers are useless; I’m saying they’re worse than the alternative.

[Niels:][30] The scientific findings are false in a very different way than newspapers are false. The scientific findings are false because in experiments you can’t rule out random chance. The newspaper findings are

posted by [Aaron Swartz][2] on October 22, 2006 [#][31]

“…to become an informed voter all one needs to do is read a short guide about the candidates and issues before the election.” Will those of you who believe this PLEASE-STOP-VOTING. Thanks.

posted by DaveA on October 22, 2006 [#][32]

Aaron, when considering a voter guide , then our opinions are much closer. The sad fact is that (over here in Ireland at least) voter guides are few and far between. On top of that where does the voter guide come from? Who compiled it? What are their biases? Now I need a voter guide guide to boot. Its a nice scenario , but impractical.

In the abscence of reliable, unbiased guides, the news is my only source of information. That said I agree that keeping up regularly is uneccessary. I use the large variety of news sources to help control the biases. I buy a paper perhaps once every 2 weeks, and watch television news with roughly the same frequency. If I find an issue of particular concern on one of these rare dips into the news stream that might result in a period of more intense attention than normal. If a serious national/european issue arises, It will become impossible to miss. And if something more specialist arises It will do doubt be raised in one of the many blogs on topics of interest that I subscribe.

For example when the EUCD started reared its ugly head that resulted in me paying particular attention to all news outlets that might carry any information on the subject at all. And close to key voting dates my attention was indeed hourly. All the better to lobby my MEP’s and combat any last minute PR by the opposing side.

But at the moment there is nothing particularly alarming happening that I wish to involve myself in, so its been weeks since I have watched TV news or read the papers.

I suppose this brings me to a second point. Why are you not involved? Why do you not contact your representatives? I will admit that the first time I did it I did not believe that it would actually accomplish anything, I almost viewed it as a symbolic protest, and with some representatives that was indeed the case. But in the majority of cases I was actually pleasantly suprised that the act of one voter calling, phoning or writing (email seems to be very ineffective) seemed to have a real impact.

posted by [Sean O'Donnell][23] on October 22, 2006 [#][33]

Hi Aaron,

I enjoy your blog, and I love your honesty and disclosure. Really good.

Have you considered that because your opportunity-rich young life is at least partly a product of your country’s position in the world, you might have a responsibility to understand the cost externalities of this lifestyle? (In other words, to read good quality international news). Maybe ignorance is blissful self-indulgence?

Don’t mean to sound patronising, and I’m not trying to tell you what to do ;-) but it’s at least one argument in favour of reading the news, through whatever medium. On the other hand, personal experience suggests that this strategy does not tend to happiness, but hey!

Just my 2c.

posted by Lee Bryant on October 22, 2006 [#][34]

I’m incredibly concerned about the privilege I receive as a beneficiary of US imperialism and the costs to the rest of the world. That’s because I read books; not because I read the paper.

posted by [Aaron Swartz][2] on October 22, 2006 [#][35]

All counts. Books(new and old), papers, tvs, documentaries, movies, what you see on the street. How you talk to your Chinese, Argentinian, and Lebanese friends - Iraqi landlords - or even Jewish contractors - how the 20th century was for their family and people - and how it’s going - etc.

It’s harmful to think books are better than newspapers. For local and current issue, local papers and phone directory comes in handy, esp when things are not working that well in the local govts.

We all got basic intelligence to grasp how things are working in the world, problem is we haven’t sorted out the framework to design ‘dashboard’ for each and all of us - as a driver and passenger - but we have all kind of meters and warning lights piling up almost at random in front of our eyes.

But base should be that we all got enough intelligence to grasp what’s going on. The rest is like competition snotty kids having in classroom. Get it out. It’s a pettiness over the privilege.

posted by a.kusaka on October 23, 2006 [#][36]

I know you’re concerned and connected in a good way, and wasn’t trying to imply otherwise :-)

Books are great, but they can only tell you what has happened, not what is about to happen. Also, in my experience, where books use secondary or tertiary sources to reconstruct events, they sometimes get it wrong just like the ‘papers.

There are some great reporters out there who are writing great books page by page whilst covering events around the world, and without their primary materials based on sharing the experiences of real people, history books would be a lot more remote from real life.

posted by Lee Bryant on October 23, 2006 [#][37]

While i hail your strategy for following the news as a wise choice, i would like to emphasize that it may not be the best strategy for all people at all times. To say “None of these stories have relevance to my life … They will have no impact on my actions one way or another” is true (or not) by personal choice and not of necessity. For the most part i have followed the same strategy as have you; and me thinks it has served me well … obsession with what passes for mainstream news these days is most certainly the waste of time of a obsessive voyeur. Yet from time to time it is wise to adapt and change the focus of your attention. If there is a fire in the house, you must watch out. Me thinks that is actually the case we have in the world today. The urgent matter, of course, being the Bush Doctrine. That is a fire that must be extinguished. Involvement in that political story with the objective of taking control of the US congress away form the administration is an urgent matter with which every right minded citizen of the United States should be concerned … or so me thinks.

posted by [Seth Russell][38] on October 23, 2006 [#][39]

[Sean:][40] So voter guides might be biased, but we can all trust newspapers?

I spent a long time contating my representatives; it’s never had an impact. So I decided to build a system to let lots of people contact their representatives, but then I found that didn’t have an impact either. So now I’m working on an even bigger system.

[Lee:][41] Nobody is suggesting people shouldn’t do journalism and publish it in books. Nor that books are always right. But when do you care about what is just about to happen?

posted by [Aaron Swartz][2] on October 23, 2006 [#][42]

Aaron, as I said, I use the large variety of news sources to help control the biases. While this isnt perfect, no source of information (no matter how hard the author may honestly try) is completely free of bias, the only reasonable solution to that is to try and get as many sides of the opinion as possible. For voter guides to become a practical solution to the problem , the number being increased would have to increase dramatically.

posted by [Sean O'Donnell][23] on October 23, 2006 [#][43]

I’ll offer two counter-points:

1) Part of what makes news interesting is also what makes _Lost_ and the Detroit Tigers interesting — it’s fun to talk about. That is, it’s conversationally fun to be aware of current events and develop hypotheses on their outcomes.

2) The book version of news seems to miss the point. News is a _process_, a narrative — not a finished complete product. That’s what makes it fun.

posted by [Rex][44] on October 24, 2006 [#][45]

Part of the Australian Yr 12 HSC English course is Representation of the Truth. Most of the classwork is sitting around watching news and current affairs shows and discussing how they lied about what they just showed and who is influencing them. After doing that unit of work, we basically learned to question everything about the news anyway.

Thankfully, last Monday I finished english forever :P

posted by Duck on October 24, 2006 [#][46]

There’s a difference between News, information, and the Media. I have been cut off from the news for a year now since giving up TV. I was never fond of newspapers, and I was generally tired of what was out there. My half full glass was emptied everytime I started reading or listening. The only thing I may regret about the experience is my inability to compete at Trivia Pursuit in a couple years.

posted by [Sassy Pants][47] on October 26, 2006 [#][48]

While I can’t agree with your proudly apathetic stance, I do think there’s a germ of truth to it - especially given the sad, sensationalistic nature of modern news. As Ben Hecht said ” “Trying to determine what is going on in the world by reading newspapers is like trying to tell the time by watching the second hand of a clock.”

posted by joseph on October 27, 2006 [#][49]

While I can’t agree with your proudly apathetic stance, I do think there’s a germ of truth to it - especially given the sad, sensationalistic nature of modern news. As Ben Hecht said ” “Trying to determine what is going on in the world by reading newspapers is like trying to tell the time by watching the second hand of a clock.”

posted by joseph on October 27, 2006 [#][50]

More news, not less. More sources, not less. More choice, not less. More often, not less. You’re either open or closed, dynamic or static, moving or still. Alive or dead.

News is not about citizenship, it’s about survival.

posted by [Niall][51] on October 28, 2006 [#][52]

Hi Aaron,

You asked “when do you care about what is just about to happen?”

Well, sometimes you do. If you retro-analyse attacks on civil liberties or other changes that can impact on our lives, you can probably find a pattern of signals in prior coverage. If you live in Iran, you presumably read the evil empire’s statements about Iranian nuclear technology very closely, as they could mean the difference between living a normal life and being bombed back to the stone age. There are many more examples I can think of, some too personal to relate here, where a better news radar could have saved peoples’ lives if they knew when to get out of a particular place or situation.

Also, perhaps when you have expended your entrepreneurial energies inventing things and starting companies, you might end up holding stock in the companies that buy your ventures ;-) In that case, you may want to track the news to find out what is about to happen.

Anyway - it’s all RSS these days. Just write an early warning algorithm based on text analysis and get a nabaztag bunny to notify you when to pack your bags and get the hell out of Dodge ;-)

posted by [Lee Bryant][53] on October 28, 2006 [#][54]

Great article! I’ve written something similar a few months ago (in my native, non-english language), was published and got similar responses as you. It seems people defend their daily news habit as if it was sacred. ;)

posted by Mark on April 17, 2007 [#][55]

The unexamined life is not worth living. Examination shows that conventional news isn’t worthwhile. So throw it out. I don’t understand what’s the big deal with this, I guess I throw out lots of things like “news” and it doesn’t seem particularly remarkable, it seems quite normal. Is the point here to produce a diff list of what people who examine their lives do differently from what people who don’t examine their lives do? (Although arguably even people who “don’t examine their lives” probably do examine their lives and are happy with them!) In any case, that diff list would be a pretty cool list, I’d like to see that.

posted by [Connelly Barnes][56] on May 10, 2007 [#][57]

Miscellaneous list of other things to reject: Mocking the right brain, doing pretty much anything our culture implores such as worshiping individuals, working, acting rationally, pretending to support something and then acting contrarily (for example, people pretend to support community and then buy books, movies, software, etc), pretending that the public is idiotic while contributing nothing other than deploring the public’s idiocy and endlessly discussing events which one considers idiotic, leaving no exit from “idiocy,” acting as a type, dishonesty, quoting or repeating things ad verbatim rather than thinking for oneself, discouraging others from thinking or creating of themselves by being excessively critical and holding all works to the same “standard,” discouraging others from experimenting even in ways that appear to be stupid. These are all just based on what Noam Chomsky called the minimal plausible rule of ethics, the “rule of the Gospels:” do unto others as you would have others do unto you. Of course one could go further if one was inclined. And I’m not saying that any of these are necessary, they’re just things that I tend to do because I feel uncomfortable when I’m excessively hypocritical.

posted by [Connelly Barnes][56] on May 11, 2007 [#][58]

I agree with everything you said. I hate when all my family can talk about at the dinner table is the shit they read in the newspaper today or heard on CNN. I just want to yell out, “Why do you give a shit? How does it effect you? How is it relevant to your life?”

Earlier this year during the dreadful, nonstop coverage of the rebellions in the middle east, my class was having a long, drawn out discussion on the topic. I couldn’t take it anymore so I raised my hand and said, “excuse me, but why do you guys care so much about this? how does it effect your lives in any way? If you didn’t hear about it on the radio or watch it on TV, you wouldn’t even know it was happening, and it would have the same effect on your life: absolutely none whatsoever.” Of course, I was attacked by everyone in the classroom and was basically labeled an uncaring, heartless ignoramus.

Such is the way of the world…

posted by gimmedatsammich on June 24, 2011 [#][59]

You can also [send comments by email][60].

| ----- |
| Name |   |  
| Site |  |  

| Email                                            | (only used for direct replies) |  
| ------------------------------------------------ | ------------------------------ |  
| _Comments may be edited for length and content._ |  

[Powered by theinfo.org.][61]

[1]: http://www.aaronsw.com/ "by Aaron Swartz"
[2]: http://www.aaronsw.com/
[3]: http://harpers.org/WeeklyReview.html
[4]: http://twitter.com/aaronsw
[5]: http://www.aaronsw.com#c1
[6]: http://www.aaronsw.com#c2
[7]: http://www.aaronsw.com#c3
[8]: http://www.aaronsw.com#c4
[9]: http://mccarthy.vg/
[10]: http://www.aaronsw.com#c5
[11]: http://www.aaronsw.com#c6
[12]: http://slesinsky.org/brian/
[13]: http://www.aaronsw.com#c7
[14]: http://www.aaronsw.com#c8
[15]: http://fireshui.com
[16]: http://www.aaronsw.com#c9
[17]: http://www.aaronsw.com#c10
[18]: http://iki.fi/tuomov/
[19]: http://www.aaronsw.com#c11
[20]: http://medicine.plosjournals.org/perlserv?request=get-document&doi=10.1371/journal.pmed.0020124
[21]: http://nielsolson.us/
[22]: http://www.aaronsw.com#c12
[23]: http://blog.odonnell.nu
[24]: http://www.aaronsw.com#c13
[25]: http://www.aaronsw.com#c14
[26]: http://www.aaronsw.com#c15
[27]: http://www.aaronsw.com/weblog/hatethenews#c2
[28]: http://www.aaronsw.com/weblog/hatethenews#c10
[29]: http://www.aaronsw.com/weblog/hatethenews#c13
[30]: http://www.aaronsw.com/weblog/hatethenews#c12
[31]: http://www.aaronsw.com#c16
[32]: http://www.aaronsw.com#c17
[33]: http://www.aaronsw.com#c18
[34]: http://www.aaronsw.com#c19
[35]: http://www.aaronsw.com#c20
[36]: http://www.aaronsw.com#c21
[37]: http://www.aaronsw.com#c22
[38]: http://fastblogit.com/seth
[39]: http://www.aaronsw.com#c23
[40]: http://www.aaronsw.com/weblog/hatethenews#c18
[41]: http://www.aaronsw.com/weblog/hatethenews#c22
[42]: http://www.aaronsw.com#c24
[43]: http://www.aaronsw.com#c25
[44]: http://www.fimoculous.com
[45]: http://www.aaronsw.com#c26
[46]: http://www.aaronsw.com#c27
[47]: http://biggirlunderoos.blogspot.com
[48]: http://www.aaronsw.com#c28
[49]: http://www.aaronsw.com#c29
[50]: http://www.aaronsw.com#c30
[51]: http://www.niallflaherty.com
[52]: http://www.aaronsw.com#c31
[53]: http://www.headshift.com
[54]: http://www.aaronsw.com#c32
[55]: http://www.aaronsw.com#c47
[56]: http://www.connellybarnes.com/
[57]: http://www.aaronsw.com#c48
[58]: http://www.aaronsw.com#c49
[59]: http://www.aaronsw.com#c62
[60]: mailto:weblog%40aaronsw.com
[61]: http://theinfo.org/

