---
created_at: '2017-01-06T07:28:43.000Z'
title: Asshole driven development (2007)
url: http://scottberkun.com/2007/asshole-driven-development/
author: jaxondu
points: 59
story_text: 
comment_text: 
num_comments: 31
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1483687723
_tags:
- story
- author_jaxondu
- story_13334551
objectID: '13334551'

---
[Source](http://scottberkun.com/2007/asshole-driven-development/ "Permalink to Asshole-driven development | Scott Berkun")

# Asshole-driven development | Scott Berkun

[Skip to content][1]

# [Scott Berkun][2]

Menu

* [Books][3]
* [Blog][4]
* [Speaking & Videos][5]
* [Ask Berkun][6]
* [About Scott][7]
* [Contact][8]
* [Twitter][9][Facebook][10][Feed][11]

Search for:

# Asshole-driven development

Posted on [June 19, 2007January 6, 2017][12] in [Management][13], [Software/Web development][14]by [Scott Berkun][15]

[Since this was originally posted commenters have added 100+ addition methods – see the comments below]

The software industry might be the world’s greatest breeding ground for [new systems of management][16]. From [Agile][17], to [Extreme Programming ][18], to [Test Driven Development (TDD)][19], the acronyms and frameworks keep piling up. Why?

Some say it’s immaturity: that software is still a young industry and all the change is the path to some true fundamentals. Others say it’s because software people like making things up and can’t help themselves. Well I say this: if we’re going to have dozens of models we may as well have some that are honest, however cynical, to what’s really going on much of the time. There is a happy list of these I’m sure, but this is the cynical one.

**Asshole-Driven development (ADD)** – Any team where the biggest jerk makes all the big decisions is asshole driven development. All wisdom, logic or process goes out the window when Mr. Asshole is in the room, doing whatever idiotic, selfish thing he thinks is best. There may rules and processes, but Mr. A breaks them and people follow anyway.  
**  
Cognitive Dissonance development (CDD)** – In any organization where there are two or more divergent beliefs on how software should be made. The tension between those beliefs, as it’s fought out in various meetings and individual decisions by players on both sides, defines the project more than any individual belief itself.

**Cover Your Ass Engineering (CYAE)** – The driving force behind most individual efforts is to make sure than when the shit hits the fan, they are not to blame.

**Development By Denial (DBD) **– Everybody pretends there is a method for what’s being done, and that things are going ok, when in reality, things are a mess and the process is on the floor. The worse things get, the more people depend on their denial of what’s really happening, or their isolation in their own small part of the project, to survive.

**Get Me Promoted Methodology (GMPM) **– People write code and design things to increase their visibility, satisfy their boss’s whims, and accelerate their path to a raise or the corner office no matter how far outside of stated goals their efforts go. This includes allowing disasters to happen so people can be heroes, writing hacks that look great in the short term but crumble after the individual has moved on, and focusing more on the surface of work than its value.

I’m sure you’ve seen other unspoken methods at work – what are they?

Please add to the over **200 reader suggested methods** in the comments.

###  [ **555 Comments** below  —  Add yours ][20]

### **Share** With Others

### **Sign Up** for Berkun's Best Posts

If you sign up to receive his best posts via email, you'll get a **FREE** copy of a preview edition of **Mindfire** plus free chapters from all of his bestselling books. **Over 19,000 people have signed up.**

Newsletter Signup

[Privacy policy][21] enforced by my Rotweiller.

### **Related** Posts You'll Like
* [Has your boss set you up to succeed or fail?][22]
* [Why The Right Change Often Feels Wrong][23]
* [The Simple Plan for People Who Want To Solve Big Problems][24]
* [Why Culture Always Wins (An Excerpt from The Year Without Pants)][25]
* [A Critique of “Don’t Fuck Up The Culture”][26]

### 555 Responses to **“Asshole-driven development”**

1. ![][27] Prabesh January 13, 2017 at 3:46 pm. [Permalink.][28]

**FDD – Faith Driven Development**. 

(write or copy code from stack overflow code and pray to god that it works.) I have seen this being done all the time. Or, write something and test it out to see what it does.

[Reply][29]
    1. ![][30] Lex April 11, 2017 at 2:50 pm. [Permalink.][31]

Dude… That’s not even development. That’s theft / plagiarism of code!  
You see that happening in your department state it to your manager and human resources, that person is no programmer.

[Reply][32]
    2. ![][33] Marco May 30, 2017 at 8:26 pm. [Permalink.][34]

I thought stack-overflow Was the Asshole-driven development… most of the people that respond there are jackasses. They close and cry about every question, good questions, questions I wouldn’t have seen jackasses so proud they know they answer to while refusing to answer because it’s beneath them, had I not turned to google for an answer myself. I should ask stack-overflow how to permanently block stack-overflow from google search results since they complain about questions more than they answer them.

[Reply][35]
        1. ![][30] Lex May 31, 2017 at 1:27 pm. [Permalink.][36]

Yeah, I tend to agree with you on that. Probably the worst of the Stack Overflow that I’ve encountered are the jerks of the Ubuntu area.

I would get into fights with the mods. I would attempt to help someone and I would answer to the best of my knowledge in regards to the given question. Then on occasion, the question was asked incorrectly and I had to ask for more information to better serve the person that needed help. My answer was blocked the second time and the mods had it out with me. I said, it’s not my fault that someone couldn’t articulate what it is they needed help with and that the the mod was overacting. I reminded him, “Ubuntu is Linux for Humans” and to remember that fact, that includes fielding questions and giving answers. That humans are not perfect, therefore they will on occasion not ask the right question to get the right answer for their problem to be resolved. 

I just wanted to choke those jerks at Canonical, Ltd., they were the programmers of the said package that user was having trouble with. I said to the mod, if you’re the coder behind it, answer him, don’t leave him hanging like that. Of course, I found out who it was who was asking the question and went in IRC to help the user out. It turns, he was so frustrated with Canonical, Ltd. (the creators of Ubuntu and it’s associated desktops) he went to Fedora Linux after a year. I ran into that user again that needed help on another package, did the stint through IRC and everything is peachy for said user now.

It’s really interesting when you look at Stack Overflow, as a whole, how many people supposedly have answers but just razz people instead of answering the damn question. Those are the people the mods should banned and kick off of S.O. and not people like me, that want to help and go the extra mile. Bunch of prima donna assholes on there for sure. They should rename that site to Troll Overflow.

[Reply][37]
2. ![][38] [Zachary Kessin][39] April 5, 2017 at 12:45 am. [Permalink.][40]

RDD – Resume driven development – When you choose tech because it will look good on your Resume

Salmon Development – Swim upstream for weeks just to get F*cked  
Mushroom Development – Keep them in the dark and feed them Sh*t

[Reply][41]
    1. ![][30] Lex April 11, 2017 at 2:55 pm. [Permalink.][42]

Gee, this reminds me of FOSS projects, like, oh; kernel.org (Linux kernel development) [Salmon Development]

[Reply][43]
3. ![][30] Lex April 11, 2017 at 2:53 pm. [Permalink.][44]

I had a good chuckle when I read this post, I’ve (unfortunately) been in almost every scenario of development teams listed up above. DBD is the only one I haven’t professionally been involved with, thankfully. 

Great article!

[Reply][45]
4. ![][46] Martin September 3, 2017 at 4:25 pm. [Permalink.][47]

This is so spot on it deserves to be printed and nailed to the wall for everyone to be seen.

[Reply][48]

←[ Older comments][49]

### Leave a Reply

Name*

Email*

Website

Comment*

* Required

[Click here to cancel reply.][50]

Notify me of follow-up comments by email.

Notify me of new posts by email.

[Scott Berkun][51] is the author of [seven popular books][52] on creativity, leadership, philosophy and speaking. You can [hire him to speak][53], [ask him a question][54] or follow him on [Twitter][9] and [Facebook][10].

![][55]

### Subscribe for free chapters of his bestselling books

Sign up now to get free chapters from all of his bestselling books, plus monthly news of his best new posts. **Join over 19,000 fellow subscribers.**

Newsletter Signup

[Privacy policy][21] enforced by my Rotweiller.

### First Visit? I like you already.

Welcome to the best blog you've ever seen at this URL: here are [7 reasons you'll want to come back][56]. Instant delight awaits in trying one of Berkun's [best posts of all space and time][57].

### Post Categories

* [Creativity][58]
* [Philosophy][59]
* [Ask Berkun][60]
* [Innovation][61]
* [Public Speaking][62]
* [Writing][63]
* [Design][64]
* [Management][13]
* [Culture][65]

### Challenge Berkun Now

**Dare Berkun to answer a question** on any topic, and vote on which one he answers this week.

[Challenge and Vote][66]>

### Scott's **Awesome** Books

![][67]

### The Dance of the Possible

[Buy on Amazon.com][68]

5 Stars

"You'll find a lot to steal from this short, inspiring guide to being creative. Made me want to get up and make stuff!" - Austin Kleon, author of How To Steal Like An Artist

![][69]

### The Ghost of My Father

[Buy on Amazon.com][70]

4_5 Stars

"Thought-provoking read, and highly recommended…" – Thomas Duff

![][71]

### The Year Without Pants: WordPress.com & the Future of Work

[Buy on Amazon.com][72]

4_5 Stars

"If you want to think differently about entrepreneurship, management, or life in general, read this book." — Tim Ferriss

![][73]

### Mindfire: Big Ideas for Curious Minds

[Buy on Amazon.com][74]

4_5 Stars

"The ideas contained in the essays are persuasive and it's a fun, well focused read. " — Simon Moore

![][75]

### Making Things Happen: Mastering Project Management

[Buy on Amazon.com][76]

4_5 Stars

"Highly recommended for CEOs, project managers, and hackers alike." — Matt Mullenweg, Founder WordPress.org

![][77]

### The Myths of Innovation

[Buy on Amazon.com][78]

4_5 Stars

"Berkun sets us free to try and change the world." — Guy Kawasaki

![][79]

### Confessions of a Public Speaker

[Buy on Amazon.com][80]

4_5 Stars

"Berkun tells it like it is… you'll gain insights to take your skills to the next level." — Tony Hsieh, CEO Zappos.com

### Latest Videos

[View More Videos][81]>

#### About Scott

[Scott Berkun][82] is the author of [six popular books][83] on creativity, leadership, philosophy and speaking.

You can [hire him to speak][84], [ask him a question][6] or follow him on [Twitter][9] and [Facebook][10].

* [Twitter][9][Facebook][10][Feed][11]

#### Scott’s Worked With Great People

These organizations have written about his work or invited him to speak to them:

![workedwith-square_white][85]

#### Menu

* [Books][3]
* [Blog][4]
* [Speaking & Videos][5]
* [Ask Berkun][6]
* [About Scott][7]
* [Contact][8]
* [Twitter][9][Facebook][10][Feed][11]

#### Post Categories

* [Creativity][58]
* [Philosophy][59]
* [Ask Berkun][60]
* [Innovation][61]
* [Public Speaking][62]
* [Writing][63]
* [Design][64]
* [Management][13]
* [Pop Culture][86]

You're reading Scott Berkun. All rights reserved unless otherwise noted.

[1]: http://scottberkun.com#content
[2]: http://scottberkun.com/
[3]: http://scottberkun.com/books/
[4]: http://scottberkun.com/blog/
[5]: http://scottberkun.com/speaking/
[6]: http://scottberkun.com/ask/
[7]: http://scottberkun.com/about/
[8]: http://scottberkun.com/contact/
[9]: https://twitter.com/berkun "Twitter"
[10]: http://www.facebook.com/pages/Scott-Berkun/157739237575043 "Facebook"
[11]: http://www.scottberkun.com/feed/ "Feed"
[12]: http://scottberkun.com/2007/asshole-driven-development/
[13]: http://scottberkun.com/category/management/
[14]: http://scottberkun.com/category/softwareweb-development/
[15]: http://scottberkun.com/author/scottberkun/
[16]: http://en.wikipedia.org/wiki/Methodology_(software_engineering)#Examples
[17]: http://en.wikipedia.org/wiki/Agile_software_development
[18]: http://www.extremeprogramming.org/
[19]: http://en.wikipedia.org/wiki/Test-driven_development
[20]: http://scottberkun.com#comments ""
[21]: http://scottberkun.com/privacy-policy/
[22]: http://scottberkun.com/2018/set-up-to-succeed-or-fail/
[23]: http://scottberkun.com/2017/why-the-right-change-often-feels-wrong/
[24]: http://scottberkun.com/2016/the-simple-plan-for-people-that-want-to-solve-big-problems/
[25]: http://scottberkun.com/2014/why-culture-always-wins-an-excerpt-from-the-year-without-pants/
[26]: http://scottberkun.com/2014/critique-dont-fuck-up-culture/
[27]: http://1.gravatar.com/avatar/19aebaddea5d2fd0cb6bba30e64b2ebd?s=96&d=mm&r=g
[28]: http://scottberkun.com/2007/asshole-driven-development/comment-page-11/#comment-430105
[29]: http://scottberkun.com/2007/asshole-driven-development/?replytocom=430105#respond
[30]: http://0.gravatar.com/avatar/99983609019b9dafeebc345232cdef91?s=96&d=mm&r=g
[31]: http://scottberkun.com/2007/asshole-driven-development/comment-page-11/#comment-472033
[32]: http://scottberkun.com/2007/asshole-driven-development/?replytocom=472033#respond
[33]: http://2.gravatar.com/avatar/b7816880399490bba0308758b57ef9ea?s=96&d=mm&r=g
[34]: http://scottberkun.com/2007/asshole-driven-development/comment-page-11/#comment-485637
[35]: http://scottberkun.com/2007/asshole-driven-development/?replytocom=485637#respond
[36]: http://scottberkun.com/2007/asshole-driven-development/comment-page-11/#comment-485818
[37]: http://scottberkun.com/2007/asshole-driven-development/?replytocom=485818#respond
[38]: http://1.gravatar.com/avatar/141e8429e4dd4386a8d3a952f02f52e7?s=96&d=mm&r=g
[39]: http://get-finch.com
[40]: http://scottberkun.com/2007/asshole-driven-development/comment-page-11/#comment-470239
[41]: http://scottberkun.com/2007/asshole-driven-development/?replytocom=470239#respond
[42]: http://scottberkun.com/2007/asshole-driven-development/comment-page-11/#comment-472037
[43]: http://scottberkun.com/2007/asshole-driven-development/?replytocom=472037#respond
[44]: http://scottberkun.com/2007/asshole-driven-development/comment-page-11/#comment-472035
[45]: http://scottberkun.com/2007/asshole-driven-development/?replytocom=472035#respond
[46]: http://1.gravatar.com/avatar/49fd8fc5612026fc68bb266e41e3029e?s=96&d=mm&r=g
[47]: http://scottberkun.com/2007/asshole-driven-development/comment-page-11/#comment-524341
[48]: http://scottberkun.com/2007/asshole-driven-development/?replytocom=524341#respond
[49]: http://scottberkun.com/2007/asshole-driven-development/comment-page-10/#comments
[50]: http://scottberkun.com/2007/asshole-driven-development/#respond
[51]: http://scottberkun.com/about "About Scott"
[52]: http://scottberkun.com/books "Books"
[53]: http://scottberkun.com/speaking "Speaking"
[54]: http://scottberkun.com/ask
[55]: http://scottberkun.com/wp-content/uploads/2014/10/headshot2.jpg
[56]: http://scottberkun.com/follow/
[57]: http://scottberkun.com/best-of-berkun/
[58]: http://scottberkun.com/category/creative-thinking/
[59]: http://scottberkun.com/category/philosophy/
[60]: http://scottberkun.com/category/ask-berkun/
[61]: http://scottberkun.com/category/innovation/
[62]: http://scottberkun.com/category/public-speaking/
[63]: http://scottberkun.com/category/on-writing/
[64]: http://scottberkun.com/category/design/
[65]: http://scottberkun.com/category/culture/
[66]: http://scottberkun.com/ask "Challenge and Vote"
[67]: http://scottberkun.com/wp-content/uploads/2017/01/dance-of-the-possible-blues-cover-front-HI-RES-495x800.jpg
[68]: https://www.amazon.com/Dance-Possible-completely-irreverent-creativity-ebook/dp/B06WLGYW83/?tag=scottberkunco20
[69]: http://scottberkun.com/wp-content/uploads/2014/10/Berkun-GOMF-eBook-Cover-092016-525x800.jpg
[70]: http://www.amazon.com/The-Ghost-Of-My-Father/dp/0983873127/?tag=scottberkunco-20
[71]: http://scottberkun.com/wp-content/uploads/2014/09/book-year_without_pants-280w.jpg
[72]: http://www.amazon.com/gp/product/1118660633/?tag=scottberkunco-20
[73]: http://scottberkun.com/wp-content/uploads/2014/09/book-mindfire-280w.jpg
[74]: http://www.amazon.com/Mindfire-Big-Ideas-Curious-Minds/dp/0983873100/tag=scottberkunco-20
[75]: http://scottberkun.com/wp-content/uploads/2014/09/book-making_things_happen-280w.jpg
[76]: http://www.amazon.com/dp/B0026OR3AS/tag=scottberkunco-20/
[77]: http://scottberkun.com/wp-content/uploads/2014/09/book-myths_of_innovation-280w.jpg
[78]: http://www.amazon.com/dp/1449389627/tag=scottberkunco-20
[79]: http://scottberkun.com/wp-content/uploads/2014/09/book-confessions-280w.jpg
[80]: http://www.amazon.com/Confessions-Public-Speaker-English/dp/1449301959/tag=scottberkunco-20
[81]: http://scottberkun.com/speaking/archive/ "View More Videos"
[82]: http://scottberkun.com/about/ "About Scott"
[83]: http://scottberkun.com/books/ "Books"
[84]: http://scottberkun.com/speaking/ "Speaking"
[85]: http://scottberkun.com/wp-content/uploads/2014/09/workedwith-square_white.png
[86]: http://scottberkun.com/category/pop-culture/

