---
created_at: '2017-04-25T22:07:14.000Z'
title: A practitioner’s guide to hedonism (2007)
url: https://www.1843magazine.com/story/a-practitioners-guide-to-hedonism
author: tormeh
points: 81
story_text: 
comment_text: 
num_comments: 50
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1493158034
_tags:
- story
- author_tormeh
- story_14198557
objectID: '14198557'

---
[Source](https://www.1843magazine.com/story/a-practitioners-guide-to-hedonism "Permalink to A practitioner’s guide to hedonism | 1843")

# A practitioner’s guide to hedonism | 1843

Our [cookie policy][1] has changed. Review our [cookie policy][1] for more details and to change your cookie preference. By continuing to browse this site you are agreeing to our use of cookies. x

[ ][2]

## [1843 Magazine][2]

[ ][3]

[ ][2]

![][4]

[Print edition][5]

* [Subscribe][6]
* [Newsletter][7]

Follow

* [ ][8]
* [ ][9]
* [ ][10]
* [ ][11]
* [The Daily][12]
* [Features][13]
* [Culture][14]
* [Design][15]
* [Style][16]
* [Technology][17]
* [Food + Drink][18]
* [Travel][19]

## Search form

Search 

Follow

* [ ][8]
* [ ][9]
* [ ][10]
* [ ][11]
* [Subscribe][6]

![][20]

[Philosophy][21]

#  A practitioner's guide to hedonism 

#  A practitioner's guide to hedonism 

The Greek philosopher Epicurus has been a victim of slander for more than two thousand years. But he offered some sage advice on the good life

The Greek philosopher Epicurus has been a victim of slander for more than two thousand years. But he offered some sage advice on the good life

[Anthony Gottlieb][22] | August 13th 2007 ![][23] ![][24] ![][25] ![][26] ![][27] ![][28] ![][29] ![][30] ![][31] ![][32]

Where is a hedonist to look for his heroes? Not to the religious traditions of the East, to be sure: they lack enthusiasm for the illusory pleasures of this world. The Buddha may have rejected the stony path of asceticism, but he was keener on eliminating desires than on satisfying them. Islam and Christianity are not much help either. They are more interested in pleasing God than in pleasing man. Judaism has managed a happier compromise with the ways of the world. Yet it too, like the other monotheisms, keeps a wary eye open for recriminations from above.

None of the greatest Western philosophers has produced a paean to pleasure that can serve as much of a guide for today's enlightened hedonist. Philosophers tend to be ruminative, cerebral and cautious. To expect to find a hedonist at work in the groves of academe is rather like expecting to find a vegetarian at work in a slaughter-house.

Thus Kant preached a stern gospel of dutifulness, and Plato's pleasures were unstintingly abstract and intellectual. A good Platonist would rather contemplate the perfect meal than eat it.

But there is one Greek philosopher whose name has become synonymous with the life of pleasure – especially sensual pleasures, and above all those of a gourmet. Epicurus, who led a commune of followers in an Athenian garden in the early third-century BC, is not usually reckoned in the first rank of philosophers. Indeed, for much of the Christian era, he was condemned as a pig and a sex-maniac. A 12th-century bishop wrote that "the world is filled with Epicureans for the simple reason that in its great multitude of men there are few who are not slaves to lust." Attacks on Epicurus were common in his own time, too. One disgruntled ex-follower said that Epicurus vomited twice a day from over-eating, and engaged in "notorious midnight philosophisings" in his garden with four women called Hedeia ("Sweety-Pie"), Erotion ("Lovie"), Nikidion ("Little Victory") and Mammarion ("Big Tits").

Exactly what Epicurus got up to in the undergrowth will never be known. Yet there is every reason to disbelieve his bad press. He espoused a revolutionary and irreligious theory of the universe that would have ensured his notoriety even if he had been a sober eunuch on a diet. The world consists, according to Epicurus, of tiny material atoms careering around in space until they randomly collide and form the things and creatures we see. When our atoms disperse and we die, that is the end of us. Even the gods are just collections of atoms. They seem to have no serious tasks to perform in the universe, and could not care less what people do with themselves or to each other. The aim of philosophy, Epicurus maintained, is to make people happy, and one of its biggest tasks is to quieten the unnecessary terrors caused by religion.

In particular, it was crucial to overcome the fear of death and of an unpleasant afterlife. "All good and evil lie in sensation, whereas death is the absence of sensation," wrote Epicurus in a letter. "Hence a correct understanding that death is nothing to us makes the mortality of life enjoyable, not by adding infinite time, but by ridding us of the desire for immortality." The anti-religious tone of Epicurus's thinking was played up by his devoted admirer, the Roman poet Lucretius, whose poem "On The Nature Of Things" is the longest and most influential surviving account of Epicureanism. The disapproving St Jerome dismissed Lucretius, saying he had been driven insane by a massive overdose of the Roman equivalent of Viagra.

Epicurus did once say that in order to lead a happy life, one needs first of all to be fed. This was easy to quote out of context, and his reputation as a glutton is probably based on little more than that. In fact, Epicurus condemned all forms of over-indulgence, and recommended a simple diet. His famous garden (which the naturalist Pliny the Elder says was the first rustic garden to be made within city walls) was probably no luscious bower, but rather the source of fruits and vegetables for his simple life. It would also have provided a calm respite from the bustle of the city: for Epicurus, tranquillity was the ultimate delight.

That is why the real Epicurus – in contrast to the crude sybarite invented by his detractors – denounced the rapidly rotting fruits of dissipation and excess. The constant pursuit of intense pleasures will in fact backfire, according to Epicurus, because it leads to the psychological hell of enslavement to unsatisfiable appetites. The would-be hedonist must take care to ensure that the pain of overreaching desire does not ruin his peace of mind and thereby defeat his original aim of securing a balance of pleasure over pain.

The best sort of life, says Epicurus, is one that is free from pain in the body and from disturbance in the mind. That sounds a rather negative credo for a 21st-century devotee of the good life. Were he writing self-help books today, Epicurus would probably acknowledge that you can aim a little higher than that. He might point out in his own defence that health and peace are essential preconditions of happiness, and are easy to belittle if you are lucky enough to have them. But perhaps his most useful observation for the discerning hedonists of today, when such an intoxicating variety of gratifications are dangled before them, is a reminder of caveat emptor: "No pleasure is in itself evil, but the things which produce certain pleasures entail annoyances many times greater than the pleasures themselves."

[**Anthony Gottlieb][22]**is a contributor to the _New Yorker_, a former executive editor of _The Economist_ and author of "The Dream of Reason"

Keywords: [society][33], [culture][34], [hedonism][35]

#### More From The Author

![][36]

### [Neurons v free will][37]

[Anthony Gottlieb][22] | March/April 2012

The notion of free will is under attack again, this time from the advance of neuroscience

### Sign up to our weekly newsletter

Email Address *

### Follow

* [ ][8]
* [ ][9]
* [ ][10]
* [ ][11]
* [About][38]
* [Subscribe][39]
* [Renew][40]
* [Privacy][41]
* [Cookies][42]
* [Terms][43]
* [Advertise][44]

Copyright © The Economist Newspaper Limited 2018  
All Rights Reserved

An Economist Group Publication

[1]: https://www.1843magazine.com/content/cookie_information
[2]: https://www.1843magazine.com/
[3]: https://www.1843magazine.com/search
[4]: https://1843magazine.static-economist.com/sites/default/files/styles/1843_cover_image_thumb/public/1843-cover-FEB-MAR-18-portrait.jpg
[5]: https://www.1843magazine.com/content/februarymarch-2018-0
[6]: https://www.economistsubscriptions.com/1843
[7]: https://www.1843magazine.com/newsletter
[8]: https://www.facebook.com/1843magazine
[9]: https://twitter.com/1843mag
[10]: https://www.instagram.com/1843mag/
[11]: https://www.1843magazine.com/rss/content
[12]: https://www.1843magazine.com/the-daily
[13]: https://www.1843magazine.com/features
[14]: https://www.1843magazine.com/culture
[15]: https://www.1843magazine.com/design
[16]: https://www.1843magazine.com/style
[17]: https://www.1843magazine.com/technology
[18]: https://www.1843magazine.com/food-drink
[19]: https://www.1843magazine.com/travel
[20]: https://1843magazine.static-economist.com/sites/default/files/styles/article-main-image-overlay/public/statue-header-web.jpg
[21]: https://www.1843magazine.com/philosophy-0
[22]: https://www.1843magazine.com/contributor/597
[23]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/facebook-grey.svg
[24]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/facebook.svg
[25]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/twitter-grey.svg
[26]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/twitter.svg
[27]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/googleplus-grey.svg
[28]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/googleplus.svg
[29]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/mail-grey.svg
[30]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/mail.svg
[31]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/whatsapp-grey.svg
[32]: https://www.1843magazine.com/sites/all/themes/intelligent_life/images/icons/whatsapp.svg
[33]: https://www.1843magazine.com/society-0
[34]: https://www.1843magazine.com/taxonomy/term/179
[35]: https://www.1843magazine.com/hedonism
[36]: https://1843magazine.static-economist.com/sites/default/files/styles/il_node_teaser_image_above/public/Thinking_Final-IL-web_0.jpg
[37]: https://www.1843magazine.com/content/ideas/neurons-v-free-will
[38]: https://www.1843magazine.com/content/about ""
[39]: https://subscription.economist.com/1843/Core/onsite/Default "Subscribe to 1843 magazine in print"
[40]: https://subscription.economist.com/1843/renew "Renew your 1843 print subscription"
[41]: http://www.economistgroup.com/results_and_governance/governance/privacy/ ""
[42]: https://www.1843magazine.com/content/cookie_information ""
[43]: https://www.1843magazine.com/content/terms-conditions
[44]: http://www.economistgroupmedia.com/brand/1843 ""

