---
created_at: '2013-11-19T19:04:37.000Z'
title: Chernobyl Fungus Feeds On Radiation (2007)
url: http://www.scienceagogo.com/news/20070422222547data_trunc_sys.shtml
author: skennedy
points: 93
story_text: ''
comment_text: 
num_comments: 53
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1384887877
_tags:
- story
- author_skennedy
- story_6763520
objectID: '6763520'

---
[Source](http://www.scienceagogo.com/news/20070422222547data_trunc_sys.shtml "Permalink to Chernobyl Fungus Feeds On Radiation - ScienceAGoGo")

# Chernobyl Fungus Feeds On Radiation - ScienceAGoGo

### [Navigation][1]

![ScienceAGoGo][2] [ScienceAGoGo][3] Interesting Science News and Discussion

[Home][4]

### Main Menu

* [Home][3]
* [Topics][5]
    * [Alternative Energy Sources][6]
    * [Animal Kingdom][7]
    * [Biology][8]
    * [Climate Change][9]
    * [Computing & Electronics][10]
    * [Environment][11]
    * [Evolution][12]
    * [Health][13]
        * [Diet][14]
        * [Environmental Factors][15]
        * [Genetics][16]
        * [Mental Health][17]
        * [Reproductive Health][18]
    * [Humans][19]
    * [Medicine][20]
    * [Mind and Brain][21]
    * [Physics][22]
    * [Prehistory][23]
    * [Robotics and Artificial Intelligence][24]
    * [Space][25]
    * [Technology][26]
        * [Bio Inspired][27]
        * [Chemistry][28]
        * [Nanotechnology][29]
* [Forums][30]
    * [Not Quite Science][31]
    * [Physics][32]
    * [Climate Change][33]
    * [Science Fiction][34]
* [About][5]
    * [About Us][35]
    * [Privacy][36]
    * [Terms and Conditions][37]

[Return to Content][38]

You are here: [Home][39] › [News][40] › Chernobyl Fungus Feeds On Radiation

# Chernobyl Fungus Feeds On Radiation

By [Will Parker][41] on May 23, 2007 in [News][42]

![][43]

Researchers at the Albert Einstein College of Medicine (AEC) have found evidence that certain fungi possess another talent beyond their ability to decompose matter: the capacity to use radioactivity as an energy source for making food and spurring their growth.

Detailing the research in _Public Library of Science ONE_, AEC’s Arturo Casadevall said his interest was piqued five years ago when he read about how a robot sent into the still-highly-radioactive Chernobyl reactor had returned with samples of black, melanin-rich fungi that were growing on the ruined reactor’s walls. “I found that very interesting and began discussing with colleagues whether these fungi might be using the radiation emissions as an energy source,” explained Casadevall.

Casadevall and his co-researchers then set about performing a variety of tests using several different fungi. Two types – one that was induced to make melanin (_Crytococcus neoformans_) and another that naturally contains it (_Wangiella dermatitidis_) – were exposed to levels of ionizing radiation approximately 500 times higher than background levels.

Both of these melanin-containing species grew significantly faster than when exposed to standard background radiation.

“Just as the pigment chlorophyll converts sunlight into chemical energy that allows green plants to live and grow, our research suggests that melanin can use a different portion of the electromagnetic spectrum – ionizing radiation – to benefit the fungi containing it,” said co-researcher Ekaterina Dadachova.

Investigating further, the researchers measured the electron spin resonance signal after melanin was exposed to ionizing radiation and found that radiation interacts with melanin to alter its electron structure. This, they believe, is an essential step for capturing radiation and converting it into a different form of energy to make food. Until now, melanin’s biological role in fungi – if any – had been a mystery. Interestingly, the melanin in fungi is no different chemically from the melanin in our skin, leading Casadevall to speculate that melanin could be providing energy to skin cells.

And radiation-munching fungi could be on the menu for future space missions. “Since ionizing radiation is prevalent in outer space, astronauts might be able to rely on fungi as an inexhaustible food source on long missions or for colonizing other planets,” noted Dadachova.

Related articles:  
[Exotic Underground Bacteria Thrive On Radiation Rather Than Sunlight][44]  
[Martian Dreaming][45]  
[Chernobyl: No People But A Thriving Ecosystem][46]

###### Source: Albert Einstein College of Medicine

### Related posts:

[ ![][47]Chernobyl Radiation Affecting The Brightest Of The Bunch][48] [ ![][49]Radiation risk from Chernobyl forest fire smoke worries ecologists][50] [ ![][51]Plastic could work as shield against space radiation hazards][52] [ ![][53]Curiosity rover finally demystifies radiation hazards on Mars][54] [ ![][55]Quantifying Space Radiation Dangers][56] [ ![][57]Radiation exposure impacting gender ratio][58]

![][59]

#### About Will Parker

[ View all posts by Will Parker → ][60]

__ [chernobyl][61], [Feeds][62], [fungus][63]

[__ Oxygen Resuscitation In ER Damages Brain Function][64]

[Three (No Longer) Blind Mice __][65]

##### Comments are closed.

![][66] | 

### Follow Us!

* ![Facebook][67]
* ![Twitter][68]
* [Popular][69]
* [Latest][70]
* [Tags][71]
* ![][72] [Compound That Switches Off Appetite Discovered][73] July 2, 2000
* ![][74] [Birthdays And Correlation To Achievement][75] July 5, 2000
* ![][76] [What Your Handshake Says About You][77] July 11, 2000
* ![][78] [The Game Of Missile Interception][79] July 12, 2000
* ![][80] [Some People Genetically Predisposed To Tuberculosis][81] July 16, 2000
* ![][82] [Hawk Raised by Bald Eagles][83] August 1, 2017
* ![][84] [Do Bloodworms Bite?][85] July 20, 2017
* ![][86] [Underwater Explosions at 120k frames per second][87] October 7, 2016
* ![][88] [How To Cheat in Pokemon Go using GPS Spoofing][89] July 14, 2016
* ![][90] [10 Awesome Science Experiments to Watch][91] July 14, 2016

[Autism][92] [Bacteria][93] [Biodiversity][94] [brain][95] [Cancer][96] [change][97] [Climate][98] [Climate change][99] [depression][100] [Disease][101] [DNA][102] [earth][103] [Evolution][104] [evolutionary][105] [exoplanet][106] [extinction][107] [Food][108] [Gender][109] [Gene][110] [Genetics][111] [health][112] [hiv][113] [Human][114] [Life][115] [Light][116] [Mars][117] [Memory][118] [Neuron][119] [Obesity][120] [Physics][121] [Planet][122] [Predation][123] [Psychology][124] [quantum][125] [Quantum mechanics][126] [science discussion][127] [science education][128] [science news][129] [sexual][130] [solar][131] [sperm][132] [Star][133] [system][134] [Testosterone][135] [Water][136]

### Recent Posts

* [Hawk Raised by Bald Eagles][137]
* [Do Bloodworms Bite?][138]
* [Underwater Explosions at 120k frames per second][139]
* [How To Cheat in Pokemon Go using GPS Spoofing][140]
* [10 Awesome Science Experiments to Watch][141]

### Archives

Archives Select Month August 2017  (1) July 2017  (1) October 2016  (1) July 2016  (3) June 2016  (9) May 2016  (1) April 2016  (1) March 2016  (1) February 2016  (2) January 2016  (2) December 2015  (1) November 2015  (1) October 2015  (2) September 2015  (5) August 2015  (4) July 2015  (9) June 2015  (8) May 2015  (13) April 2015  (9) March 2015  (13) February 2015  (5) January 2015  (5) December 2014  (4) November 2014  (6) October 2014  (6) September 2014  (5) August 2014  (9) July 2014  (8) June 2014  (10) May 2014  (11) April 2014  (13) March 2014  (14) February 2014  (16) January 2014  (19) December 2013  (27) November 2013  (21) October 2013  (22) September 2013  (20) August 2013  (13) July 2013  (16) June 2013  (21) May 2013  (22) April 2013  (22) March 2013  (21) February 2013  (20) January 2013  (22) December 2012  (17) November 2012  (21) October 2012  (25) September 2012  (22) August 2012  (19) July 2012  (22) June 2012  (23) May 2012  (25) April 2012  (23) March 2012  (22) February 2012  (20) January 2012  (20) December 2011  (19) November 2011  (23) October 2011  (21) September 2011  (24) August 2011  (25) July 2011  (29) June 2011  (27) May 2011  (27) April 2011  (19) March 2011  (23) February 2011  (20) January 2011  (21) December 2010  (17) November 2010  (21) October 2010  (17) September 2010  (19) August 2010  (20) July 2010  (14) June 2010  (19) May 2010  (20) April 2010  (20) March 2010  (19) February 2010  (18) January 2010  (16) December 2009  (15) November 2009  (20) October 2009  (18) September 2009  (22) August 2009  (19) July 2009  (20) June 2009  (21) May 2009  (15) April 2009  (17) March 2009  (22) February 2009  (15) January 2009  (19) December 2008  (14) November 2008  (16) October 2008  (17) September 2008  (21) August 2008  (16) July 2008  (21) June 2008  (21) May 2008  (22) April 2008  (20) March 2008  (15) February 2008  (18) January 2008  (17) December 2007  (16) November 2007  (14) October 2007  (20) September 2007  (10) August 2007  (16) July 2007  (18) June 2007  (20) May 2007  (23) April 2007  (19) March 2007  (22) February 2007  (19) January 2007  (22) December 2006  (13) November 2006  (22) October 2006  (21) September 2006  (21) August 2006  (20) July 2006  (21) June 2006  (20) May 2006  (21) April 2006  (14) March 2006  (24) February 2006  (21) January 2006  (17) December 2005  (17) November 2005  (23) October 2005  (21) September 2005  (22) August 2005  (23) July 2005  (21) June 2005  (20) May 2005  (13) April 2005  (13) March 2005  (10) February 2005  (12) January 2005  (10) December 2004  (13) November 2004  (13) October 2004  (13) September 2004  (13) August 2004  (13) July 2004  (13) June 2004  (12) May 2004  (12) April 2004  (12) March 2004  (14) February 2004  (8) January 2004  (8) December 2003  (8) November 2003  (8) October 2003  (8) September 2003  (8) August 2003  (6) July 2003  (8) June 2003  (9) May 2003  (9) April 2003  (8) March 2003  (9) February 2003  (5) January 2003  (8) December 2002  (8) November 2002  (8) October 2002  (9) September 2002  (9) August 2002  (9) July 2002  (9) June 2002  (9) May 2002  (8) April 2002  (8) March 2002  (9) February 2002  (8) January 2002  (9) December 2001  (7) November 2001  (9) October 2001  (5) September 2001  (5) August 2001  (1) May 2001  (2) April 2001  (6) March 2001  (6) February 2001  (8) January 2001  (5) December 2000  (6) November 2000  (8) October 2000  (8) September 2000  (9) August 2000  (10) July 2000  (9)

### Categories

* [Alternative Energy Sources][6]
* [Animal Kingdom][7]
* [Bio Inspired][27]
* [Biology][8]
* [Chemistry][28]
* [Climate Change][9]
* [Computing & Electronics][10]
* [Diet][14]
* [Environment][11]
* [Environmental Factors][15]
* [Evolution][12]
* [Genetics][16]
* [Health][13]
* [Humans][19]
* [Medicine][20]
* [Mental Health][17]
* [Mind and Brain][21]
* [Nanotechnology][29]
* [News][142]
* [Physics][22]
* [Prehistory][23]
* [Reproductive Health][18]
* [Robotics and Artificial Intelligence][24]
* [Space][25]
* [Technology][26]
* [Uncategorized][143]
* [Worry Fuel][144]
* [Alternative Energy Sources][6]
* [Animal Kingdom][7]
* [Biology][8]
* [Climate Change][9]
* [Computing & Electronics][10]
* [Environment][11]
* [Evolution][12]
* [Health][13]
    * [Diet][14]
    * [Environmental Factors][15]
    * [Genetics][16]
    * [Mental Health][17]
    * [Reproductive Health][18]
* [Humans][19]
* [Medicine][20]
* [Mind and Brain][21]
* [News][142]
* [Physics][22]
* [Prehistory][23]
* [Robotics and Artificial Intelligence][24]
* [Space][25]
* [Technology][26]
    * [Bio Inspired][27]
    * [Chemistry][28]
    * [Nanotechnology][29]
* [Uncategorized][143]
* [The Animal Kingdom][145]
* [The Animal Kingdom (Pre 2012)][146]
* [Magazine][3]
* [About Us][147]

### Tags

[Autism][92] [Bacteria][93] [Biodiversity][94] [brain][95] [Cancer][96] [change][97] [Climate][98] [Climate change][99] [depression][100] [Disease][101] [DNA][102] [earth][103] [Evolution][104] [evolutionary][105] [exoplanet][106] [extinction][107] [Food][108] [Gender][109] [Gene][110] [Genetics][111] [health][112] [hiv][113] [Human][114] [Life][115] [Light][116] [Mars][117] [Memory][118] [Neuron][119] [Obesity][120] [Physics][121] [Planet][122] [Predation][123] [Psychology][124] [quantum][125] [Quantum mechanics][126] [science discussion][127] [science education][128] [science news][129] [sexual][130] [solar][131] [sperm][132] [Star][133] [system][134] [Testosterone][135] [Water][136]

© 2018 ScienceAGoGo. All Rights Reserved. 

Powered by [WordPress][148]. Designed by ![WooThemes][149]

[1]: http://www.scienceagogo.com#navigation
[2]: http://www.scienceagogo.com/graphics/scigogo.gif
[3]: http://www.scienceagogo.com/
[4]: http://www.scienceagogo.com
[5]: http://www.scienceagogo.com#
[6]: http://www.scienceagogo.com/category/alternative-energy-sources
[7]: http://www.scienceagogo.com/category/animal-kingdom
[8]: http://www.scienceagogo.com/category/biology
[9]: http://www.scienceagogo.com/category/climate-change
[10]: http://www.scienceagogo.com/category/computing-electronics
[11]: http://www.scienceagogo.com/category/environment
[12]: http://www.scienceagogo.com/category/evolution
[13]: http://www.scienceagogo.com/category/health
[14]: http://www.scienceagogo.com/category/health/diet
[15]: http://www.scienceagogo.com/category/health/environmental-factors
[16]: http://www.scienceagogo.com/category/health/genetics
[17]: http://www.scienceagogo.com/category/health/mental-health
[18]: http://www.scienceagogo.com/category/health/reproductive-health
[19]: http://www.scienceagogo.com/category/humans
[20]: http://www.scienceagogo.com/category/medicine
[21]: http://www.scienceagogo.com/category/mind-brain
[22]: http://www.scienceagogo.com/category/physics
[23]: http://www.scienceagogo.com/category/prehistory
[24]: http://www.scienceagogo.com/category/robotics-artificial-intelligence
[25]: http://www.scienceagogo.com/category/space
[26]: http://www.scienceagogo.com/category/technology
[27]: http://www.scienceagogo.com/category/technology/bio-inspired
[28]: http://www.scienceagogo.com/category/technology/chemistry
[29]: http://www.scienceagogo.com/category/technology/nanotechnology
[30]: http://www.scienceagogo.com/forum/
[31]: http://www.scienceagogo.com/forum/ubbthreads.php?ubb=postlist&Board=2&page=1
[32]: http://www.scienceagogo.com/forum/ubbthreads.php?ubb=postlist&Board=5&page=1
[33]: http://www.scienceagogo.com/forum/ubbthreads.php?ubb=postlist&Board=6&page=1
[34]: http://www.scienceagogo.com/forum/ubbthreads.php?ubb=postlist&Board=4&page=1
[35]: http://www.scienceagogo.com/news/about.shtml
[36]: http://www.scienceagogo.com/news/privacy.shtml
[37]: http://www.scienceagogo.com/news/terms.shtml
[38]: http://www.scienceagogo.com#top
[39]: http://www.scienceagogo.com "ScienceAGoGo"
[40]: http://www.scienceagogo.com/category/news "View News"
[41]: http://www.scienceagogo.com/author/willparker "Posts by Will Parker"
[42]: http://www.scienceagogo.com/category/news "View all items in News"
[43]: http://www.scienceagogo.com/news/img/chernobyl_sarcophagus.jpg
[44]: http://www.scienceagogo.com/news/20060919234956data_trunc_sys.shtml
[45]: http://www.scienceagogo.com/news/martian_dreaming.shtml
[46]: http://www.scienceagogo.com/news/chernobyl_environment.shtml
[47]: http://www.scienceagogo.com/wp-content/plugins/yet-another-related-posts-plugin/images/default.png
[48]: http://www.scienceagogo.com/news/20070610224537data_trunc_sys.shtml "Chernobyl Radiation Affecting The Brightest Of The Bunch"
[49]: http://www.scienceagogo.com/wp-content/uploads/2016/06/chern_fire.jpg
[50]: http://www.scienceagogo.com/news/20140219194849.shtml "Radiation risk from Chernobyl forest fire smoke worries ecologists"
[51]: http://www.scienceagogo.com/wp-content/uploads/2016/06/lunar_recon.jpg
[52]: http://www.scienceagogo.com/news/20130511230115data_trunc_sys.shtml "Plastic could work as shield against space radiation hazards"
[53]: http://www.scienceagogo.com/wp-content/uploads/2016/06/total_recall2.jpg
[54]: http://www.scienceagogo.com/news/20131109202635.shtml "Curiosity rover finally demystifies radiation hazards on Mars"
[55]: http://www.scienceagogo.com/wp-content/uploads/2016/07/soft_space-120x120.jpg
[56]: http://www.scienceagogo.com/news/20080315163602data_trunc_sys.shtml "Quantifying Space Radiation Dangers"
[57]: http://www.scienceagogo.com/wp-content/uploads/2016/06/nuclear_warn-120x120.jpg
[58]: http://www.scienceagogo.com/news/20110426212350data_trunc_sys.shtml "Radiation exposure impacting gender ratio"
[59]: http://0.gravatar.com/avatar/62a1b88cca442ee7cda3680a91ab57e4?s=80&d=mm&r=g
[60]: http://www.scienceagogo.com/author/willparker
[61]: http://www.scienceagogo.com/tag/chernobyl
[62]: http://www.scienceagogo.com/tag/feeds
[63]: http://www.scienceagogo.com/tag/fungus
[64]: http://www.scienceagogo.com/news/20070422012309data_trunc_sys.shtml
[65]: http://www.scienceagogo.com/news/20070423202417data_trunc_sys.shtml
[66]: /store/e.gif
[67]: http://www.scienceagogo.com/wp-content/plugins/subscribe-connect-follow-widget/images/32px/facebook.png
[68]: http://www.scienceagogo.com/wp-content/plugins/subscribe-connect-follow-widget/images/32px/twitter.png
[69]: http://www.scienceagogo.com#tab-pop
[70]: http://www.scienceagogo.com#tab-latest
[71]: http://www.scienceagogo.com#tab-tags
[72]: http://www.scienceagogo.com/wp-content/uploads/2016/12/buddha-1-120x120.jpg "Compound That Switches Off Appetite Discovered"
[73]: http://www.scienceagogo.com/news/20000602070251data_trunc_sys.shtml "Compound That Switches Off Appetite Discovered"
[74]: http://www.scienceagogo.com/wp-content/uploads/2016/12/pregnant-120x120.jpg "Birthdays And Correlation To Achievement"
[75]: http://www.scienceagogo.com/news/20000605191923data_trunc_sys.shtml "Birthdays And Correlation To Achievement"
[76]: http://www.scienceagogo.com/wp-content/uploads/2016/12/fdriver-120x120.jpg "What Your Handshake Says About You"
[77]: http://www.scienceagogo.com/news/20000611025925data_trunc_sys.shtml "What Your Handshake Says About You"
[78]: http://www.scienceagogo.com/wp-content/uploads/2016/12/rocket4-120x120.jpg "The Game Of Missile Interception"
[79]: http://www.scienceagogo.com/news/20000612224419data_trunc_sys.shtml "The Game Of Missile Interception"
[80]: http://www.scienceagogo.com/wp-content/uploads/2016/12/petri-120x120.jpg "Some People Genetically Predisposed To Tuberculosis"
[81]: http://www.scienceagogo.com/news/20000616032006data_trunc_sys.shtml "Some People Genetically Predisposed To Tuberculosis"
[82]: http://www.scienceagogo.com/wp-content/uploads/2017/08/hawk-adopted-by-bald-eagles-120x120.jpg "Hawk Raised by Bald Eagles"
[83]: http://www.scienceagogo.com/animal-kingdom/hawk-raised-bald-eagles.shtml "Hawk Raised by Bald Eagles"
[84]: http://www.scienceagogo.com/wp-content/uploads/2017/07/do-bloodworms-bite-120x120.jpg "Do Bloodworms Bite?"
[85]: http://www.scienceagogo.com/animal-kingdom/do-bloodworms-bite.shtml "Do Bloodworms Bite?"
[86]: http://www.scienceagogo.com/wp-content/uploads/2016/10/underwater-explosions-120x120.jpg "Underwater Explosions at 120k frames per second"
[87]: http://www.scienceagogo.com/technology/underwater-explosions-120k-frames-per-second.shtml "Underwater Explosions at 120k frames per second"
[88]: http://www.scienceagogo.com/wp-content/uploads/2016/07/how-to-cheat-pokemon-go-using-gps-spoofing-1-120x120.jpg "How To Cheat in Pokemon Go using GPS Spoofing"
[89]: http://www.scienceagogo.com/technology/cheat-pokemon-go.shtml "How To Cheat in Pokemon Go using GPS Spoofing"
[90]: http://www.scienceagogo.com/wp-content/uploads/2016/07/science-experiments-video-120x120.jpg "10 Awesome Science Experiments to Watch"
[91]: http://www.scienceagogo.com/technology/chemistry/10-awesome-science-experiments.shtml "10 Awesome Science Experiments to Watch"
[92]: http://www.scienceagogo.com/tag/autism
[93]: http://www.scienceagogo.com/tag/bacteria
[94]: http://www.scienceagogo.com/tag/biodiversity
[95]: http://www.scienceagogo.com/tag/brain
[96]: http://www.scienceagogo.com/tag/cancer
[97]: http://www.scienceagogo.com/tag/change
[98]: http://www.scienceagogo.com/tag/climate
[99]: http://www.scienceagogo.com/tag/climate-change
[100]: http://www.scienceagogo.com/tag/depression
[101]: http://www.scienceagogo.com/tag/disease
[102]: http://www.scienceagogo.com/tag/dna
[103]: http://www.scienceagogo.com/tag/earth
[104]: http://www.scienceagogo.com/tag/evolution
[105]: http://www.scienceagogo.com/tag/evolutionary
[106]: http://www.scienceagogo.com/tag/exoplanet
[107]: http://www.scienceagogo.com/tag/extinction
[108]: http://www.scienceagogo.com/tag/food
[109]: http://www.scienceagogo.com/tag/gender
[110]: http://www.scienceagogo.com/tag/gene
[111]: http://www.scienceagogo.com/tag/genetics
[112]: http://www.scienceagogo.com/tag/health
[113]: http://www.scienceagogo.com/tag/hiv
[114]: http://www.scienceagogo.com/tag/human
[115]: http://www.scienceagogo.com/tag/life
[116]: http://www.scienceagogo.com/tag/light
[117]: http://www.scienceagogo.com/tag/mars
[118]: http://www.scienceagogo.com/tag/memory
[119]: http://www.scienceagogo.com/tag/neuron
[120]: http://www.scienceagogo.com/tag/obesity
[121]: http://www.scienceagogo.com/tag/physics
[122]: http://www.scienceagogo.com/tag/planet
[123]: http://www.scienceagogo.com/tag/predation
[124]: http://www.scienceagogo.com/tag/psychology
[125]: http://www.scienceagogo.com/tag/quantum
[126]: http://www.scienceagogo.com/tag/quantum-mechanics
[127]: http://www.scienceagogo.com/tag/science-discussion
[128]: http://www.scienceagogo.com/tag/science-education
[129]: http://www.scienceagogo.com/tag/science-news
[130]: http://www.scienceagogo.com/tag/sexual
[131]: http://www.scienceagogo.com/tag/solar
[132]: http://www.scienceagogo.com/tag/sperm
[133]: http://www.scienceagogo.com/tag/star
[134]: http://www.scienceagogo.com/tag/system
[135]: http://www.scienceagogo.com/tag/testosterone
[136]: http://www.scienceagogo.com/tag/water
[137]: http://www.scienceagogo.com/animal-kingdom/hawk-raised-bald-eagles.shtml
[138]: http://www.scienceagogo.com/animal-kingdom/do-bloodworms-bite.shtml
[139]: http://www.scienceagogo.com/technology/underwater-explosions-120k-frames-per-second.shtml
[140]: http://www.scienceagogo.com/technology/cheat-pokemon-go.shtml
[141]: http://www.scienceagogo.com/technology/chemistry/10-awesome-science-experiments.shtml
[142]: http://www.scienceagogo.com/category/news
[143]: http://www.scienceagogo.com/category/uncategorized
[144]: http://www.scienceagogo.com/category/worry-fuel
[145]: http://www.scienceagogo.com/news/natural_world_animal_kingdom
[146]: http://www.scienceagogo.com/news/natural_world_animal_kingdom_2011
[147]: http://www.scienceagogo.com/about-us
[148]: http://wordpress.org/ "WordPress"
[149]: http://www.scienceagogo.com/wp-content/themes/canvas/images/woothemes.png

  [*May 23, 2007]: 2007-05-23T16:14:22+0000

