---
created_at: '2013-12-08T21:56:17.000Z'
title: CPU reliability – Linus Torvalds (2007)
url: http://yarchive.net/comp/linux/cpu_reliability.html
author: semicolondev
points: 191
story_text: ''
comment_text: 
num_comments: 95
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1386539777
_tags:
- story
- author_semicolondev
- story_6871607
objectID: '6871607'

---
[Source](http://yarchive.net/comp/linux/cpu_reliability.html "Permalink to  CPU reliability (Linus Torvalds) ")

#  CPU reliability (Linus Torvalds) 

[Index][1] [Home][2] [About][3] [Blog][4]

* * *
    
    
    From: Linus Torvalds <torvalds@linux-foundation.org>
    Newsgroups: fa.linux.kernel
    Subject: Re: [patch] CFS scheduler, -v8
    Date: Fri, 11 May 2007 16:52:21 UTC
    Message-ID: <[fa.oZhj8hj7kSDLnitsqrEJcRJN+RE@ifi.uio.no][5]>
    
    On Thu, 10 May 2007, Pavel Machek wrote:
    >
    > Also notice that current cpus were not designed to work 300 years.
    > When we have hw designed for 50 years+, we can start to worry.
    
    Indeed. CPU manufacturers don't seem to talk about it very much, and
    searching for it with google on intel.com comes up with
    
    	The failure rate and Mean Time Between Failure (MTBF) data is not
    	currently available on our website. You may contact Intel®
    	Customer Support for this information.
    
    which seems to be just a fancy way of saying "we don't actually want to
    talk about it". Probably not because it's actually all that bad, but
    simply because people don't think about it, and there's no reason a CPU
    manufacturer would *want* people to think about it.
    
    But if you wondered why server CPU's usually run at a lower frequency,
    it's because of MTBF issues. I think a desktop CPU is usually specced to
    run for 5 years (and that's expecting that it's turned off or at least
    idle much of the time), while a server CPU is expected to last longer and
    be active a much bigger percentage of time.
    
    ("Active" == "heat" == "more damage due to atom migration etc". Which is
    part of why you're not supposed to overclock stuff: it may well work well
    for you, but for all you know it will cut your expected CPU life by 90%).
    
    Of course, all the other components have a MTBF too (and I'd generally
    expect a power supply component to fail long before the CPU does). And
    yes, some machines will last for decades. But I suspect we've all heard of
    machines that just don't work reliably any more.
    
    			Linus
    

* * *

[Index][1] [Home][2] [About][3] [Blog][4]

[1]: http://yarchive.net/index.html
[2]: http://yarchive.net/home.html
[3]: http://yarchive.net/about.html
[4]: http://yarchive.net/blog
[5]: http://groups.google.com/groups/search?as_umsgid=fa.oZhj8hj7kSDLnitsqrEJcRJN+RE%40ifi.uio.no

