---
created_at: '2014-10-02T12:53:24.000Z'
title: Why They Called It the Manhattan Project (2007)
url: http://www.nytimes.com/2007/10/30/science/30manh.html?pagewanted=all
author: wglb
points: 70
story_text: ''
comment_text: 
num_comments: 21
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1412254404
_tags:
- story
- author_wglb
- story_8400512
objectID: '8400512'

---
[Source](http://www.nytimes.com/2007/10/30/science/30manh.html?pagewanted=all "Permalink to Why They Called It the Manhattan Project - The New York Times")

# Why They Called It the Manhattan Project - The New York Times

__NYTimes.com no longer supports Internet Explorer 9 or earlier. Please upgrade your browser. [LEARN MORE »][1]

__Sections __ Home __Search [Skip to content][2] [Skip to navigation][3] [View mobile version][4]

##  [ The New York Times ][5]

###### [Science][6]|Why They Called It the Manhattan Project

__Search

Subscribe Now Log In __0 __Settings

__Close search

## Site Search Navigation

Search NYTimes.com

__Clear this text input

Go

1. Loading...

See next articles

See previous articles

## Site Navigation

## Site Mobile Navigation

Advertisement

Supported by

###  [Science][6]

# Why They Called It the Manhattan Project

By [WILLIAM J. BROAD][7]OCT. 30, 2007

[Continue reading the main story][8] Share This Page

[Continue reading the main story][8]

Photo

![][9]

The Nevis cyclotron, which was constructed at Columbia University's Nevis Laboratories in Irvington, N.Y. Credit Fritz Goro/Time Life Pictures, via Getty Images 

By nature, code names and cover stories are meant to give no indication of the secrets concealed. "Magic" was the name for intelligence gleaned from Japanese ciphers in World War II, and "Overlord" stood for the Allied plan to invade Europe.

Many people assume that the same holds true for the Manhattan Project, in which thousands of experts gathered in the mountains of New Mexico to make the world's first atom bomb.

Robert S. Norris, a historian of the atomic age, wants to shatter that myth.

In "The Manhattan Project" (Black Dog & Leventhal), published last month, Dr. Norris writes about the Manhattan Project's Manhattan locations. He says the borough had at least 10 sites, all but one still standing. They include warehouses that held uranium, laboratories that split the atom, and the project's first headquarters — a skyscraper hidden in plain sight right across from City Hall.

"It was supersecret," Dr. Norris said in an interview. "At least 5,000 people were coming and going to work, knowing only enough to get the job done."

Advertisement

[Continue reading the main story][8]

Manhattan was central, according to Dr. Norris, because it had everything: lots of military units, piers for the import of precious ores, top physicists who had fled Europe and ranks of workers eager to aid the war effort. It even had spies who managed to steal some of the project's top secrets.

[Continue reading the main story][10]

Advertisement

[Continue reading the main story][11]

"The story is so rich," Dr. Norris enthused. "There's layer upon layer of good stuff, interesting characters."

Still, more than six decades after the project's start, the Manhattan side of the atom bomb story seems to be a well-preserved secret.

Dr. Norris recently visited Manhattan at the request of The New York Times for a daylong tour of the Manhattan Project's roots. Only one site he visited displayed a public sign noting its role in the epochal events. And most people who encountered his entourage, which included a photographer and videographer, knew little or nothing of the atomic labors in Manhattan.

"That's amazing," Alexandra Ghitelman said after learning that the buildings she had just passed on inline skates once held tons of uranium destined for atomic weapons. "That's unbelievable."

While shock tended to be the main reaction, some people hinted at feelings of pride. More than one person said they knew someone who had worked on the secret project, which formally got under way in August 1942 and three years later culminated in the atomic bombing of Japan. In all, it employed more than 130,000 people.

Dr. Norris is also the author of "Racing for the Bomb" (Steerforth, 2002), a biography of Gen. Leslie R. Groves, the project's military leader. As his protagonist had done during the war, Dr. Norris works in Washington. At the Natural Resources Defense Council, he studies and writes about the nation's atomic facilities.

Dr. Norris began his day of exploration by taking the train to New York from Washington, coming into Pennsylvania Station just as General Groves had done dozens of times during the war to visit project sites.

Advertisement

[Continue reading the main story][12]

"Groves didn't want the job," Dr. Norris remarked outside the station. "But his foot hit the accelerator and he didn't let up for 1,000 days."

For tour assistance, Dr. Norris brought along his own books as well as printouts from "The Traveler's Guide to Nuclear Weapons," a CD by James M. Maroncelli and Timothy L. Karpin that features little-known history of the nation's atom endeavors.

We headed north to the childhood home of J. Robert Oppenheimer, the eccentric genius whom General Groves hired to run the project's scientific side as well as its sprawling New Mexico laboratory. Last year, a biography of Oppenheimer, "American Prometheus" (Knopf, 2005), won the Pulitzer Prize.

"One of the most famous scientists of the 20th century," Dr. Norris noted, got his start "walking these streets" and attending the nearby Ethical Culture School.

Oppenheimer and his parents lived at 155 Riverside Drive, an elegant apartment building at West 88th Street. The superintendent, Joe Gugulski, said the family lived on the 11th floor, overlooking the Hudson River.

"One of my tenants read the book," Mr. Gugulski told us. "So I looked it up." To his knowledge, Mr. Gugulski added, no other atomic tourists had visited the building.

The Oppenheimers decorated their apartment with original artwork by Picasso, Rembrandt, Renoir, Van Gogh and Cézanne, according to "American Prometheus." His mother encouraged young Robert to paint.

By the late 1930s and early 1940s, blocks away at Columbia University, scientists were laboring to split the atom and release its titanic energies. We made our way across campus — with difficulty because of protests over the visit of President Mahmoud Ahmadinejad of Iran, which is widely suspected of harboring its own bomb program.

Advertisement

[Continue reading the main story][13]

Dr. Norris noted that the Manhattan Project led to "many of our problems today."

The Pupin Physics Laboratories housed the early atom experiments, Dr. Norris said. But the tall building, topped by observatory domes, has no plaque in its foyer describing its nuclear ties.

Passing students and pedestrians answered "no" and "kind of" when asked if they knew of the atom breakthroughs at Pupin Hall. Dr. Norris said the Manhattan Project, at its peak, employed 700 people at Columbia. At one point, the football team was recruited to move tons of uranium. That work, he said, eventually led to the world's first nuclear reactor.

After lunch, we headed to West 20th Street just off the West Side Highway. The block, on the fringe of Chelsea, bristled with new galleries, and Kingdom Hall of Jehovah's Witnesses. On its north side, three tall buildings once made up the Baker and Williams Warehouses, which held tons of uranium.

Two women taking a cigarette break said they had no idea of their building's atomic past. "It's horrible," said one.

Photo

![][14]

Officials in 1945 at the test site in New Mexico. 

Dr. Norris's "Traveler's Guide" fact sheet said the federal government in the late 1980s and early 1990s cleaned the buildings of residual uranium. Workers removed more than a dozen drums of radioactive waste, according to the Department of Energy in Washington. "Radiological surveys show that the site now meets applicable requirements for unrestricted use," a federal document said in 1995.

We moved to Manhattan's southern tip and worked our way up Broadway along the route known as the Canyon of Heroes, the scene of many ticker-tape parades amid the skyscrapers.

At 25 Broadway, we visited a minor but important site — the Cunard Building. Edgar Sengier, a Belgian with an office here, had his company mine about 1,200 tons of high-grade uranium ore and store it on Staten Island in the shadow of the Bayonne Bridge. Though a civilian, he knew of the atomic possibilities and feared the invading Germans might confiscate his mines.

## Newsletter Sign Up

[Continue reading the main story][15]

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

Sign Up

You agree to receive occasional updates and special offers for The New York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

### You are already subscribed to this email.

[View all New York Times newsletters.][16]

* [See Sample][17]
* [Manage Email Preferences][18]
* [Not you?][19]
* [Privacy Policy][20]
* Opt out or [contact us][21] anytime

Dr. Norris said General Groves, on his first day in charge, sent an assistant to buy all that uranium for a dollar a pound — or $2.5 million. "The Manhattan Project was off to a flying start," he said, adding that the Belgian entrepreneur in time supplied two-thirds of all the project's uranium.

We walked past St. Paul's Chapel and proceeded to the soaring grandeur of the Woolworth Building, once the world's tallest, at 233 Broadway.

Advertisement

[Continue reading the main story][22]

A major site, it housed a front company that devised one of the project's main ways of concentrating uranium's rare isotope — a secret of bomb making. On the 11th, 12th and 14th floors, the company drew on the nation's scientific best and brightest, including teams from Columbia.

Dr. Norris said the front company's 3,700 employees included Klaus Fuchs, a Soviet spy. "He was a substantial physicist in his own right," Dr. Norris said. "He contributed to the American atom bomb, the Soviet atom bomb and the British atom bomb."

So how did the Manhattan Project get its name, and why was Manhattan chosen as its first headquarters?

Dr. Norris said the answer lay at our next stop, 270 Broadway. There, at Chambers Street, on the southwest corner, we found a nondescript building overlooking City Hall Park.

It was here, Dr. Norris said, that the Army Corps of Engineers had its North Atlantic Division, which built ports and airfields. When the Corps got the responsibility of making the atom bomb, it put the headquarters in the same building, on the 18th floor.

"That way he didn't need to reinvent the wheel," Dr. Norris said of General Groves. "He used what he had at his fingertips — the entire Corps of Engineers infrastructure."

Dr. Norris added that the Corps at that time included "extraordinary people, the best and brightest of West Point."

In time, the office at 270 Broadway ran not only atom research and materials acquisition but also the building of whole nuclear cities in Tennessee, New Mexico and Washington State.

Advertisement

[Continue reading the main story][23]

The first proposed name for the project, Dr. Norris said, was the Laboratory for the Development of Substitute Materials. But General Groves feared that would draw undo attention.

Instead, General Groves called for the bureaucratically dull approach of adopting the standard Corps procedure for naming new regional organizations. That method simply noted the unit's geographical area, as in the Pittsburgh Engineer District.

So the top-secret endeavor to build the atom bomb got the most boring of cover names: the Manhattan Engineer District, in time shortened to the Manhattan Project. Unlike other Corps districts, however, it had no territorial limits. "He was nuts about not attracting attention," Dr. Norris said.

Manhattan's role shrank as secretive outposts for the endeavor sprouted across the country and quickly grew into major enterprises. By the late summer of 1943, little more than a year after its establishment, the headquarters of the Manhattan Project moved to Oak Ridge, Tenn.

Despite this dispersal, Dr. Norris said, scientists and businesses in Manhattan, including The New York Times, continued to aid the atomic project.

In April 1945, General Groves traveled to the newspaper's offices on West 43rd Street. He asked that a science writer, William L. Laurence, be allowed to go on leave to report on a major wartime story involving science.

As early as 1940, before wartime secrecy, Mr. Laurence had reported on the atomic breakthroughs at Pupin Hall.

Now, Dr. Norris said, Mr. Laurence went to work for the Manhattan Project and became the only reporter to witness the Trinity test in the New Mexican desert in July 1945, and, shortly thereafter, the nuclear bombing of Japan.

Advertisement

[Continue reading the main story][24]

The atomic age, Mr. Laurence wrote in the first article of a series, began in the New Mexico desert before dawn in a burst of flame that illuminated "earth and sky for a brief span that seemed eternal."

In Manhattan, the one location that has memorialized its atomic connection had nothing to do with making or witnessing the bomb, but rather with managing to survive its fury.

The spot is on Riverside Drive between 105th and 106th Streets. There, in a residential neighborhood, in front of the New York Buddhist Church, is a tall statue of a Japanese Buddhist monk, Shinran Shonin, who lived in the 12th and 13th centuries. In peasant hat and sandals, holding a wooden staff, the saint peers down on the sidewalk.

The statue survived the atomic bombing of Hiroshima, standing a little more than a mile from ground zero. It was brought to New York in 1955. The plaque calls the statue "a testimonial to the atomic bomb devastation and a symbol of lasting hope for world peace."

The statue stands a few blocks from Columbia University, where much of the bomb program began.

"I wonder how many New Yorkers know about it," Dr. Norris said of the statue, "and know the history."

A version of this article appears in print on , on Page F1 of the New York edition with the headline: Why They Called It the Manhattan Project.  [Order Reprints][25]| [Today's Paper][26]|[Subscribe][27]

[Continue reading the main story][28]

[

We’re interested in your feedback on this page. **Tell us what you think.**

][29]

## Related Coverage

* ## [ The Manhattan Project's Hidden Sites][30]
* ## [ Columbia University - Manhattan Project - Physics OCT. 30, 2007][31]
* [

![][32]

## [ From the Archives OCT. 29, 2007][33]
* [

![][34]

__ video

## [ Atomic Tourists OCT. 29, 2007][35]

## 

* * * * ## Related Coverage

1. ## [ The Manhattan Project's Hidden Sites][30]
2. ## [ Columbia University - Manhattan Project - Physics OCT. 30, 2007][31]
3. [

##  From the Archives OCT. 29, 2007

![][32]

][33]
4. [

##  Atomic Tourists OCT. 29, 2007

![][34]

__ video

][35]

## What's Next

Loading...

[Go to Home Page »][5]

##  Site Index [ The New York Times ][5]

## Site Index Navigation

### News

* [World][36]
* [U.S.][37]
* [Politics][38]
* [N.Y.][39]
* [Business][40]
* [Tech][41]
* [Science][6]
* [Health][42]
* [Sports][43]
* [Education][44]
* [Obituaries][45]
* [Today's Paper][46]
* [Corrections][47]

### Opinion

* [Today's Opinion][48]
* [Op-Ed Columnists][49]
* [Editorials][50]
* [Op-Ed Contributors][51]
* [Letters][52]
* [Sunday Review][53]
* [Video: Opinion][54]

### Arts

* [Today's Arts][55]
* [Art & Design][56]
* [Books][57]
* [Dance][58]
* [Movies][59]
* [Music][60]
* [N.Y.C. Events Guide][61]
* [Television][62]
* [Theater][63]
* [Video: Arts][64]

### Living

* [Automobiles][65]
* [Crossword][66]
* [Food][67]
* [Education][44]
* [Fashion & Style][68]
* [Health][42]
* [Jobs][69]
* [Magazine][70]
* [N.Y.C. Events Guide][61]
* [Real Estate][71]
* [T Magazine][72]
* [Travel][73]
* [Weddings & Celebrations][74]

### Listings & More

* [Reader Center][75]
* [Classifieds][76]
* [Tools & Services][77]
* [N.Y.C. Events Guide][61]
* [Multimedia][78]
* [Photography][79]
* [Video][80]
* [NYT Store][81]
* [Times Journeys][82]
* [Subscribe][83]
* [Manage My Account][84]
* [NYTCo][85]

### Subscribe

* Subscribe
* __ [Home Delivery][86]
* __ [Digital Subscriptions][87]
* __ [Crossword][88]
* [Email Newsletters][89]
* [Alerts][90]
* [Gift Subscriptions][91]
* [Group Subscriptions][92]
* [Education Rate][93]
* [Mobile Applications][94]
* [Replica Edition][95]

## Site Information Navigation

* [ © 2018 The New York Times Company ][96]
* [Home][97]
* [Search][98]
* Accessibility concerns? Email us at [accessibility@nytimes.com][99]. We would love to hear from you.
* [Contact Us][100]
* [Work With Us][101]
* [Advertise][102]
* [Your Ad Choices][103]
* [Privacy][104]
* [Terms of Service][105]
* [Terms of Sale][106]

## Site Information Navigation

* [Site Map][107]
* [Help][108]
* [Site Feedback][109]
* [Subscriptions][110]

[1]: http://www.nytimes.com/content/help/site/ie9-support.html
[2]: http://www.nytimes.com#story-header
[3]: http://www.nytimes.com#site-index-navigation
[4]: http://mobile.nytimes.com/2007/10/30/science/30manh.html
[5]: https://www.nytimes.com/
[6]: https://www.nytimes.com/section/science
[7]: https://www.nytimes.com/by/william-j-broad "More Articles by WILLIAM J. BROAD"
[8]: http://www.nytimes.com#story-continues-1
[9]: https://static01.nyt.com/images/2007/10/30/science/30manh.600.jpg
[10]: http://www.nytimes.com#story-continues-2
[11]: http://www.nytimes.com#story-continues-3
[12]: http://www.nytimes.com#story-continues-4
[13]: http://www.nytimes.com#story-continues-5
[14]: https://static01.nyt.com/images/2007/10/30/science/30manh.tex.l.jpg
[15]: http://www.nytimes.com#continues-post-newsletter
[16]: http://www.nytimes.com/newsletters
[17]: 
[18]: http://www.nytimes.com/mem/email.html
[19]: http://www.nytimes.com/logout
[20]: http://www.nytimes.com/privacy
[21]: http://www.nytimes.com/help/index.html
[22]: http://www.nytimes.com#story-continues-6
[23]: http://www.nytimes.com#story-continues-7
[24]: http://www.nytimes.com#story-continues-8
[25]: http://www.nytreprints.com/
[26]: http://www.nytimes.com/pages/todayspaper/index.html
[27]: http://www.nytimes.com/subscriptions/Multiproduct/lp839RF.html?campaignId=48JQY
[28]: http://www.nytimes.com#whats-next
[29]: https://docs.google.com/forms/d/e/1FAIpQLSfLW30xgZodF1qRAg80oWEGuDpW-1HHaL0g42G3SmvB2f4lCw/viewform?entry.8537735=https://www.nytimes.com/2007/10/30/science/30manh.html
[30]: https://www.nytimes.com/interactive/2007/10/30/science/20071030_MANHATTAN_GRAPHIC.html
[31]: https://www.nytimes.com/2007/10/30/science/30pupin.html
[32]: https://static01.nyt.com/images/2007/10/29/science/30manh.rep.75.jpg
[33]: https://www.nytimes.com/2007/10/29/science/3manharchive.html
[34]: https://static01.nyt.com/images/2007/10/29/science/2183_a1_wg_MANHAT.75x75.fr.jpg
[35]: https://www.nytimes.com/video/science/1194817112030/atomic-tourists.html
[36]: https://www.nytimes.com/section/world
[37]: https://www.nytimes.com/section/us
[38]: https://www.nytimes.com/section/politics
[39]: https://www.nytimes.com/section/nyregion
[40]: https://www.nytimes.com/section/business
[41]: https://www.nytimes.com/section/technology
[42]: https://www.nytimes.com/section/health
[43]: https://www.nytimes.com/section/sports
[44]: https://www.nytimes.com/section/education
[45]: https://www.nytimes.com/section/obituaries
[46]: https://www.nytimes.com/pages/todayspaper/index.html
[47]: https://www.nytimes.com/section/corrections
[48]: https://www.nytimes.com/pages/opinion/index.html
[49]: https://www.nytimes.com/section/opinion/columnists
[50]: https://www.nytimes.com/section/opinion/editorials
[51]: https://www.nytimes.com/section/opinion/contributors
[52]: https://www.nytimes.com/section/opinion/letters
[53]: https://www.nytimes.com/section/opinion/sunday
[54]: https://www.nytimes.com/video/opinion
[55]: https://www.nytimes.com/section/arts
[56]: https://www.nytimes.com/section/arts/design
[57]: https://www.nytimes.com/section/books
[58]: https://www.nytimes.com/section/arts/dance
[59]: https://www.nytimes.com/section/movies
[60]: https://www.nytimes.com/section/arts/music
[61]: https://www.nytimes.com/events/
[62]: https://www.nytimes.com/section/arts/television
[63]: https://www.nytimes.com/section/theater
[64]: https://www.nytimes.com/video/arts
[65]: https://www.nytimes.com/section/automobiles
[66]: https://www.nytimes.com/crosswords
[67]: https://www.nytimes.com/pages/dining/index.html
[68]: https://www.nytimes.com/section/fashion
[69]: https://www.nytimes.com/section/jobs
[70]: https://www.nytimes.com/section/magazine
[71]: https://www.nytimes.com/section/realestate
[72]: https://www.nytimes.com/section/t-magazine
[73]: https://www.nytimes.com/section/travel
[74]: https://www.nytimes.com/section/fashion/weddings
[75]: https://www.nytimes.com/section/reader-center
[76]: https://www.nytimes.com/ref/classifieds/
[77]: https://www.nytimes.com/marketing/tools-and-services/
[78]: https://www.nytimes.com/section/multimedia
[79]: https://lens.blogs.nytimes.com/
[80]: https://www.nytimes.com/video
[81]: https://store.nytimes.com/?action=click&contentCollection=NYT%20Store&contentPlacement=2&module=SectionsNav&pgtype=Homepage&region=TopBar&t=qry542&utm_campaign=NYT-HP&utm_content=hp_browsetree&utm_medium=HPB&utm_source=nytimes&version=BrowseTree
[82]: https://www.nytimes.com/times-journeys/?utm_source=nytimes&utm_medium=HPLink&utm_content=hp_browsetree&utm_campaign=NYT-HP
[83]: https://www.nytimes.com/seeallnav
[84]: https://www.nytimes.com/membercenter
[85]: http://www.nytco.com
[86]: https://www.nytimes.com/hdleftnav
[87]: https://www.nytimes.com/digitalleftnav
[88]: https://www.nytimes.com/crosswords/index.html
[89]: https://www.nytimes.com/marketing/newsletters
[90]: https://myaccount.nytimes.com/mem/tnt.html
[91]: https://www.nytimes.com/giftleftnav
[92]: https://www.nytimes.com/corporateleftnav
[93]: https://www.nytimes.com/educationleftnav
[94]: https://www.nytimes.com/services/mobile/index.html
[95]: http://eedition.nytimes.com/cgi-bin/signup.cgi?cc=37FYY
[96]: https://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[97]: https://www.nytimes.com
[98]: http://query.nytimes.com/search/sitesearch/#/
[99]: mailto:accessibility%40nytimes.com
[100]: https://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[101]: http://www.nytco.com/careers
[102]: http://nytmediakit.com/
[103]: https://www.nytimes.com/content/help/rights/privacy/policy/privacy-policy.html#pp
[104]: https://www.nytimes.com/privacy
[105]: https://www.nytimes.com/ref/membercenter/help/agree.html
[106]: https://www.nytimes.com/content/help/rights/sale/terms-of-sale.html
[107]: http://spiderbites.nytimes.com
[108]: https://www.nytimes.com/membercenter/sitehelp.html
[109]: https://myaccount.nytimes.com/membercenter/feedback.html
[110]: https://www.nytimes.com/subscriptions/Multiproduct/lp5558.html?campaignId=37WXW

