---
created_at: '2016-08-01T01:32:56.000Z'
title: Ooh Ooh My Turn Why Lisp? (2008)
url: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html
author: bootload
points: 99
story_text: 
comment_text: 
num_comments: 157
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1470015176
_tags:
- story
- author_bootload
- story_12199748
objectID: '12199748'

---
[Source](http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html "Permalink to smuglispweeny: Ooh! Ooh! My turn! Why Lisp?")

# smuglispweeny: Ooh! Ooh! My turn! Why Lisp?

#  [ smuglispweeny ][1]

Grossly unfair, unreliable, biased, and pretty much delusional rants and ravings on Lisp from a simple working application programmer.

## Tuesday, February 26, 2008

###  Ooh! Ooh! My turn! Why Lisp? 

Brace yourself. The first reason you should be using Lisp is a non-reason, an answer to an objection, a negation, a let-down: Lisp is just an ordinary programming language.  
  
I'll wait while you pick yourself off the floor. What a terrible place to start! But it must be said. It is the first hurdle on the road to Lisp. Xenophobia never feels like fear of the strange, it feels like dislike. But one of the best young Lispers to show up at a [Lisp-NYC][2] meeting sat down, ordered a beer, and was smart enough to make it his first question: Can you use Lisp for conventional programming? Can it read a database? Can it run a GUI?  
  
Yep.  
  
Lisp at one level of understanding is just a normal high level programming language. Those parentheses look quite different but constitute only a superficial difference from the conventional chicken scratch syntax of semi-colons, braces, full stops, and brackets. When a conventional programmer sits down to program Lisp, they feel quickly at home: Lisp is just another 3GL.  
  
I feel terrible about this. I am supposed to be up on a soapbox preaching eternal salvation and ecstasies glorious and unknown and we will touch on that below but in the end your correspondent is just a simple application programmer and if you check [my Road to Lisp][3] you will discover that I (re)discovered Lisp just to find an easier way to create [educational math software][4].  
  
Lispers are accused of religous fanaticism and zealotry -- nope, our enthusiasm is all about getting applications built faster with less pain. Which brings me to the bad news: the next reason I have to offer for using Lisp is almost as boring as the first: Lisp is mature. Turns fifty or so in 2008. In 1994 when it was old enough to be President of the United States it got an [ANSI Standard][5]. How stable can you get?  
  
So far we have ordinary, old, and codified and I am losing my audience. Send in the clowns!  
  
Fine, a little pizazz: it ain't just old. The old translates to polish. Lisp did not begin with a standard and it did not begin as a single-implementation BDFL strangulation such as Python or Perl or Ruby. It began as...an experiment?  
  
Two score and ten years ago our foregeeks started from the simple idea that code and data were one and began evolving a huge tool chest of HLL functionality spread across several competing dialects. For some reason they took the engineering so seriously that whenever a nooby picks up one of these tools surprise! surprise! it turns out to work precisely the way they need it to. It seems like magic but it is not. The magic is just a long history of use and careful refinement by very good engineers and was possible precisely because there was no standard and there was no  BDFL.  
  
Back to the yawns: most Common Lisp implementations are native compiled. Yeah, yeah, I know, computers are fast and we are all doing Web apps where network latency decides all but I work on a desktop interactive expert system that needs all the horsepower it can get and to tell you the truth when building something like that more horsepower makes more better features possible so isn't it nice to compile down to the metal?  
  
More yawns: ephemeral GC, the best OO model you can imagine, multiple implementations to choose from including free ones.... hey, even I am getting bored. But my Road also reveals that I stumbled onto this staid dependable workhorse only after squandering mucho dollars and hours on half-baked gleams-in-the-eye programming tools that promised a world of productivity and delivered only reboots. At which point boring looks pretty damn exciting.  
  
Left as an exercise is connecting the stable/standard/refined dot with other dots of dynamic interactive languages still emerging from sea and periodically burying their installed bases in volcanic ash. Can you scream Perl 6? Sher ya can. Has Guido finally axed first-class functions yet? It is fun watching languages evolve, but if you will excuse me I really do have an application to get out.  
  
With the dull stuff out of the way we can indulge at long last in some Why Lisp? fireworks.  
  
We'll build slowly, starting with Lisp being interactive, dynamic, reflective, functional, compiled, mature, standardized, has a vast array of library functions and data structures (including the wonderful and ubiquitous list), multiple value return, special variables, CLOS (including multiple inheritance and multi-methods), the [MOP][6], first-class functions and omigod! closures, destructuring-bind, LOOP, lexical scope, untyped variables, typed data, object identity for everything but numbers and characters and now repeat a few of those things a few times to make clear how helpful they are to getting applications built, such as the vast toolchest. Gasp.  
  
I call that starting slowly because everything above can be found in some language. It is wonderful that only Common Lisp has them all, but is there anything that really sets Lisp off? Is there some protein that cannot be mimicked by other invading dynamic language organisms, some shibboleth their tongues cannot form?  
  
More prosaically, is there some quality those languages cannot copy without becoming Lisp?  
  
At [ILC 2002][7] former Lisp giant now Python advocate Peter Norvig was for some reason allowed to give the keynote address like Martin Luther leading Easter Sunday mass at the Vatican and pitching Protestantism because in his talk Peter bravely repeated his [claim][8] that Python is a Lisp.  
  
When he finished Peter took questions and to my surprise called first on the rumpled old guy who had wandered in just before the talk began and eased himself into a chair just across the aisle from me and a few rows up.  
  
This guy had wild white hair and a scraggly white beard and looked hopelessly lost as if he had gotten separated from the tour group and wandered in mostly to rest his feet and just a little to see what we were all up to. My first thought was that he would be terribly disappointed by our bizarre topic and my second thought was that he would be about the right age, Stanford is just down the road, I think he is still at Stanford -- could it be?  
  
"Yes, John?" Peter said.  
  
I won't pretend to remember Lisp inventor [John McCarthy][9]'s exact words which is odd because there were only about ten but he simply asked if Python could gracefully manipulate Python code as data.  
  
"No, John, it can't," said Peter and nothing more, graciously assenting to the professor's critique, and McCarthy said no more though Peter waited a moment to see if he would and in the silence a thousand words were said.  
  
Come to think of it... 

Posted by  [ Kenny Tilton ][10] at  [2:10 PM][11] [ ![][12] ][13] [ ![][14] ][15]

#### 47 comments:

![][16]

Michael said... 
: 

On InfoQ McCarthy said the same about Ruby:  
http://www.defmacro.de/?p=13. And it's always the same answer :) 

:  [ February 27, 2008 at 1:17 AM ][17] [ ![][18] ][19]

![][20][ ][21]

[TimDaly][21] said... 
: 

Lisp has two fundamental features.  
1) Programs and data are the same.  
2) nil eq () eq false  
  
Almost all other programming   
languages miss the first features.  
Scheme screwed up when the broke  
the second feature.   
  
Without these features, it is   
not lisp.  
  
Python is just one of thousands  
of languages that pretend to be  
lisp "without the parens". Python  
is a lost cause, its just too young  
to bother dying but it will. 

:  [ February 27, 2008 at 2:11 AM ][22] [ ![][18] ][23]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

Michael, my post was a bit more work than I would have liked but the link to McCarthy's InfoQ interview made it worthwhile a dozen times over. Thx.  
  
The bad news is that you made me a liar: McCarthy's hair _and_ beard are neater than mine. And I am in deep trouble: he loves Linux, I am always ragging on it, now I have to take the pill and install Debian. :(   
  
There was some great stuff in there, the standout line (well, it was a little precious, but who am I to be complaining about _that_) being his concern that software be usable by children and generals. And his self-deprecating comment (also in violent disagreement with my Grand Unification Theory of Program Language Convergence) that the only reason new languages are copying Lisp is to be different.  
  
But there was one astonishing quiet little thing he did during the interview that simply leaves me in awe, and it happened in and around the bit you cited. Can anyone guess?  
  
Thx again, Miguel 

:  [ February 27, 2008 at 2:29 AM ][27] [ ![][18] ][28]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

Tim, Word up, but how about every form returning a value? Valueless statements compel the imperative. This along with the code/data thing really has me stumped about anyone as smart as Norvig even comparing Python and Lisp. Python has all sorts of wicked cool powerful stupid pet tricks and I totally get that as, yes, making apps easier to build. But to call it a Lisp? I dunno... 

:  [ February 27, 2008 at 2:33 AM ][29] [ ![][18] ][30]

![][31]

Anonymous said... 
: 

hmm in CL form can return no values ;)  
CL-USER> (defun foo () nil)  
FOO  
CL-USER> (length (multiple-value-list (foo)))  
1  
CL-USER> (defun foo () (values))  
STYLE-WARNING: redefining FOO in DEFUN  
FOO  
CL-USER> (length (multiple-value-list (foo)))  
0 

:  [ February 27, 2008 at 6:25 AM ][32] [ ![][18] ][33]

![][31]

Anonymous said... 
: 

btw, is (values) ==> "no values" a value ? ;) 

:  [ February 27, 2008 at 7:33 AM ][34] [ ![][18] ][35]

![][36][ ][37]

[Stever][37] said... 
: 

It's been around fifty years and yet there are really are not that many libraries for it, particularly GUI and graphic libraries. Sure there are a few, but not as many as other languages have access to or as well designed. And what I've seen many of those libraries are not maintained. 

:  [ February 27, 2008 at 8:21 AM ][38] [ ![][18] ][39]

![][31]

Anonymous said... 
: 

I'm curious: what's the largest lisp program you ever wrote, how large is it, and what does it do? 

:  [ February 27, 2008 at 9:34 AM ][40] [ ![][18] ][41]

![][36][ ][37]

[Stever][37] said... 
: 

Honestly. A few lines. And even then just working through examples from tutorials. I also wrote a small game using .NET and Flash , but even with that lisp was only a small part of it. But I don't see how that invalidates my point concerning GUI and graphical libraries. I can guarantee you that if LISP had better library support I would have written more than just a few lines in it.  
I'm in no way knocking lisp I think it's a great language if for no other reason than its homoiconic, I just feel that LISP would be more accepted if it had better library support. Contradicting myself a bit I've messed with New LISP and it looks promising 

:  [ February 27, 2008 at 9:54 AM ][42] [ ![][18] ][43]

![][44]

flatlander said... 
: 

stever: But it seems that things are slowly getting better.  
Basic OpenGL support is there but admittedly situation with GUI toolkits could be better (though I guess Kenny has his own opinion about that). It is kinda funny that CL has some half dozen different, more or less maintained GTK bindings. I guess it is partly because most serious users aren't that much into desktop apps.  
Luckily using C libraries from CL is very easy and the results port well across implentations and operating systems. 

:  [ February 27, 2008 at 10:12 AM ][45] [ ![][18] ][46]

![][44]

flatlander said... 
: 

stever: I have not hear much good of newLisp. If you want a batteries included lispy language I'd rather suggest PLT Scheme.  
But for most bang-per-buck you should really consider SBCL or one of the commercial CLs.  
(:shameless-plug "If you are interested in '(2d) games in lisp I occasionally write about the topic at www.yellow-hut.com/blog") 

:  [ February 27, 2008 at 10:23 AM ][47] [ ![][18] ][48]

![][36][ ][37]

[Stever][37] said... 
: 

Flatland I'll definitely checkout yellow-hut. And I too think things are slowly getting better just wish they would hurry up a bit ;)  
I've also heard not so good things about New Lisp, but the truth is my understanding of lisp is not that in depth to understand the faults.  
Someday I hope someone develops a graphical IDE that has lisp for the backend and a flash/squeak like interface for the front end. There are some IDE out there that have different aspects of what I want like VistaSmalltalk, Factor,Flash, or squeak. 

:  [ February 27, 2008 at 10:44 AM ][49] [ ![][18] ][50]

![][31]

Anonymous said... 
: 

"Python is a lost cause, its just too young to bother dying but it will."  
  
It's so lost that it is kicking Lisp's ass in the number of useful applications created with it. And, get this--people *love* programming in it--how dare those ignorant fools!  
  
Which is more important? Building something interesting or navel gazing over some properties of a language? 

:  [ February 27, 2008 at 11:15 AM ][51] [ ![][18] ][52]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_(values)_ might be the perfect example of the verb "to quibble", just perfect for Usenet, not so good for talking to me. :) Or maybe you are unaware that (when (values) (print "I love quibbles!)) works like a charm? I think I have heard of something else that sets (values) off from nil, but the only one I am sure of is that it keeps you from getting the extra nil printed at the REPL. :) Come to think of it, if the REPL can tell the difference there must be some way. Anyone know? But the reason every form returning a value matters is so I can write non-imperative code meaning an if statement can be an argument to a function, and (values) works fine there so it really is a FOQ (frequently offered quibble). :) 

:  [ February 27, 2008 at 11:37 AM ][53] [ ![][18] ][54]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

Libraries? A couple of answers here. First of all, CFFI rocks, Lisp can use any C library. I use a very tight interface to Tcl/Tk, and others use GTk, tho I have no argument with assertions they could be better maintained. Commercial Lisps offer nice GUIs and database wrappers and sometimes great native DBs such as AlllegroCache and AllegroGraph, it's just the "free software" geniuses scraping by with weak open source libraries. :) But my main answer is that in these intial smug Lisp posts I am talking about the language itself, and that a great language will (and in this case is) eventually attract the users needed to produce even solid open source stuff, and then they will be as better as is Lisp itself because Lisp macros allow more than just bindings, they allow a higher-level API. This should probably be its own blogpost.... 

:  [ February 27, 2008 at 11:44 AM ][55] [ ![][18] ][56]

![][57][ ][58]

[TheGZeus][58] said... 
: 

I'm going to be terse because I keep getting errors and it's frustrating writing this over and over:  
Eclipse/Cusp is infinitely more elegant than Emacs/SLIME.  
It can do everything SLIME can and more and more obviously.  
Point beginners there. I'm one. I'm happy. 

:  [ February 27, 2008 at 11:49 AM ][59] [ ![][18] ][60]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_what's the largest lisp program you ever wrote, how large is it, and what does it do?_  
  
Approximately 80KLOC and it managed clinical trials and you just gave me an idea for a great post to the blog. :)  
  
This http://www.theoryyalgebra.com/ weighs in at 36LOC with the OpenGL-based custom GUI I wrote. Navigate to the "demo" link to see what it does. 

:  [ February 27, 2008 at 11:55 AM ][61] [ ![][18] ][62]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

Ooops, right, (length (multiple-values-list...)). 

:  [ February 27, 2008 at 12:02 PM ][63] [ ![][18] ][64]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

[_Python is] so lost that it is kicking Lisp's ass in the number of useful applications created with it._  
  
And Java and maybe C++ apps outnumber Python apps even though Python is much better for programming than both. Wrong metric. The question is where will we be in five years, the answer is using Common Lisp, because of language features.  
  
_Which is more important? Building something interesting or navel gazing over some properties of a language?_  
  
I tried to point out in the post to which you have responded that I am nothing but an application programmer. When I rave on a language feature such as every form returning a value, it is because it translates into programmer productivity.  
  
I decided to break off my Why Lisp? post to emphasize the code/data point of McCarthy, but in an upcoming continuation I will likewise get specific about exactly how the code/data equivalence of CL translates into very practical advantages to the working programmer. 

:  [ February 27, 2008 at 12:16 PM ][65] [ ![][18] ][66]

![][31]

Anonymous said... 
: 

_But there was one astonishing quiet little thing he did during the interview that simply leaves me in awe, and it happened in and around the bit you cited. Can anyone guess?_  
  
What left you in awe????! 

:  [ February 27, 2008 at 1:29 PM ][67] [ ![][18] ][68]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_What left you in awe????! _  
  
I just re-posted the challenge over on comp.lang.lisp, let's give them six hours to find it.  
  
To me it is wonderful because in two words (hint) McCarthy gave me a glimpse of genius, of a heightened awareness so clearly beyond me that I could not even formulate envy, like watching Michael Jordan play basketball, that moment where competiveness with others falls away and only naked admiration remains and joy at the other's sublime ability.*  
  
Be careful, it is a sneaky little thing.  
  
* Of course the others he landed with are ragging on him for so clumsily giving away his alien status. 

:  [ February 27, 2008 at 1:56 PM ][69] [ ![][18] ][70]

![][71][ ][72]

[Eric][72] said... 
: 

Kenny, great post. I agree on all of your points.  
Specifically, the maturity of CL as a language is apparent every time I code. It's like having the giants of ages past standing behind you with their hands on your shoulder.  
The amount of thought and care put into it by smart people is amazing. 

:  [ February 27, 2008 at 1:59 PM ][73] [ ![][18] ][74]

![][75][ ][76]

[szymon 'tichy'][76] said... 
: 

eh, that stuff about (values) was mine ;) I just wrote reply (repl), but after a while I realized that you got it (oopsed). I'm posting my example anyway because I spend a couple minutes writing it ;)  
CL-USER> (let (list)  
(loop (format t "~& feed-me > ")  
(if (setq list (multiple-value-list (eval (read))))  
(dolist (el list) (print el))  
(format t "~&; No value"))))  
  
feed-me > (values 1 2 3)  
  
1   
2   
3   
feed-me > (values nil)  
  
NIL   
feed-me > nil  
  
NIL   
feed-me > (values)  
  
; No value  
feed-me > (defun foo () (values))  
  
FOO   
feed-me > (foo)  
  
; No value 

:  [ February 27, 2008 at 2:12 PM ][77] [ ![][18] ][78]

![][31]

Anonymous said... 
: 

"And Java and maybe C++ apps outnumber Python apps even though Python is much better for programming than both. Wrong metric."  
  
Java and C++ are/were for people who follow the job trends: people *love* Python and Common Lisp.   
  
"When I rave on a language feature such as every form returning a value, it is because it translates into programmer productivity."  
  
I'll take "batteries included", a BDFL who aides in keeping the language modern, and terse readable syntax productivity over multiple implentations of abandoned libraries and scattered efforts any day.  
  
5 Michael Jordans using Python will best 5 Michael Jordans using Common Lisp on a project built from scratch in just about any problem domain. People have voted with their feet and Python has reaped the rewards. 

:  [ February 27, 2008 at 2:32 PM ][79] [ ![][18] ][80]

![][31]

Anonymous said... 
: 

"I tried to point out in the post to which you have responded that I am nothing but an application programmer."  
  
How's that Algebra software coming? Lisp attracts people that like to talk about telescopes rather than look through them. There's no shortage of people that would rather tell you how they feel than actually accomplish something. Those types of folks are right at home with Lisp. 

:  [ February 27, 2008 at 2:40 PM ][81] [ ![][18] ][82]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_Java and C++ are/were for people who follow the job trends: people *love* Python and Common Lisp._  
  
OK, fair distinction, but then you have to retract the "app count" metric as an issue. I mean, it was _your_ metric.  
  
_ I'll take "batteries included", a BDFL who aides in keeping the language modern, and terse readable syntax productivity over multiple implentations of abandoned libraries and scattered efforts any day._  
  
Admit it, you have no idea how macros change the programming process.  
  
_5 Michael Jordans..._  
  
I think you are getting a little too worked up, the concepts "five" and "Michael Jordan" cannot be combined.  
  
_ People have voted with their feet and Python has reaped the rewards. _  
  
Are you referring to all the space freed up by the exodus to Ruby?  
  
I think Rails started the exodus, but the superiority of Ruby blocks over the joke Python calls lambda sealed the deal.  
  
See? Language features do matter. 

:  [ February 27, 2008 at 2:51 PM ][83] [ ![][18] ][84]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_How's that Algebra software coming?_  
  
Looks like I should make it a blog post of its own, definitely entitled "A Cautionary Whale" with full cred to Diablo. But it is going amazingly well, I am just not working on it though I keep promising myself to resume work tomorrow.  
  
I am currently allowing myself to wallow in the perfect solution to creating random Algebra problems. I might have to punt on that to get it out the door. If only I had a deadline to impose some discipline!  
  
Hell, today I start work on Eek, an implementation of McCarthy's Elephant 2000. As my one of my fortune cookies says, find another job, program for fun again.   
  
The Algebra software is fun, but it _has_ been for a long time and the idea of working on E2K is fresh and fresh always distracts me from boring things like not going broke. 

:  [ February 27, 2008 at 3:02 PM ][85] [ ![][18] ][86]

![][31]

Anonymous said... 
: 

"OK, fair distinction, but then you have to retract the "app count" metric as an issue. I mean, it was your metric."  
  
People who work in languages that they love languages can't write apps?  
  
"Admit it, you have no idea how macros change the programming process."  
  
I have seen plenty of people get religious about them yet fail to show people the actual value by using rediculous examples that are solved in an easy manner in other languages. Maybe you could change that?  
  
"the concepts "five" and "Michael Jordan" cannot be combined."  
  
Sorry--it's an obscure basketball reference. I figured you might know it since you brought His Airness up.  
  
"Are you referring to all the space freed up by the exodus to Ruby?"  
  
The only exodus I've seen regarding Ruby is from Java and PHP web programmers to Rails. Nobody likes those divas anyway.   
  
You must not be paying very close attention: Ruby and Rails has been getting slammed left and right lately.  
  
On the contrary, Python usage is on the rise, particularly with the web frameworks.   
  
"See? Language features do matter."  
  
I agree that they do to an extent, but I don't think the code as data argument is as important as Lispers like to believe.  
  
Python as a language and community is very welcoming to newcomers: it's incredibly easy to find, install and get started with. You can create all kinds of applications with it right out of the box. There is no shortage of good documentation, help and community resources.   
  
Advanced language features like code as data are nice, but they appeal to a subset of potential users. Most people just want to get moving on making something. 

:  [ February 27, 2008 at 3:50 PM ][87] [ ![][18] ][88]

![][89][ ][90]

[Tzury Bar Yochay][90] said... 
: 

>>(setf open-source 1)  
  
1  
>>(eql (not open-source) nil)  
  
T  
>> 

:  [ February 27, 2008 at 4:21 PM ][91] [ ![][18] ][92]

![][93][ ][94]

[tyn][94] said... 
: 

What left you in awe????!  
  
"He nodded" 

:  [ February 27, 2008 at 5:59 PM ][95] [ ![][18] ][96]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_What left you in awe????!  
  
"He nodded" _  
  
Bingo! 

:  [ February 27, 2008 at 6:02 PM ][97] [ ![][18] ][98]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_Python as a language and community is very welcoming to newcomers: it's incredibly easy to find, install and get started with. You can create all kinds of applications with it right out of the box. There is no shortage of good documentation, help and community resources._  
  
You are saying nothing about the language itself, and nothing in principle impossible for another language (like Lisp) as its community grows.  
  
In brief, those are commodity advantages. Please note that I am not saying they are not advantages, I am saying they are commodity advantages. Hell, COBOL used to have them.  
  
_Advanced language features like code as data are nice, but they appeal to a subset of potential users._  
  
There you go again, dissing advantages you do not even understand. See below for my proposed cease fire pending rectification of this gap.   
  
Meanwhile, I have an objection: I doubt we can brush "nice advanced features" under the "select few" rug like that. There is no such animal, I submit, no nice feature that only a few will appreciate.   
  
There may be heights of abstraction lesser lights may not be able to reach (I once found someone cutting and pasting code because they did not know how to make a function in VAX Basic (an industrial-strength Basic)) but I hope those programmers do not count. :)  
  
And there may be _disputed_ nice features such as strong static typing of variables, but where we agree on a feature, a language without must have a deficit compared to one that does, and a deficit for any user.  
  
_ Most people just want to get moving on making something._  
  
And I made clear in my post that getting things made is my bottom line, too.  
  
Let's agree to continue after my post on "The Joy of Macros" so we are not talking past each other so badly.  
  
ps. As for Ruby vs. Python, fine, but why did Ruby get all those Java/PHP developers when Python if anything was the more established alternative?  
  
pps. Yes, I have heard the backlash on Rails, it kinda makes my point that that got Ruby in the mindshare door but something more fundamental kept it there. Why do you think so many of them bypassed Python's more established camp? 

:  [ February 27, 2008 at 6:32 PM ][99] [ ![][18] ][100]

![][31]

Anonymous said... 
: 

Ok, so maybe I'm an idiot. "He nodded"? Could someone explain why that is so monumental? The interviewer nodded and JM noticed it. What's the big deal? 

:  [ February 27, 2008 at 8:11 PM ][101] [ ![][18] ][102]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_The interviewer nodded and JM noticed it._  
  
You parsed it wrong. :) That is not what happened. Think about trials, where witnesses sometimes do what comes naturally and respond by nodding or shaking their heads, then reparse. 

:  [ February 27, 2008 at 8:49 PM ][103] [ ![][18] ][104]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

btw, while we are waiting for my Ode to Macros one could search comp.lang.python for a long thread on "why macros?" several years back involving yours truly and others. Lotsa good groundwork in there. 

:  [ February 28, 2008 at 5:30 AM ][105] [ ![][18] ][106]

![][31]

Anonymous said... 
: 

i'm not familiar with ruby but i know it doesn't differentiate between statements and expressions (syntactically at least) which i'm certain is lisp-inspired. no idea about python  
  
re: niftyness of macros, this article tries to convey their power: http://www.defmacro.org/ramblings/lisp.html  
  
does it succeed? i dunno. it might for some people 

:  [ February 28, 2008 at 8:28 AM ][107] [ ![][18] ][108]

![][109][ ][110]

[MythMoth][110] said... 
: 

_Can you use Lisp for conventional programming? Can it read a database? Can it run a GUI?_  
  
Ok. Show me? Well, actually I don't care about the GUI. But I do care about web apps and I do care about databases.  
  
So where can I find out how to build a really simple database backed Lisp web application?  
  
I hear a lot about language syntax, clever algorithms, macros, and the like. But I almost never hear someone say how you connect a Lisp app to SQL Server or PostgreSQL and the like.  
  
I take you at your word, but I'd love to see some short and sweet explanations of how to achieve this sort of stuff. 

:  [ February 28, 2008 at 11:18 AM ][111] [ ![][18] ][112]

![][113]

Mariano Montone said... 
: 

_So where can I find out how to build a really simple database backed Lisp web application?  
  
I hear a lot about language syntax, clever algorithms, macros, and the like. But I almost never hear someone say how you connect a Lisp app to SQL Server or PostgreSQL and the like.  
  
I take you at your word, but I'd love to see some short and sweet explanations of how to achieve this sort of stuff._  
  
http://www.paragent.com 

:  [ February 28, 2008 at 5:26 PM ][114] [ ![][18] ][115]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_re: niftyness of macros, this article tries to convey their power: http://www.defmacro.org/ramblings/lisp.html  
_  
  
Ha-ha, I started my post on macros (which I probably will not finish cuz it will take like three days to write and everyone wants me back at work on the Algebra software) I began with some C preprocessor macros, the point being, "Why do I even have to _explain_ the need for macros?!!!". :)  
  
It also occurred to me that it would be a lot faster to just link everyone to Graham's On Lisp (which I do in just about every post) or other such sites so thanks for the link. But it is a little scary to see someone so enamored of XML. :) 

:  [ February 28, 2008 at 6:24 PM ][116] [ ![][18] ][117]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_Ok. Show me? Well, actually I don't care about the GUI. But I do care about web apps and I do care about databases._  
  
I will refer you to comp.lang.lisp since I am a dinosaur (and I prefer OODBs and now RDF to relational). The commercial apps all have interfaces to SQL, and CL-SQL is a popular open version. I am actually using Amazon S3 as my database, and if I was not using AllegroCL with its ODB AllegroCache and RDF AllegroGraph I would use CFFI to get to Redland RDF.  
  
AllegroCL also has a Webserver (AllegroServe, not sure how they thought of the name) and they made it open source so there is a Portable Aserve, but something code named Hunchentoot (open source) seems to be the open way to go: http://www.weitz.de/hunchentoot/ 

:  [ February 28, 2008 at 6:36 PM ][118] [ ![][18] ][119]

![][120][ ][121]

[T.][121] said... 
: 

MythMoth makes a good point. If the Lisp advocates want to convince non-Lispers that Lisp is practical, they should offer more practical examples and tutorials.  
  
Do you think you can squeeze in a few snippets of your application code? I'd be very interested to see what real-life Lisp looks like.  
  
Thanks! 

:  [ February 29, 2008 at 3:01 AM ][122] [ ![][18] ][123]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

T, I do not mean to be unresponsive, but MythMoth asked about practical stuff like libraries for Web apps and SQL access and I answered him.  
  
Er, come again?  
  
Had you not confused me thus, I would have said great minds think alike because I gots to get back to work on my Algebra software and it occurred to me I could keep this blog going by chatting about issues (code) as they came up.  
  
Just remember, you still have to deconfuse me. :) 

:  [ February 29, 2008 at 3:18 AM ][124] [ ![][18] ][125]

![][126]

T said... 
: 

Did my last replay go through?  
  
Anyway, I'm sorry, I didn't want to appear hostile. I'm in the process of learning Lisp and MythMoth's post clicked with how I'm currently feeling: I wish discussions on practicality of Lisp came with more practical examples and tutorials. And since we have a Lisp application programmer, I just had to bring it up :) 

:  [ March 1, 2008 at 2:09 PM ][127] [ ![][18] ][128]

![][24][ ![][25]][26]

[Kenny Tilton][26] said... 
: 

_I wish discussions on practicality of Lisp came with more practical examples and tutorials. And since we have a Lisp application programmer..._  
  
Right, but the post to which you are responding says the first thing to understand is that Lisp works like any other language, so I have a couple hundred KLOC to offer.  
  
You may need to be more specific. :)  
  
Or check out this on-line book (you might like the title):  
  
http://www.gigamonkeys.com/book/ 

:  [ March 1, 2008 at 3:34 PM ][129] [ ![][18] ][130]

![][131]

Mike said... 
: 

Using Eric Marsden's (link: http://www.chez.com/emarsden/downloads/) postgres library, connecting to a database looks like this:  
  
(with-pg-connection (conn "testdb" "login" :host "dbhost" :password "secret")  
(with-pg-transaction conn  
(when (member "test_date" (pg-tables conn) :test #'string=)  
(pg-exec "DROP TABLE test_date"))  
(pg-exec conn "CREATE TABLE test_date(a timestamp, b abstime, c time, d date)")  
(pg-exec conn "INSERT INTO test_date VALUES "  
"(current_timestamp, 'now', 'now', 'now')"))) 

:  [ March 2, 2008 at 3:04 PM ][132] [ ![][18] ][133]

![][120][ ][121]

[T.][121] said... 
: 

Thanks for the link! 

:  [ March 3, 2008 at 1:38 AM ][134] [ ![][18] ][135]

![][136][ ![][137]][138]

[Maxim Velesyuk][138] said... 
: 

I'm writing this comment a bit late, but there is a language, started around ~2000, and revisited recently, which operates it's own code as data (called `block`) and vice versa. It's called REBOL, and modern reincarnation is Red. 

:  [ August 1, 2016 at 11:22 AM ][139] [ ![][18] ][140]

[Post a Comment][141]

[Newer Post][142] [Older Post][143] [Home][1]

Subscribe to: [Post Comments (Atom)][144]

## About Me

![My photo][145]

[ Kenny Tilton ][26]
[View my complete profile][26]

[ ![][146] ][147]

[ ![][146] ][148]

## Mo' Better Lisp

* [Dr. John McCarthy][9]
* [Kenny's Lisp (free trial)][149]
* [Another Fine Lisp (free trial)][150]
* [(+ Beer Lisp Google SummerCode)][2]
* [PCL: Two Prehensile Toes Up! (book)][151]
* [Road to Lisp Higlights][152]

[ ![][146] ][153]

[ ![][146] ][154]

## Blog Archive

* [ ►  ][155] [ 2017 ][156] (1)
    * [ ►  ][155] [ June ][157] (1)
* [ ►  ][155] [ 2015 ][158] (1)
    * [ ►  ][155] [ June ][159] (1)
* [ ►  ][155] [ 2013 ][160] (1)
    * [ ►  ][155] [ August ][161] (1)
* [ ►  ][155] [ 2010 ][162] (1)
    * [ ►  ][155] [ August ][163] (1)
* [ ►  ][155] [ 2009 ][164] (8)
    * [ ►  ][155] [ October ][165] (1)
    * [ ►  ][155] [ August ][166] (1)
    * [ ►  ][155] [ June ][167] (2)
    * [ ►  ][155] [ May ][168] (1)
    * [ ►  ][155] [ February ][169] (1)
    * [ ►  ][155] [ January ][170] (2)
* [ ▼  ][155] [ 2008 ][171] (36)
    * [ ►  ][155] [ December ][172] (5)
    * [ ►  ][155] [ November ][173] (1)
    * [ ►  ][155] [ September ][174] (2)
    * [ ►  ][155] [ July ][175] (6)
    * [ ►  ][155] [ May ][176] (1)
    * [ ►  ][155] [ March ][177] (8)
    * [ ▼  ][155] [ February ][178] (13)
        * [Macro-ro-ro Your Code Gently Down the Screen...][179]
        * [Ooh! Ooh! My turn! Why Lisp?][180]
        * [Arc!Cells: It's Alive!!!][181]
        * [A Terrible Thing][182]
        * [Faux dynamic binding for Arc][183]
        * [Meaningless First Impressions of Arc][184]
        * [Arc!Cells: Baby Steps][185]
        * [Maybe I Was Too Hard On Sohail][186]
        * [A Tall Ship and a Star to Steer Her By][187]
        * [What the Hell is a Fortune Cookie File Anyway?][188]
        * [My Road to Lisp][3]
        * [The Cells Manifesto][189]
        * [All Your Parenthesis Are Belong to Us][190]

[ ![][146] ][191]

[1]: http://smuglispweeny.blogspot.com/
[2]: http://www.lispnyc.org/home.clp
[3]: http://smuglispweeny.blogspot.com/2008/02/my-road-to-lisp.html
[4]: http://www.theoryyalgebra.com/
[5]: http://www.lisp.org/table/references.htm
[6]: http://www.lisp.org/mop/index.html
[7]: http://www.international-lisp-conference.org/2002/index.html
[8]: http://norvig.com/python-lisp.html
[9]: http://www-formal.stanford.edu/jmc/
[10]: https://www.blogger.com/profile/17430816457662806163 "author profile"
[11]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html "permanent link"
[12]: https://resources.blogblog.com/img/icon18_email.gif
[13]: https://www.blogger.com/email-post.g?blogID=6508797467947601724&postID=6101353996848059915 "Email Post"
[14]: https://resources.blogblog.com/img/icon18_edit_allbkg.gif
[15]: https://www.blogger.com/post-edit.g?blogID=6508797467947601724&postID=6101353996848059915&from=pencil "Edit Post"
[16]: http://img1.blogblog.com/img/blank.gif "Michael"
[17]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204093020000#c6613514248904965015 "comment permalink"
[18]: https://resources.blogblog.com/img/icon_delete13.gif
[19]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=6613514248904965015 "Delete Comment"
[20]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "TimDaly"
[21]: https://www.blogger.com/profile/08833273051644047638
[22]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204096260000#c4880448741476451928 "comment permalink"
[23]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=4880448741476451928 "Delete Comment"
[24]: https://img1.blogblog.com/img/blank.gif "Kenny Tilton"
[25]: http://bp1.blogger.com/_QGhCxCRWf78/R7N8x_KlpOI/AAAAAAAAAA4/G2GYZcmX6LM/S220-s35/ktbigsmile.jpg
[26]: https://www.blogger.com/profile/17430816457662806163
[27]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204097340000#c763475646115089059 "comment permalink"
[28]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=763475646115089059 "Delete Comment"
[29]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204097580000#c2210098755946777143 "comment permalink"
[30]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=2210098755946777143 "Delete Comment"
[31]: http://img1.blogblog.com/img/blank.gif "Anonymous"
[32]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204111500000#c8629990706232502381 "comment permalink"
[33]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=8629990706232502381 "Delete Comment"
[34]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204115580000#c1365110853825515286 "comment permalink"
[35]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=1365110853825515286 "Delete Comment"
[36]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Stever"
[37]: https://www.blogger.com/profile/08646589571503904809
[38]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204118460000#c3211653947131156284 "comment permalink"
[39]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=3211653947131156284 "Delete Comment"
[40]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204122840000#c1312322280406525483 "comment permalink"
[41]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=1312322280406525483 "Delete Comment"
[42]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204124040000#c4783722715364514585 "comment permalink"
[43]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=4783722715364514585 "Delete Comment"
[44]: http://img1.blogblog.com/img/blank.gif "flatlander"
[45]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204125120000#c2009974854120523925 "comment permalink"
[46]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=2009974854120523925 "Delete Comment"
[47]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204125780000#c2943266742271218936 "comment permalink"
[48]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=2943266742271218936 "Delete Comment"
[49]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204127040000#c8361702388006281764 "comment permalink"
[50]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=8361702388006281764 "Delete Comment"
[51]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204128900000#c3080702219643592784 "comment permalink"
[52]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=3080702219643592784 "Delete Comment"
[53]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204130220000#c5324934159899196701 "comment permalink"
[54]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=5324934159899196701 "Delete Comment"
[55]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204130640000#c1559242398224652361 "comment permalink"
[56]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=1559242398224652361 "Delete Comment"
[57]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "TheGZeus"
[58]: https://www.blogger.com/profile/08421873137192272618
[59]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204130940000#c225593951821618263 "comment permalink"
[60]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=225593951821618263 "Delete Comment"
[61]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204131300000#c689242548462543664 "comment permalink"
[62]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=689242548462543664 "Delete Comment"
[63]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204131720000#c490135204506096972 "comment permalink"
[64]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=490135204506096972 "Delete Comment"
[65]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204132560000#c8940741718151892206 "comment permalink"
[66]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=8940741718151892206 "Delete Comment"
[67]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204136940000#c179712309142270410 "comment permalink"
[68]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=179712309142270410 "Delete Comment"
[69]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204138560000#c3120959437443633411 "comment permalink"
[70]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=3120959437443633411 "Delete Comment"
[71]: http://img1.blogblog.com/img/blank.gif "Eric"
[72]: http://www.lispcast.com/
[73]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204138740000#c270006696200973185 "comment permalink"
[74]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=270006696200973185 "Delete Comment"
[75]: http://img1.blogblog.com/img/blank.gif "szymon &#39;tichy&#39;"
[76]: http://ssb.jogger.pl
[77]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204139520000#c3966537981980353019 "comment permalink"
[78]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=3966537981980353019 "Delete Comment"
[79]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204140720000#c4711084432479320957 "comment permalink"
[80]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=4711084432479320957 "Delete Comment"
[81]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204141200000#c416297726104843597 "comment permalink"
[82]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=416297726104843597 "Delete Comment"
[83]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204141860000#c637308324387648484 "comment permalink"
[84]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=637308324387648484 "Delete Comment"
[85]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204142520000#c6938819401875602626 "comment permalink"
[86]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=6938819401875602626 "Delete Comment"
[87]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204145400000#c7034497576507451361 "comment permalink"
[88]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=7034497576507451361 "Delete Comment"
[89]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Tzury Bar Yochay"
[90]: https://www.blogger.com/profile/02659647903545342956
[91]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204147260000#c6841044027297042528 "comment permalink"
[92]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=6841044027297042528 "Delete Comment"
[93]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "tyn"
[94]: https://www.blogger.com/profile/16751755322527738729
[95]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204153140000#c6414354559247527848 "comment permalink"
[96]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=6414354559247527848 "Delete Comment"
[97]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204153320000#c3736971227391503924 "comment permalink"
[98]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=3736971227391503924 "Delete Comment"
[99]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204155120000#c430040513784241739 "comment permalink"
[100]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=430040513784241739 "Delete Comment"
[101]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204161060000#c1476879315629067301 "comment permalink"
[102]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=1476879315629067301 "Delete Comment"
[103]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204163340000#c8178053812674775046 "comment permalink"
[104]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=8178053812674775046 "Delete Comment"
[105]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204194600000#c5545449486329945087 "comment permalink"
[106]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=5545449486329945087 "Delete Comment"
[107]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204205280000#c3659545387880308352 "comment permalink"
[108]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=3659545387880308352 "Delete Comment"
[109]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "MythMoth"
[110]: https://www.blogger.com/profile/07387139105636752606
[111]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204215480000#c8339157390649607289 "comment permalink"
[112]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=8339157390649607289 "Delete Comment"
[113]: http://img1.blogblog.com/img/blank.gif "Mariano Montone"
[114]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204237560000#c905804540506549142 "comment permalink"
[115]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=905804540506549142 "Delete Comment"
[116]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204241040000#c689566563054923304 "comment permalink"
[117]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=689566563054923304 "Delete Comment"
[118]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204241760000#c4969590050216561297 "comment permalink"
[119]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=4969590050216561297 "Delete Comment"
[120]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "T."
[121]: https://www.blogger.com/profile/06234046154576035909
[122]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204272060000#c7263332298577271791 "comment permalink"
[123]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=7263332298577271791 "Delete Comment"
[124]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204273080000#c6066991669316002135 "comment permalink"
[125]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=6066991669316002135 "Delete Comment"
[126]: http://img1.blogblog.com/img/blank.gif "T"
[127]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204398540000#c6589444892647589197 "comment permalink"
[128]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=6589444892647589197 "Delete Comment"
[129]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204403640000#c8210265219584346473 "comment permalink"
[130]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=8210265219584346473 "Delete Comment"
[131]: http://img1.blogblog.com/img/blank.gif "Mike"
[132]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204488240000#c6280712922135229030 "comment permalink"
[133]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=6280712922135229030 "Delete Comment"
[134]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1204526280000#c2667263610821710243 "comment permalink"
[135]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=2667263610821710243 "Delete Comment"
[136]: https://img1.blogblog.com/img/blank.gif "Maxim Velesyuk"
[137]: http://lh6.googleusercontent.com/-PBycnlt0whM/AAAAAAAAAAI/AAAAAAAAACg/pWNo0yYoDDg/s35-c/photo.jpg
[138]: https://www.blogger.com/profile/17830188390738462013
[139]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html?showComment=1470064948882#c3914555414559431375 "comment permalink"
[140]: https://www.blogger.com/delete-comment.g?blogID=6508797467947601724&postID=3914555414559431375 "Delete Comment"
[141]: https://www.blogger.com/comment.g?blogID=6508797467947601724&postID=6101353996848059915
[142]: http://smuglispweeny.blogspot.com/2008/02/macro-ro-ro-your-code-gently-down-page.html "Newer Post"
[143]: http://smuglispweeny.blogspot.com/2008/02/arccells-its-alive.html "Older Post"
[144]: http://smuglispweeny.blogspot.com/feeds/6101353996848059915/comments/default
[145]: http://bp1.blogger.com/_QGhCxCRWf78/R7N8x_KlpOI/AAAAAAAAAA4/G2GYZcmX6LM/S220-s80/ktbigsmile.jpg
[146]: https://resources.blogblog.com/img/icon18_wrench_allbkg.png
[147]: //www.blogger.com/rearrange?blogID=6508797467947601724&widgetType=Profile&widgetId=Profile1&action=editWidget&sectionId=sidebartopad "Edit"
[148]: //www.blogger.com/rearrange?blogID=6508797467947601724&widgetType=HTML&widgetId=HTML1&action=editWidget&sectionId=sidebartop "Edit"
[149]: http://www.franz.com/downloads/allegrodownload.lhtml
[150]: http://www.lispworks.com/downloads/
[151]: http://www.gigamonkeys.com/book/
[152]: http://wiki.alu.org/RtL_Highlight_Film
[153]: //www.blogger.com/rearrange?blogID=6508797467947601724&widgetType=LinkList&widgetId=LinkList1&action=editWidget&sectionId=sidebartop "Edit"
[154]: //www.blogger.com/rearrange?blogID=6508797467947601724&widgetType=AdSense&widgetId=AdSense1&action=editWidget&sectionId=sidebartop "Edit"
[155]: javascript:void(0)
[156]: http://smuglispweeny.blogspot.com/2017/
[157]: http://smuglispweeny.blogspot.com/2017/06/
[158]: http://smuglispweeny.blogspot.com/2015/
[159]: http://smuglispweeny.blogspot.com/2015/06/
[160]: http://smuglispweeny.blogspot.com/2013/
[161]: http://smuglispweeny.blogspot.com/2013/08/
[162]: http://smuglispweeny.blogspot.com/2010/
[163]: http://smuglispweeny.blogspot.com/2010/08/
[164]: http://smuglispweeny.blogspot.com/2009/
[165]: http://smuglispweeny.blogspot.com/2009/10/
[166]: http://smuglispweeny.blogspot.com/2009/08/
[167]: http://smuglispweeny.blogspot.com/2009/06/
[168]: http://smuglispweeny.blogspot.com/2009/05/
[169]: http://smuglispweeny.blogspot.com/2009/02/
[170]: http://smuglispweeny.blogspot.com/2009/01/
[171]: http://smuglispweeny.blogspot.com/2008/
[172]: http://smuglispweeny.blogspot.com/2008/12/
[173]: http://smuglispweeny.blogspot.com/2008/11/
[174]: http://smuglispweeny.blogspot.com/2008/09/
[175]: http://smuglispweeny.blogspot.com/2008/07/
[176]: http://smuglispweeny.blogspot.com/2008/05/
[177]: http://smuglispweeny.blogspot.com/2008/03/
[178]: http://smuglispweeny.blogspot.com/2008/02/
[179]: http://smuglispweeny.blogspot.com/2008/02/macro-ro-ro-your-code-gently-down-page.html
[180]: http://smuglispweeny.blogspot.com/2008/02/ooh-ooh-my-turn-why-lisp.html
[181]: http://smuglispweeny.blogspot.com/2008/02/arccells-its-alive.html
[182]: http://smuglispweeny.blogspot.com/2008/02/some-cll-yobbo-wrote-you-know-with-you.html
[183]: http://smuglispweeny.blogspot.com/2008/02/faux-dynamic-binding-for-arc.html
[184]: http://smuglispweeny.blogspot.com/2008/02/meaningless-first-impressions-of-arc.html
[185]: http://smuglispweeny.blogspot.com/2008/02/arc-cells-baby-steps_14.html
[186]: http://smuglispweeny.blogspot.com/2008/02/maybe-i-was-too-hard-on-sohail.html
[187]: http://smuglispweeny.blogspot.com/2008/02/tall-ship-and-star-to-steer-her-by.html
[188]: http://smuglispweeny.blogspot.com/2008/02/what-hell-is-fortune-cookie-file-anyway.html
[189]: http://smuglispweeny.blogspot.com/2008/02/cells-manifesto.html
[190]: http://smuglispweeny.blogspot.com/2008/02/all-your-parentheses-are-belong-to-us.html
[191]: //www.blogger.com/rearrange?blogID=6508797467947601724&widgetType=BlogArchive&widgetId=BlogArchive1&action=editWidget&sectionId=sidebar "Edit"

  [*[2:10 PM]: 2008-02-26T14:10:00-05:00

