---
created_at: '2017-04-11T08:00:37.000Z'
title: Cargo Cult Agile (2008)
url: http://www.jamesshore.com/Blog/Cargo-Cult-Agile.html
author: ekzy
points: 111
story_text: 
comment_text: 
num_comments: 109
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1491897637
_tags:
- story
- author_ekzy
- story_14085716
objectID: '14085716'

---
[Source](http://www.jamesshore.com/Blog/Cargo-Cult-Agile.html "Permalink to James Shore: Cargo Cult Agile")

# James Shore: Cargo Cult Agile


| ----- |
| 

# The Art of AgileSM

# James Shore

"You influenced me to think in completely different ways, and to question traditional assumptions about everything I thought I knew"

—Chris W., Extreme Programmer and Coach

 |  
| 

Services
: [Total Immersion][1]

: [Consulting][2]

: [Mentor Program][3]

: [Training][4]

:  [Public Events][5]

* [May 2: Testing Without Mocks (Austin, Texas)][6]

About James
: [Biography][7]

: [Contact Me][8]

Content
: [Blog][9]

* [A Nifty Workshop Technique][10]
* [Final Details for Agile Fluency™ Coaching Workshop][11]
* [The Agile Fluency Game: Now Available!][12]
* [more...][9]

: [Let's Play TDD][13]

* [#201: From Mock-Based to State-Based][14]
* [#200: To Kill a Mock][15]
* [#199: Constructor Cleanup][16]
* [more...][13]

: [Most Popular][17]

* [The Decline and Fall of Agile][18]
* [Dependency Injection Demystified][19]
* [Kanban Systems][20]
* [more...][17]

: [In the News][21]

* [Agile Fluency™ Model Overview Video][22]
* [Interview on Agile Fluency™ Model][23]
* [Evolution of Agile][24]
* [more...][21]

: ![>][25][ Subscribe (RSS)][26]

: ![>][27][ Follow Me (Twitter)][28]

The Book
: ![The Art of Agile Development][29]

: [Buy from Amazon][30]

: [Bonus Content][31]

:  [Read Online][31]

* [Preface][32]
* [Refactoring][33]
* [Release Planning][34]
* [more...][31]

Site
: [Index][35]

: [Search][36]

 | 

[Home][37] → [Blog][9] → Cargo-Cult-Agile

![][38] Print

## [Cargo Cult Agile][39]

by James Shore

14 May, 2008

Commentary on [The Art of Agile Development's][31] [Stand-Up Meetings][40] practice.

Back in the 40's, the story goes, American troops landed on a remote island. The natives of the island had never seen modern civilization before, and were amazed by the men and materials Allied forces brought by the island. They watched the troops set up an airstrip and a tower, don headphones, and call great metal birds filled with valuable Cargo down from the heavens. When the bird landed, shares of the Cargo were distributed to all of the islanders, bringing prosperity and comfort.

One day, the troops left, and the great metal birds stopped arriving. Missing their Cargo, the islanders made their own airstrip out of woven bamboo. They constructed a tall platform, placed their chief on the platform, and had him don coconuts carved to look like headphones. But no matter how hard they tried, the great metal birds never returned.

Decades later, researchers found the island. The natives still donned coconut headphones and called to the heavens... to no avail. They named the islanders' odd religion a Cargo Cult.*

*I first saw this story in the writings of Richard Feynman. Wikipedia says [it's based in reality.][41] Steve McConnell has also [riffed on this subject][42].

### Cargo Cult Agile

The tragedy of the cargo cult is its adherence to the superficial, outward signs of some idea combined with ignorance of how that idea actually works. In the story, the islanders replicated all the elements of cargo drops--the airstrip, the controller, the headphones--but didn't understand where the airplanes actually came from.

I see the same tragedy occurring with Agile. Many of the teams I know have adopted just two aspects of agile development: stand-up meetings and biweekly planning sessions. Nothing else.

But you know what? Stand-ups are one of the _least_ important aspects of agile development. In a way, they're an admission of failure.

Okay, I'm exaggerating. A bit. But consider this: one of the values of Agile is communication and collaboration. The daily stand-up meeting exists to promote communication. But if the team really collaborated well, would it be necessary? Your team really should be [sitting together][43], [pairing][44], and sharing ownership of their work. If they're really doing that... _really_ doing it... the stand-up doesn't add much value.

So I see these Cargo Cult Agile teams following the rituals of agile development without understanding the underlying ideas. They have a daily stand-up meeting, but they don't collaborate. They plan every two weeks, but they don't deliver.

It's probably inevitable that teams water down and misunderstand agile development. It's unfortunate, though--and a little ironic--that a set of methods created to _reduce_ meetings and waste is being abused to _increase_ them. Cargo Cult Agile teams often go from a weekly one-hour meeting to daily half-hour meetings. This is not an improvement.

Stand-up meetings are a neat tool, but they're hardly the core of agile development. Beware Cargo Cult Agile. Don't use stand-up meetings to avoid real communication and collaboration.

[Home][45] → [Blog][9] |  [Permanent Link][39]

I work with people who want to be great. People who are willing to take risks, rock the boat, and change their environment to maximize their productivity, throughput, and value. If that's you—particularly if you're in a product-focused, entrepreneurial environment—[I want to hear from you][46]. We can do great things together.

_James Shore_ is a thought leader in the Agile software development community. He helps development teams worldwide achieve high throughput, market focus, shrinking costs, and joyful work. James is the co-author of The Art of Agile Development (O'Reilly, 2007). You can find more of his writing on his _Art of Agile_ blog at http://jamesshore.com.

© 2002-2018, Titanium I.T. LLC | Phone: 503-267-5490 | Email: [jshore@jamesshore.com][47]

 | 

[1]: http://www.jamesshore.com/Consulting/Immersion.html
[2]: http://www.jamesshore.com/Consulting/Consulting.html
[3]: http://www.jamesshore.com/Consulting/Mentor-Program.html
[4]: http://www.jamesshore.com/Training/
[5]: http://www.jamesshore.com/Calendar/
[6]: http://www.jamesshore.com/Calendar/2018-04-30.html
[7]: http://www.jamesshore.com/Consulting/Credentials.html
[8]: http://www.jamesshore.com/Consulting/Contact.html
[9]: http://www.jamesshore.com/Blog/
[10]: http://www.jamesshore.com/Blog/A-Nifty-Workshop-Technique.html
[11]: http://www.jamesshore.com/Blog/Final-Details-for-Agile-Fluency-Coaching-Workshop.html
[12]: http://www.jamesshore.com/Blog/Agile-Fluency-Game-Now-Available.html
[13]: http://www.jamesshore.com/Blog/Lets-Play
[14]: http://www.jamesshore.com/Blog/Lets-Play/Episode-201.html
[15]: http://www.jamesshore.com/Blog/Lets-Play/Episode-200.html
[16]: http://www.jamesshore.com/Blog/Lets-Play/Episode-199.html
[17]: http://www.jamesshore.com/index.abstract
[18]: http://www.jamesshore.com/Blog/The-Decline-and-Fall-of-Agile.html
[19]: http://www.jamesshore.com/Blog/Dependency-Injection-Demystified.html
[20]: http://www.jamesshore.com/Blog/Kanban-Systems.html
[21]: http://www.jamesshore.com/In-the-News/
[22]: http://www.jamesshore.com/In-the-News/Agile-Fluency-Model-Overview-Video.html
[23]: http://www.jamesshore.com/In-the-News/ScrumMaster-Toolbox-Interview-on-Agile-Fluency-Model.html
[24]: http://www.jamesshore.com/In-the-News/Evolution-of-Agile.html
[25]: http://www.jamesshore.com/images/feed.png
[26]: http://www.jamesshore.com/index.rss
[27]: http://www.jamesshore.com/images/twitter.png
[28]: http://twitter.com/jamesshore
[29]: http://www.jamesshore.com/images/art-of-agile/cover-small.jpg
[30]: http://www.amazon.com/Art-Agile-Development-James-Shore/dp/0596527675
[31]: http://www.jamesshore.com/Agile-Book/
[32]: http://www.jamesshore.com/Agile-Book/preface.html
[33]: http://www.jamesshore.com/Agile-Book/refactoring.html
[34]: http://www.jamesshore.com/Agile-Book/release_planning.html
[35]: http://www.jamesshore.com/index.index
[36]: http://www.google.com/search?q=site%3Ajamesshore.com
[37]: http://www.jamesshore.com/
[38]: http://www.jamesshore.com/images/print.gif
[39]: http://www.jamesshore.com/Blog/Cargo-Cult-Agile.html
[40]: http://www.jamesshore.com/Agile-Book/stand_up_meetings.html
[41]: http://en.wikipedia.org/wiki/Cargo_cult
[42]: http://www.stevemcconnell.com/ieeesoftware/eic10.htm
[43]: http://www.jamesshore.com/Agile-Book/sit_together.html
[44]: http://www.jamesshore.com/Agile-Book/pair_programming.html
[45]: http://www.jamesshore.com
[46]: http://www.jamesshore.com/Consulting/Services.html
[47]: mailto:jshore%40jamesshore.com

