---
created_at: '2014-07-13T22:15:38.000Z'
title: A ToC of the 20-part linker essay (2008)
url: http://lwn.net/Articles/276782/
author: dkarapetyan
points: 64
story_text: ''
comment_text: 
num_comments: 25
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1405289738
_tags:
- story
- author_dkarapetyan
- story_8028707
objectID: '8028707'

---
[Source](https://lwn.net/Articles/276782/ "Permalink to A ToC of the 20 part linker essay [LWN.net]")

# A ToC of the 20 part linker essay [LWN.net]

![LWN.net Logo][1][ LWN  
.net News from the source][2] ![LWN][3]

* [**Content**][4]
    * [Weekly Edition][5]
    * [Archives][6]
    * [Search][7]
    * [Kernel][8]
    * [Security][9]
    * [Distributions][10]
    * [Events calendar][11]
    * [Unread comments][12]
    * * * *

    * [LWN FAQ][13]
    * [Write for us][14]

**User:** **Password:** |  | 

[**Subscribe**][15] / [**Log in**][16] / [**New account**][17]

# A ToC of the 20 part linker essay

## A ToC of the 20 part linker essay

Posted Apr 7, 2008 6:28 UTC (Mon) by **JesseW** (guest, #41816)  
Parent article: [Striking gold in binutils][18]

Since I couldn't find any well-linked ToC of Ian's 20-part essay on linkers either on his blog, or here, I decided to post one. (And yes, I know the post URLs are consecutive numbers; nevertheless...)

I compiled the titles mainly from Ian's section titles, as Ian just referred to the parts by number.

And now, the author of **gold**, Ian Lance Taylor's 20 part Linker posts...

1. [Introduction, personal history, first half of what's-a-linker][19]
2. [What's-a-linker: Dynamic linking, linker data types, linker operation][20]
3. [Address spaces, Object file formats][21]
4. [Shared Libraries][22]
5. [More Shared Libraries -- specifically, linker implementation; ELF Symbols][23]
6. [Relocations, Position Dependent Shared Libraries][24]
7. [Thread Local Storage (TLS) optimization][25]
8. [ELF Segments and Sections][26]
9. [Symbol Versions, Relaxation optimization, ][27]
10. [Parallel linking][28]
11. [Archive format][29]
12. [Symbol resolution][30]
13. [Symbol resolution from the user's point of view; Static Linking vs. Dynamic Linking][31]
14. [Link time optimization, aka Whole Program optimization; Initialization Code][32]
15. [COMDAT sections][33]
16. [C++ Template Instantiation, Exception Frames][34]
17. [Warning Symbols, ][35]
18. [Incremental Linking][36]
19. [__start and __stop Symbols, Byte Swapping][37]
20. [Last post; Update on gold's status][38]

I release this message (the ToC and comments) into the public domain, no right reserved. Use it, copy it, perform it, create derivative works with no restrictions and without any further permission from me.

* * *

([Log in][39] to post comments) 

A ToC of the 20 part linker essay

Posted Apr 7, 2008 14:37 UTC (Mon) by **nix** (subscriber, #2304) [[Link][40]] 
    
    
    I do like the idea of performing it. A public reading of a table of 
    contents!
    
    I bet it'll be popular ;)
    

A ToC of the 20 part linker essay

Posted Sep 23, 2013 19:00 UTC (Mon) by **cataliniacob** (guest, #91150) [[Link][41]] 

It's 5 years later but maybe some people still find this.  

Here's a Calibre recipe that creates an e-book from the whole series:  
[https://github.com/cataliniacob/calibre-recipes/blob/mast...][42]  

To use it run ebook-convert ian-taylor-linker.recipe linkers.epub  

Thanks to JesseW and ncm for the tips to read it.  

A ToC of the 20 part linker essay

Posted Sep 26, 2013 17:03 UTC (Thu) by **nix** (subscriber, #2304) [[Link][43]] 

Neat! I'll be using it, certainly.  

  

Copyright © 2018, Eklektix, Inc.  
Comments and public postings are copyrighted by their creators.  
Linux is a registered trademark of Linus Torvalds  

[1]: https://static.lwn.net/images/logo/barepenguin-70.png
[2]: https://lwn.net/
[3]: https://static.lwn.net/images/lcorner-ss.png
[4]: https://lwn.net#t
[5]: https://lwn.net/current/
[6]: https://lwn.net/Archives/
[7]: https://lwn.net/Search/
[8]: https://lwn.net/Kernel/
[9]: https://lwn.net/Security/
[10]: https://lwn.net/Distributions/
[11]: https://lwn.net/Calendar/
[12]: https://lwn.net/Comments/unread
[13]: https://lwn.net/op/FAQ.lwn
[14]: https://lwn.net/op/AuthorGuide.lwn
[15]: https://lwn.net/subscribe/
[16]: https://lwn.net/login
[17]: https://lwn.net/newaccount
[18]: https://lwn.net/Articles/274859/
[19]: http://www.airs.com/blog/archives/38
[20]: http://www.airs.com/blog/archives/39
[21]: http://www.airs.com/blog/archives/40
[22]: http://www.airs.com/blog/archives/41
[23]: http://www.airs.com/blog/archives/42
[24]: http://www.airs.com/blog/archives/43
[25]: http://www.airs.com/blog/archives/44
[26]: http://www.airs.com/blog/archives/45
[27]: http://www.airs.com/blog/archives/46
[28]: http://www.airs.com/blog/archives/47
[29]: http://www.airs.com/blog/archives/48
[30]: http://www.airs.com/blog/archives/49
[31]: http://www.airs.com/blog/archives/50
[32]: http://www.airs.com/blog/archives/51
[33]: http://www.airs.com/blog/archives/52
[34]: http://www.airs.com/blog/archives/53
[35]: http://www.airs.com/blog/archives/54
[36]: http://www.airs.com/blog/archives/55
[37]: http://www.airs.com/blog/archives/56
[38]: http://www.airs.com/blog/archives/57
[39]: https://lwn.net/login?target=/Articles/276782/
[40]: https://lwn.net/Articles/276828/
[41]: https://lwn.net/Articles/567960/
[42]: https://github.com/cataliniacob/calibre-recipes/blob/master/ian-taylor-linker.recipe
[43]: https://lwn.net/Articles/568464/

