---
created_at: '2015-03-24T10:53:07.000Z'
title: What is an 83(b) election? (2008)
url: http://www.startupcompanylawyer.com/2008/02/15/what-is-an-83b-election/
author: elmar
points: 60
story_text: ''
comment_text: 
num_comments: 7
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1427194387
_tags:
- story
- author_elmar
- story_9255799
objectID: '9255799'

---
[Source](http://www.startupcompanylawyer.com/2008/02/15/what-is-an-83b-election/ "Permalink to What is an 83(b) election?")

# What is an 83(b) election?

* [Index][1]
* [About Yokum][2]
* [Disclaimer][3]
    * [Privacy Policy][4]
* [Contact Yokum][5]
* [FAQs][6]

[Startup Company Lawyer][1]

* [Incorporation][7]
* [Founders][8]
* [Stock options][9]
* [General][10]
* [Convertible note][11]
* [Series A][12]
* [Down Rounds][13]
* [M&A][14]

You are here: [Home][1] / [Founders][8] / What is an 83(b) election?

# What is an 83(b) election?

February 15, 2008 By [Yokum][15] [152 Comments][16]

Failing to make a timely 83(b) election with the IRS is something that could lead to disastrous tax consequences for a startup company founder or employee.

Founders typically purchase stock pursuant to restricted stock purchase agreements that allow the company to repurchase “unvested” stock upon termination of employment. Similarly, employees may “early” exercise options subject to the company’s ability to repurchase “unvested” shares upon termination of employment.

Under Section 83 of the Internal Revenue Code, the founder/employee would not recognize income (the difference between fair market value and the price paid) until the stock vests. However, if a founder/employee makes a voluntary Section 83(b) election, the founder/employee recognizes “income” upon the purchase of the stock.

Typically, the purchase price for the stock and the fair market value are the same. Therefore, if an 83(b) election is made, there is no income recognized. Thus, a founder/employee should almost always make an 83(b) election. The benefits of an 83(b) election generally are starting the one year capital gain holding period and freezing ordinary income (or alternative minimum tax) recognition to the purchase date.

If the founder/employee does not make the 83(b) election, then he or she may have income at the stock “vests.” The income will be substantial if the value of the shares increases substantially over time.

For example, assume that a founder purchases stock for $0.01 per share (fair market value is $0.01) and the stock is subject to four year vesting with a one year cliff. The founder does not make an 83(b) election. At the end of the one year cliff, if the stock is worth $1.00/share, then the founder would recognize $0.99/share of income. As the remaining stock vests each month, the founder would recognize income equal to the difference between the fair market value and $0.01/share. In addition, the company is required to pay the employer’s share of FICA tax on the income and to withhold federal, state and local income tax.

If the founder had made an 83(b) election, the founder would not recognize any income as the stock vests, as the 83(b) election accelerates the timing of recognition of income to the purchase date.

In order for an 83(b) election to be effective, the individual must file the election with the IRS prior to the date of the stock purchase or within 30 days after the purchase date. There are _no exceptions_ to this timely filing rule. The last possible day for filing is calculated by counting every day (including Saturdays, Sundays and holidays) starting with the next day after the date on which the stock is purchased. For example, if the stock is purchased on May 16, the last possible day for filing is June 15. The official postmark date of mailing is deemed to be the date of filing. The election should be filed by mailing a signed election form by certified mail, return receipt requested to the IRS Service Center where the individual files his or her tax returns. If the election is mailed after the 27th day, the individual should hand deliver the letter to the post office to obtain an official date-stamp on the certified mail receipt. A copy of the election should be provided to the company, and another copy should be attached to taxpayer’s federal income tax return for the year in which the property is acquired.

Filed Under: [Founders][8]

←  [Older Comments][17]

 →

* Sspar

I rec'd some restricted units in an operating private company (LLC), but have no idea of the FMV. The company does not provide guidance. It also is not issuing any 1099 or taking a tax deduction for the value. Other classes of stock have preference and my stock is worth $0 even at reasonable ale prices (i.e. only participates at high valuation liquidity event). Is it reasonable for me to assume minimal value on my 83(b) election?

* Ojjuan

Here is my scenario…

I have formed a new business along with one business partner.  Back in Sept 2011, we registered as a Delaware corporation with an S-corp election (form 2553).  In the process of filing, we specified an initial number of issued shares (1000), and in the S-corp election, we had to specify either a % ownership or a number of shared owned by the company founders.  Without much thought, we simply stated that we each had 50% ownership.  We did NOT sign any shareholder agreement, issue any restricted shares or actually purchase shares of the company. 

Fast forward to today.  We want to add a third (equal) partner and sign a shareholder agreement between the three founders, then file an 83(b) election.  We will each be investing in the company and purchasing restricted shares.  Since there has been no purchase of shares subject to substantial risk of forfeiture to this point, I don't believe we are under any time restriction for an 83(b) election.  But, does the act of filing the S-corp election and defining 50% ownership to the two original founders mean that we need to rewind what we have already done?  Say, sell back our shares to the company then reissue restricted shares to 3 founders?

Thanks!

←  [Older Comments][17]

 →

[Amazon.com Widgets][18]

Copyright 2007 to 2016 Yoichiro Taku

[1]: http://www.startupcompanylawyer.com/
[2]: http://www.startupcompanylawyer.com/about/
[3]: http://www.startupcompanylawyer.com/disclaimer/
[4]: http://www.startupcompanylawyer.com/disclaimer/privacy-policy/
[5]: http://www.startupcompanylawyer.com/contact-yokum/
[6]: http://www.startupcompanylawyer.com/faqs/
[7]: http://www.startupcompanylawyer.com/category/incorporation/
[8]: http://www.startupcompanylawyer.com/category/founders/
[9]: http://www.startupcompanylawyer.com/category/stock-options/
[10]: http://www.startupcompanylawyer.com/category/general/
[11]: http://www.startupcompanylawyer.com/category/convertible-note-bridge-financing/
[12]: http://www.startupcompanylawyer.com/category/series-a/
[13]: http://www.startupcompanylawyer.com/category/down-rounds/
[14]: http://www.startupcompanylawyer.com/category/ma/
[15]: http://www.startupcompanylawyer.com/author/yokum/
[16]: http://www.startupcompanylawyer.com/2008/02/15/what-is-an-83b-election/#comments
[17]: http://www.startupcompanylawyer.com/2008/02/15/what-is-an-83b-election/comment-page-3/#comments
[18]: http://ws-na.amazon-adsystem.com/widgets/q?rt=tf_mfw&ServiceVersion=20070822&MarketPlace=US&ID=V20070822%2FUS%2Fstarcomplawy-20%2F8001%2Fb421fea2-c5f5-4424-8042-f18f71d1b497&Operation=NoScript

