---
created_at: '2015-10-29T14:43:11.000Z'
title: What Makes Us Happy? (2009)
url: http://www.theatlantic.com/magazine/archive/2009/06/what-makes-us-happy/307439/?single_page=true
author: tim_sw
points: 45
story_text: 
comment_text: 
num_comments: 12
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1446129791
_tags:
- story
- author_tim_sw
- story_10471344
objectID: '10471344'

---
[Source](https://www.theatlantic.com/magazine/archive/2009/06/what-makes-us-happy/307439/?single_page=true "Permalink to What Makes Us Happy? - The Atlantic")

# What Makes Us Happy? - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# What Makes Us Happy?

Is there a formula—some mix of love, work, and psychological adaptation—for a good life? For 72 years, researchers at Harvard have been examining this question, following 268 men who entered college in the late 1930s through war, career, marriage and divorce, parenthood and grandparenthood, and old age. Here, for the first time, a journalist gains access to the archive of one of the most comprehensive longitudinal studies in history. Its contents, as much literature as science, offer profound insight into the human condition—and into the brilliant, complex mind of the study's longtime director, George Vaillant.

![][38]

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][39]

    * [Heather Sher][40]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][41]

    * [Alana Semuels][42]
    * Feb 22, 2018
3. ###  [ The Spectacular Implosion of Eric Greitens ][43]

    * [David A. Graham][44]
    * 6:00 AM ET
4. ###  [ The Tragedy of Erik Killmonger ][45]

    * [Adam Serwer][46]
    * Feb 21, 2018
5. ###  [ What Does Trump Actually Think About Gun Control? ][47]

    * [David A. Graham][44]
    * 6:00 AM ET
* [Joshua Wolf Shenk][48]
* [June 2009 Issue][49]
* [ U.S.][13]
* [Share][50]
* [Tweet][50]
* …

    * [LinkedIn][50]
    * [Email][51]
    * [Print][50]

Text Size

**Case No. 218**

_How's this for the good life? You're rich, and you made the dough yourself. You're well into your 80s, and have spent hardly a day in the hospital. Your wife had a cancer scare, but she's recovered and by your side, just as she's been for more than 60 years. Asked to rate the marriage on a scale of 1 to 9, where 1 is perfectly miserable and 9 is perfectly happy, you circle the highest number. You've got two good kids, grandkids too. A survey asks you: "If you had your life to live over again, what problem, if any, would you have sought help for and to whom would you have gone?" "Probably I am fooling myself," you write, "but I don't think I would want to change anything." If only we could take what you've done, reduce it to a set of rules, and apply it systematically._

_Right?_

**Case No. 47**

_You literally fell down drunk and died. Not quite what the study had in mind._

Last fall, I spent about a month in the file room of the Harvard Study of Adult Development, hoping to learn the secrets of the good life. The project is one of the longest-running—and probably the most exhaustive—longitudinal studies of mental and physical well-being in history. Begun in 1937 as a study of healthy, well-adjusted Harvard sophomores (all male), it has followed its subjects for more than 70 years.

**Interviews:**  
  
[Ben Bradlee: "I Haven't Been Unhappy in My Life" ][52]  
The famed editor reflects on his education, career, and experiences as a member of the Grant Study.  
  
[Donald Cole: "I Have Always Thought Adaptation Was a Wonderful Thing." ][53]  
A historian and prep school teacher reflects on his life and how it has been affected by his participation in the study. 

From their days of bull sessions in Cambridge to their active duty in World War II, through marriages and divorces, professional advancement and collapse—and now well into retirement—the men have submitted to regular medical exams, taken psychological tests, returned questionnaires, and sat for interviews. The files holding the data are as thick as unabridged dictionaries. They sit in a wall of locked cabinets in an office suite behind Fenway Park in Boston, in a plain room with beige carpeting and fluorescent lights that is littered with the detritus of many decades of social-scientific inquiry: a pile of enormous spreadsheet data books; a 1970s-era typewriter; a Macintosh PowerBook, circa 1993. All that's missing are the IBM punch cards used to analyze the data in the early days.

For 42 years, the psychiatrist George Vaillant has been the chief curator of these lives, the chief investigator of their experiences, and the chief analyst of their lessons. His own life has been so woven into the study—and the study has become such a creature of his mind—that neither can be understood without the other. As Vaillant nears retirement (he's now 74), and the study survivors approach death—the roughly half still living are in their late 80s—it's a good time to examine both, and to do so, I was granted unprecedented access to case files ordinarily restricted to researchers.

As a young man, Vaillant fell in love with the longitudinal method of research, which tracks relatively small samples over long periods of time (as in Michael Apted's [_Seven Up!_][54] documentaries). In 1961, as a psychiatric resident at the Massachusetts Mental Health Center, Vaillant found himself intrigued by two patients with manic depression who had 25 years earlier been diagnosed as incurable schizophrenics. Vaillant asked around for other cases of remitted schizophrenia and pulled their charts. "These records hadn't been assembled to do research," Vaillant told me recently, "but it was contemporary, real-time information, with none of the errors you get from memory or the distortions you get when you narrate history from the vantage of the present." In 1967, after similar work following up on heroin addicts, he discovered the Harvard Study, and his jaw dropped. "To be able to study lives in such depth, over so many decades," he said, "it was like looking through the Mount Palomar telescope," then the most powerful in the world. Soon after he began to work with the material, he found himself talking about the project to his psychoanalyst. Showing him the key that opened the study cabinets, Vaillant said, "I have the key to Fort Knox."

* * *

Video: Dr. George Vaillant shares insights from his decades of following the Grant Study

* * *

Such bravado had defined the study from the start. Arlie Bock—a brusque, no-nonsense physician who grew up in Iowa and took over the health services at Harvard University in the 1930s—conceived the project with his patron, the department-store magnate W. T. Grant. Writing in September 1938, Bock declared that medical research paid too much attention to sick people; that dividing the body up into symptoms and diseases—and viewing it through the lenses of a hundred micro-specialties—could never shed light on the urgent question of how, on the whole, to live well. His study would draw on undergraduates who could "paddle their own canoe," Bock said, and it would "attempt to analyze the forces that have produced normal young men." He defined normal as "that combination of sentiments and physiological factors which in toto is commonly interpreted as successful living."

Bock assembled a team that spanned medicine, physiology, anthropology, psychiatry, psychology, and social work, and was advised by such luminaries as the psychiatrist Adolf Meyer and the psychologist Henry Murray. Combing through health data, academic records, and recommendations from the Harvard dean, they chose 268 students—mostly from the classes of 1942, '43, and '44—and measured them from every conceivable angle and with every available scientific tool.

Exhaustive medical exams noted everything from major organ function, to the measure of lactic acid after five minutes on a treadmill, to the size of the "lip seam" and the hanging length of the scrotum. Using a new test called the electroencephalograph, the study measured the electrical activity in the brain, and sought to deduce character from the squiggles. During a home visit, a social worker took not only a boy's history—when he stopped wetting his bed, how he learned about sex—but also extensive medical and social histories on his parents and extended family. The boys interpreted Rorschach inkblots, submitted handwriting samples for analysis, and talked extensively with psychiatrists. They stripped naked so that every dimension of their bodies could be measured for "anthropometric" analysis, a kind of whole-body phrenology based on the premise that stock character types could be seen from body proportions.

Inveighing against medicine's tendency to think small and specialized, Bock made big promises. He [told the _Harvard Crimson_ in 1942][55] that his study of successful men was pitched at easing "the disharmony of the world at large." One early Grant Study document compared its prospects to the accomplishments of Socrates, Galileo, and Pasteur. But in fact the study staff remained bound by their respective disciplines and by the kinds of narrow topics that yield academic journal papers. Titles from the study's early years included "Resting-Pulse and Blood-Pressure Values in Relation to Physical Fitness in Young Men"; "Instruction Time in Certain Multiple Choice Tests"; and "Notes on Usage of Male Personal Names." Perhaps the height of the study's usefulness in its early days was to lend its methods to the military, for officer selection in World War II.

Most longitudinal studies die on the vine because funders expect results quickly. W. T. Grant was no exception. He held on for about a decade—allowing the staff to keep sending detailed annual questionnaires to the men, hold regular case conferences, and publish a flurry of papers and several books—before he stopped sending checks. By the late 1940s, the Rockefeller Foundation took an interest, funding a research anthropologist named Margaret Lantis, who visited every man she could track down (which was all but a few). But by the mid-1950s, the study was on life support. The staff, including Clark Heath, who had managed the study for Bock, scattered, and the project fell into the care of a lone Harvard Health Services psychologist, Charles McArthur. He kept it limping along—surveys dwindled to once every two years—in part by asking questions about smoking habits and cigarette-brand preferences, a nod to a new study patron, Philip Morris. One survey asked, "If you never smoked, why didn't you?"

It was a far cry from Galileo.

But as Vaillant points out, longitudinal studies, like wines, improve with age. And as the Grant Study men entered middle age—they spent their 40s in the 1960s—many achieved dramatic success. Four members of the sample ran for the U.S. Senate. One served in a presidential Cabinet, and one was president. There was a best-selling novelist (not, Vaillant has revealed, Norman Mailer, Harvard class of '43). But hidden amid the shimmering successes were darker hues. As early as 1948, 20 members of the group displayed severe psychiatric difficulties. By age 50, almost a third of the men had at one time or another met Vaillant's criteria for mental illness. Underneath the tweed jackets of these Harvard elites beat troubled hearts. Arlie Bock didn't get it. "They were normal when I picked them," he told Vaillant in the 1960s. "It must have been the psychiatrists who screwed them up."

**Case No. 141**

_What happened to you? _

_You grew up in a kind of fairy tale, in a big-city brownstone with 11 rooms and three baths. Your father practiced medicine and made a mint. When you were a college sophomore, you described him as thoughtful, funny, and patient. "Once in awhile his children get his goat," you wrote, "but he never gets sore without a cause." Your mother painted and served on prominent boards. You called her "artistic" and civic-minded._

_As a child, you played all the sports, were good to your two sisters, and loved church. You and some other boys from Sunday school—it met at your house—used to study the families in your neighborhood, choosing one every year to present with Christmas baskets. When the garbageman's wife found out you had polio, she cried. But you recovered fully, that was your way. "I could discover no problems of importance," the study's social worker concluded after seeing your family. "The atmosphere of the home is one of happiness and harmony." _

_At Harvard, you continued to shine. "Perhaps more than any other boy who has been in the Grant Study," the staff noted about you, "the following participant exemplifies the qualities of a superior personality: stability, intelligence, good judgment, health, high purpose, and ideals." Basically, they were in a swoon. They described you as especially likely to achieve "both external and internal satisfactions." And you seemed well on your way. After a stint in the Air Force—"the whole thing was like a game," you said—you studied for work in a helping profession. "Our lives are like the talents in the parable of the three stewards," you wrote. "It is something that has been given to us for the time being and we have the opportunity and privilege of doing our best with this precious gift." _

_And then what happened? You married, and took a posting overseas. You started smoking and drinking. In 1951—you were 31—you wrote, "I think the most important element that has emerged in my own psychic picture is a fuller realization of my own hostilities. In early years I used to pride myself on not having any. This was probably because they were too deeply buried and I unwilling and afraid to face them." By your mid-30s, you had basically dropped out of sight. You stopped returning questionnaires. "Please, please … let us hear from you," Dr. Vaillant wrote you in 1967. You wrote to say you'd come see him in Cambridge, and that you'd return the last survey, but the next thing the study heard of you, you had died of a sudden disease._

_Dr. Vaillant tracked down your therapist. You seemed unable to grow up, the therapist said. You had an affair with a girl he considered psychotic. You looked steadily more disheveled. You had come to see your father as overpowering and distant, your mother as overbearing. She made you feel like a black sheep in your illustrious family. Your parents had split up, it turns out. _

_In your last days, you "could not settle down," a friend told Dr. Vaillant. You "just sort of wandered," sometimes offering ad hoc therapy groups, often sitting in peace protests. You broke out spontaneously into Greek and Latin poetry. You lived on a houseboat. You smoked dope. But you still had a beautiful sense of humor. "One of the most perplexing and charming people I have ever met in my life," your friend said. Your obituary made you sound like a hell of a man—a war hero, a peace activist, a baseball fan. _

In all Vaillant's literature—and, by agreement, in this essay, too—the Grant Study men remain anonymous. (Even the numbers on the case studies have been changed.) A handful have publicly identified themselves—including Ben Bradlee, the longtime editor of _The Washington Post_, who opened his memoir, [_A Good Life_][56], with his first trip to the study office. John F. Kennedy was a Grant Study man, too, though his files were long ago withdrawn from the study office and sealed until 2040. Ironically, it was the notation of that seal in the archive that allowed me to confirm JFK's involvement, which has not been recognized publicly before now.

Of course, Kennedy—the heir to ruthless, ambitious privilege; the philanderer of "Camelot"; the paragon of casual wit and physical vigor who, backstage, suffered from debilitating illness—is no one's idea of "normal." And that's the point. The study began in the spirit of laying lives out on a microscope slide. But it turned out that the lives were too big, too weird, too full of subtleties and contradictions to fit any easy conception of "successful living." Arlie Bock had gone looking for binary conclusions—yeses and nos, dos and don'ts. But the enduring lessons would be paradoxical, not only on the substance of the men's lives (the most inspiring triumphs were often studies in hardship) but also with respect to method: if it was to come to life, this cleaver-sharp science project would need the rounding influence of storytelling.

In George Vaillant, the Grant Study found its storyteller, and in the Grant Study, Vaillant found a set of data, and a series of texts, suited to his peculiar gifts. A tall man, with a gravelly voice, steel-gray hair, and eyes that can radiate great joy and deep sadness, Vaillant blends the regal bearing of his old-money ancestors, the emotional directness of his psychiatric colleagues, and a genial absentmindedness. (A colleague recalls one day in the 1980s when Vaillant came to the office in his slippers.)

As with many of the men he came to study, Vaillant's gifts and talents were shaped by his needs and pains. Born in 1934, Vaillant grew up in what he described to me as "blessed circumstances"—living "during the Great Depression with a nurse, a maid, and a cook, but without anybody having so much money that you stared in dismay at the newspapers" as stock prices sagged. And his parents had a storybook romance. They met in Mexico City, where she was the daughter of a prominent expatriate American banker and he was a hotshot archaeologist working on pre-Columbian Aztec digs. When George was 2, he says, his father "gave up being Indiana Jones and became a suit," first as a curator at the American Museum of Natural History in New York City and then as the director of the University Museum at the University of Pennsylvania in Philadelphia. He was an accomplished man who, his son says, showed little trace of doubt or depression. But one Sunday afternoon in 1945, at home in Devon, Pennsylvania, George Clapp Vaillant, then 44, went out into the yard after a nap. His wife found him by the pool, a revolver next to him and a fatal wound through the mouth. His elder son and namesake, the last to see his father alive, was 10 years old.

Immediately, a curtain of silence fell around the tragedy. "In WASP fashion," Vaillant says, "it was handled with 'Let's get this put away as quickly as possible.'" His mother, Suzannah Beck Vaillant, picked up the children and took them to Arizona. "We never saw our house again," says Henry Vaillant, George's younger brother. "We never attended the memorial service. It was just kind of a complete cutoff."

A few years later, their father's 25th-reunion book, hardbound in red cloth, arrived in the mail from Harvard College. George spent days with it, spellbound by the photographs and words that showed college students morphing, over the course of a few paragraphs, into 47-year-olds. The seed of interest in longitudinal research had been planted; it germinated decades later in Vaillant's psychiatric residency and then in the ultimate vein of data he discovered at Harvard. It was 1967, and the Grant Study men were beginning to return for their 25th college reunions. Vaillant was 33. He would spend the rest of his career—and expects to spend the rest of his life—following these men.

The range of his training and the complexity of his own character proved to be crucial to his research. After Harvard College (where he wrote for the Lampoon, the humor magazine, and studied history and literature), Harvard Medical School, and a residency at the Massachusetts Mental Health Center, Vaillant studied at the Boston Psychoanalytic Institute, which he calls a "temple" to Freud's ideas. He learned the orthodoxy, which included a literary approach to human lives, bringing theory to bear through deep reading of individual cases. But he also had training in the rigors of data-driven experimental science, including a two-year fellowship at a Skinnerian laboratory, where he studied neurotransmitter levels in pigeons and monkeys. There he learned to use the behaviorist B. F. Skinner's "cumulative behavioral recorder," which collapses behaviors across minutes, hours, or days onto a chart to be inspected in a single sitting.

The undertones of psychoanalysis are tragic; Freud dismissed the very idea of "normality" as "an ideal fiction" and famously remarked that he hoped to transform "hysterical misery into common unhappiness." The spirit of modern social science, by contrast, draws on a brash optimism that the secrets to life can be laid bare. Vaillant is an optimist marinated in tragedy, not just in his life experience, but in his taste. Above his desk hangs a letter from a group of his medical residents to their successors, advising them to prepare for Vaillant's "obscure literary references" by reading Tennessee Williams's _The Glass Menagerie_, Arthur Miller's _Death of a Salesman_, and Henrik Ibsen's _A Doll's House_. Vaillant loves Dostoyevsky and Tolstoy, too, and the cartoons of the dark humorist Charles Addams, like the one where several Christmas carolers sing merrily at the Addams family doorstep, while Morticia, Lurch, and Gomez stand on the roof, ready to tip a vat of hot oil on their heads. When his children were small, Vaillant would read them a poem about a tribe of happy-go-lucky bears, who lived in a kind of Eden until a tribe of mangier, smarter bears came along and enslaved them. "I would weep at this story," remembers his daughter Anne Vaillant. "Dad thought it was funny, and I think somehow it was helpful to him that I had such feelings about it. There was this sort of, 'This is the way life is.'"

Yet, even as he takes pleasure in poking holes in an innocent idealism, Vaillant says his hopeful temperament is best summed up by the story of a father who on Christmas Eve puts into one son's stocking a fine gold watch, and into another son's, a pile of horse manure. The next morning, the first boy comes to his father and says glumly, "Dad, I just don't know what I'll do with this watch. It's so fragile. It could break." The other boy runs to him and says, "Daddy! Daddy! Santa left me a pony, if only I can just find it!"

The story gets to the heart of Vaillant's angle on the Grant Study. His central question is not how much or how little trouble these men met, but rather precisely how—and to what effect—they responded to that trouble. His main interpretive lens has been the psychoanalytic metaphor of "adaptations," or unconscious responses to pain, conflict, or uncertainty. Formalized by Anna Freud on the basis of her father's work, adaptations (also called "defense mechanisms") are unconscious thoughts and behaviors that you could say either shape or distort—depending on whether you approve or disapprove—a person's reality.

Vaillant explains defenses as the mental equivalent of a basic biological process. When we cut ourselves, for example, our blood clots—a swift and involuntary response that maintains homeostasis. Similarly, when we encounter a challenge large or small—a mother's death or a broken shoelace—our defenses float us through the emotional swamp. And just as clotting can save us from bleeding to death—or plug a coronary artery and lead to a heart attack—defenses can spell our redemption or ruin. Vaillant's taxonomy ranks defenses from worst to best, in four categories.

At the bottom of the pile are the unhealthiest, or "psychotic," adaptations—like paranoia, hallucination, or megalomania—which, while they can serve to make reality tolerable for the person employing them, seem crazy to anyone else. One level up are the "immature" adaptations, which include acting out, passive aggression, hypochondria, projection, and fantasy. These aren't as isolating as psychotic adaptations, but they impede intimacy. "Neurotic" defenses are common in "normal" people. These include intellectualization (mutating the primal stuff of life into objects of formal thought); dissociation (intense, often brief, removal from one's feelings); and repression, which, Vaillant says, can involve "seemingly inexplicable naïveté, memory lapse, or failure to acknowledge input from a selected sense organ." The healthiest, or "mature," adaptations include altruism, humor, anticipation (looking ahead and planning for future discomfort), suppression (a conscious decision to postpone attention to an impulse or conflict, to be addressed in good time), and sublimation (finding outlets for feelings, like putting aggression into sport, or lust into courtship).

In contrast to Anna Freud, who located the origins of defenses in the sexual conflicts of a child, Vaillant sees adaptations as arising organically from the pain of experience and playing out through the whole lifespan. Take his comparison of two Grant Study men, whom he named "David Goodhart" and "Carlton Tarrytown" in his first book on the study, [_Adaptation to Life_][57], published in 1977. Both men grew up fearful and lonely. Goodhart was raised in a blue-collar family, had a bigoted, alcoholic father, and a mother he described as "very nervous, irritable, anxious, and a worrier." Tarrytown was richer, and was raised in a wealthy suburb, but he also had an alcoholic father, and his mother was so depressed that he feared she would commit suicide. Goodhart went on to become a national leader on civil-rights issues—a master, Vaillant argued, of the "mature" defenses of sublimation and altruism. By his late 40s, staff researchers using independent ratings put Goodhart in the top fifth of the Grant Study in psychological adjustment. Tarrytown, meanwhile, was in the bottom fifth. A doctor who left a regular practice to work for the state, a three-time divorcé who anesthetized his pain with alcohol and sedatives, Tarrytown was, Vaillant said, a user of dissociation and projection—"neurotic" and "immature" defenses, respectively. After a relapse into drug abuse, Tarrytown killed himself at 53. Goodhart lived to 70. Though Vaillant says that the "dashing major" of midlife became a stolid and portly brigadier general, Goodhart's obituaries still celebrated a hero of civil rights.

Most psychology preoccupies itself with mapping the heavens of health in sharp contrast to the underworld of illness. "Social anxiety disorder" is distinguished from shyness. Depression is defined as errors in cognition. Vaillant's work, in contrast, creates a refreshing conversation about health and illness as weather patterns in a common space. "Much of what is labeled mental illness," Vaillant writes, "simply reflects our 'unwise' deployment of defense mechanisms. If we use defenses well, we are deemed mentally healthy, conscientious, funny, creative, and altruistic. If we use them badly, the psychiatrist diagnoses us ill, our neighbors label us unpleasant, and society brands us immoral."

This perspective is shaped by a long-term view. Whereas clinicians focus on treating a problem at any given time, Vaillant is more like a biographer, looking to make sense of a whole life—or, to take an even broader view, like an anthropologist or naturalist looking to capture an era. The good news, he argues, is that diseases—and people, too—have a "natural history." After all, many of the "psychotic" adaptations are common in toddlers, and the "immature" adaptations are essential in later childhood, and they often fade with maturity. As adolescents, the Grant Study men were twice as likely to use immature defenses as mature ones, but in middle life they were four times as likely to use mature defenses—and the progress continued into old age. When they were between 50 and 75, Vaillant found, altruism and humor grew more prevalent, while all the immature defenses grew more rare.

This means that a glimpse of any one moment in a life can be deeply misleading. A man at 20 who appears the model of altruism may turn out to be a kind of emotional prodigy—or he may be ducking the kind of engagement with reality that his peers are both moving toward and defending against. And, on the other extreme, a man at 20 who appears impossibly wounded may turn out to be gestating toward maturity.

Such was the case, Vaillant argues, with "Dr. Godfrey Minot Camille," a poetic and troubled young man who spent so much time at the Harvard infirmary complaining of vague symptoms that a college physician declared, "This boy is becoming a regular psychoneurotic." He'd grown up in a frigid environment—he ate his meals alone until age 6—and spoke of his desolation with heartbreaking clarity. A member of the study staff advised him: "When you come to the end of your rope, tie a knot and hold on." He replied: "But the knot was tied so long ago, and I have been hanging on tight for such a long time." After graduating from medical school, he attempted suicide.

With the help of psychotherapy and with the passage of time, his hypochondria eased and he began to show "displacement," the strategy of shifting preoccupations from a painful source to more neutral ground. When his sister died, he sent her autopsy report to the Grant Study office, with a cool note saying that he expected it would be "an item of news." He reported another family death this way: "I received an inheritance from my mother."

For Camille, such detached neutrality seemed to herald progress. At 35, he spent 14 months in a hospital for an infection and had what he described as a spiritual awakening. "Someone with a capital 'S' cared about me," he wrote. Afterward, he bloomed as a psychiatrist, channeling his own needs into service. He said he liked the "distant closeness" of psychotherapy—and liked getting paid for it. As a child, he had fantasized about being a minister or physician. "Finally, at age forty, wish became behavior," Vaillant wrote.

In his 2002 book, [_Aging Well_][58], Vaillant returned to this man's story, this time calling him "Ted Merton" to emphasize his spiritual development. (The men in Vaillant's books always have florid pseudonyms—Horace Lamb, Frederick Lion, Bill Loman, etc.) In several vignettes in the book, Vaillant presents Merton as an exemplar of how mature adaptations are a real-life alchemy, a way of turning the dross of emotional crises, pain, and deprivation into the gold of human connection, accomplishment, and creativity. "Such mechanisms are analogous to the involuntary grace by which an oyster, coping with an irritating grain of sand, creates a pearl," he writes. "Humans, too, when confronted with irritants, engage in unconscious but often creative behavior."

But "creative" doesn't equate to ease. At ages 55 and 60, Merton had severe depressions. In the first instance he was hospitalized. The second instance coincided with his second divorce, and "he lost not only his wife, his savings, and his job, but even his network of professional colleagues." Going forth into the breach of life can deepen meaning, but also deepen wounds.

**Case No. 158**

_An attractive, amiable boy from a working-class background, you struck the study staff as happy, stable, and sociable. "My general impression is that this boy will be normal and well-adjusted—rather dynamic and positive," the psychiatrist reported._

_After college, you got an advanced degree and began to climb the rungs in your profession. You married a terrific girl, and you two played piano together for fun. You eventually had five kids. Asked about your work in education, you said, "What I am doing is not work; it is fun. I know what real work is like." Asked at age 25 whether you had "any personal problems or emotional conflicts (including sexual)," you answered, "No … As Plato or some of your psychiatrists might say, I am at present just 'riding the wave.'" You come across in your files as smart, sensible, and hard-working. "This man has always kept a pleasant face turned toward the world," Dr. Heath noted after a visit from you in 1949. From your questionnaire that year, he got "a hint … that everything has not been satisfactory" at your job. But you had no complaints. After interviewing you at your 25th reunion, Dr. Vaillant described you as a "solid guy." _

_Two years later, at 49, you were running a major institution. The strain showed immediately. Asked for a brief job description, you wrote: "RESPONSIBLE (BLAMED) FOR EVERYTHING." You added, "No matter what I do … I am wrong … We are just ducks in a shooting gallery. Any duck will do." On top of your job troubles, your mother had a stroke, and your wife developed cancer. Three years after you started the job, you resigned before you could be fired. You were 52, and you never worked again. (You kept afloat with income from stock in a company you'd done work for, and a pension.)_

_Seven years later, Dr. Vaillant spoke with you: "He continued to obsess … about his resignation," he wrote. Four years later, you returned to the subject "in an obsessional way." Four years later still: "It seemed as if all time had stopped" for you when you resigned. "At times I wondered if there was anybody home," Dr. Vaillant wrote. Your first wife had died, and you treated your second wife "like a familiar old shoe," he said._

_But you called yourself happy. When you were 74, the questionnaire asked: "Have you ever felt so down in the dumps that nothing could cheer you up?" and gave the options "All of the time, some of the time, none of the time." You circled "None of the time." "Have you felt calm and peaceful?" You circled "All of the time." Two years later, the study asked: "Many people hope to become wiser as they grow older. Would you give an example of a bit of wisdom you acquired and how you came by it?" You wrote that, after having polio and diphtheria in childhood, "I never gave up hope that I could compete again. Never expect you will fail. Don't cry, if you do."_

What allows people to work, and love, as they grow old? By the time the Grant Study men had entered retirement, Vaillant, who had then been following them for a quarter century, had identified seven major factors that predict healthy aging, both physically and psychologically.

Employing mature adaptations was one. The others were education, stable marriage, not smoking, not abusing alcohol, some exercise, and healthy weight. Of the 106 Harvard men who had five or six of these factors in their favor at age 50, half ended up at 80 as what Vaillant called "happy-well" and only 7.5 percent as "sad-sick." Meanwhile, of the men who had three or fewer of the health factors at age 50, none ended up "happy-well" at 80. Even if they had been in adequate physical shape at 50, the men who had three or fewer protective factors were three times as likely to be dead at 80 as those with four or more factors.

What factors don't matter? Vaillant identified some surprises. Cholesterol levels at age 50 have nothing to do with health in old age. While social ease correlates highly with good psychosocial adjustment in college and early adulthood, its significance diminishes over time. The predictive importance of childhood temperament also diminishes over time: shy, anxious kids tend to do poorly in young adulthood, but by age 70, are just as likely as the outgoing kids to be "happy-well." Vaillant sums up: "If you follow lives long enough, the risk factors for healthy life adjustment change. There is an age to watch your cholesterol and an age to ignore it."

The study has yielded some additional subtle surprises. Regular exercise in college predicted late-life mental health better than it did physical health. And depression turned out to be a major drain on physical health: of the men who were diagnosed with depression by age 50, more than 70 percent had died or were chronically ill by 63. More broadly, pessimists seemed to suffer physically in comparison with optimists, perhaps because they're less likely to connect with others or care for themselves.

More than 80 percent of the Grant Study men served in World War II, a fact that allowed Vaillant to study the effect of combat. The men who survived heavy fighting developed more chronic physical illnesses and died sooner than those who saw little or no combat, he found. And "severity of trauma is the best predictor of who is likely to develop PTSD." (This may sound obvious, but it countered the claim that post-traumatic stress disorder was just the manifestation of preexisting troubles.) He also found that personality traits assigned by the psychiatrists in the initial interviews largely predicted who would become Democrats (descriptions included "sensitive," "cultural," and "introspective") and Republicans ("pragmatic" and "organized").

Again and again, Vaillant has returned to his major preoccupations. One is alcoholism, which he found is probably the horse, and not the cart, of pathology. "People often say, 'That poor man. His wife left him and he's taken to drink,'" Vaillant says. "But when you look closely, you see that he's begun to drink, and that has helped drive his wife away." The horrors of drink so preoccupied Vaillant that he devoted a stand-alone study to it: The Natural History of Alcoholism.

Vaillant's other main interest is the power of relationships. "It is social aptitude," he writes, "not intellectual brilliance or parental social class, that leads to successful aging." Warm connections are necessary—and if not found in a mother or father, they can come from siblings, uncles, friends, mentors. The men's relationships at age 47, he found, predicted late-life adjustment better than any other variable, except defenses. Good sibling relationships seem especially powerful: 93 percent of the men who were thriving at age 65 had been close to a brother or sister when younger. In an interview in the March 2008 newsletter to the Grant Study subjects, Vaillant was asked, "What have you learned from the Grant Study men?" Vaillant's response: "That the only thing that really matters in life are your relationships to other people."

The authority of these findings stems in large part from the rarity of the source. Few longitudinal studies survive in good health for whole lifetimes, because funding runs dry and the participants drift away. Vaillant managed, drawing on federal grants and private gifts, to finance surveys every two years, physicals every five years, and interviews every 15 years. The original study social worker, Lewise Gregory Davies, helped him goad the subjects to stay in touch, but it wasn't a hard sell. The Grant Study men saw themselves as part of an elite club.

Vaillant also dramatically expanded his scope by taking over a defunct study of juvenile delinquents in inner-city Boston, run by the criminologists Sheldon and Eleanor Glueck. Launched in 1939, the study had a control group of nondelinquent boys who grew up in similar circumstances—children of poor, mostly foreign-born parents, about half of whom lived in a home without a tub or a shower. In the 1970s, Vaillant and his staff tracked down most of these nondelinquent boys—it took years—so that today the Harvard Study of Adult Development consists of two cohorts, the "Grant men" and the "Glueck men." Vaillant also arranged to interview a group of women from the legendary Stanford Terman study, which in the 1920s began to follow a group of high-IQ kids in California.

In contrast to the Grant data, the Glueck study data suggested that industriousness in childhood—as indicated by such things as whether the boys had part-time jobs, took on chores, or joined school clubs or sports teams—predicted adult mental health better than any other factor, including family cohesion and warm maternal relationships. "What we do," Vaillant concluded, "affects how we feel just as much as how we feel affects what we do."

Interestingly, while the Glueck men were 50 percent more likely to become dependent on alcohol than the Harvard men, the ones who did were more than twice as likely to eventually get sober. "The difference has nothing to do with treatment, intelligence, self-care, or having something to lose," Vaillant [told _Harvard_ magazine][59]. "It does have to do with hitting bottom. Someone sleeping under the elevated-train tracks can at some point recognize that he's an alcoholic, but the guy getting stewed every night at a private club may not."

But Vaillant has largely played down the distinctions among the samples. For example, while he allows that, in mortality rates, the inner-city men at age 68 to 70 resembled the Terman and Harvard cohorts at 78 to 80, he says that most of the difference can be explained by less education, more obesity, and greater abuse of alcohol and cigarettes. "When these four variables were controlled," he writes, "their much lower parental social class, IQ, and current income were not important." But of course those are awfully significant variables to "control." Vaillant points out that at age 70, the inner-city men who graduated from college were just as healthy as the Harvard men. But only 29 Glueck men did finish college—about 6 percent of the sample.

Having survived so many eras, the Grant Study is a palimpsest of the modern history of medicine and psychology, each respective era's methods and preoccupations inscribed atop the preceding ones. In the 1930s, Arlie Bock's work was influenced by the movement called "constitutional medicine," which started as a holistic reaction to the minimalism engendered by Pasteur and germ theory. Charles McArthur, who picked up the study in the mid-1950s, was principally interested in matching people to suitable careers through psychological testing—perfect for the Man in the Gray Flannel Suit era. Vaillant's use of statistical technique to justify psychoanalytic claims reflected the mode of late-1960s academic psychiatry, and his work caught on in the 1970s as part of a trend emphasizing adult development. Gail Sheehy's 1976 best seller, [_Passages][60]_, drew on the Grant Study, as well as on the research of Daniel Levinson, who went on to publish [_The Seasons of a Man's Life][61]_. (Sheehy was sued for alleged plagiarism by another academic, Roger Gould, who later published his own take on adult development in Transformations; Gould's case was settled out of court.)

As Freud was displaced by biological psychiatry and cognitive psychology—and the massive data sets and double-blind trials that became the industry standard—Vaillant's work risked obsolescence. But in the late 1990s, a tide called "positive psychology" came in, and lifted his boat. Driven by a savvy, brilliant psychologist at the University of Pennsylvania named [Martin Seligman][62], the movement to create a scientific study of the good life has spread wildly through academia and popular culture (dozens of books, a cover story in _Time_, attention from Oprah, etc.).

Vaillant became a kind of godfather to the field, and a champion of its message that psychology can improve ordinary lives, not just treat disease. But in many ways, his role in the movement is as provocateur. Last October, I watched him give a lecture to Seligman's graduate students on the power of positive emotions—awe, love, compassion, gratitude, forgiveness, joy, hope, and trust (or faith). "The happiness books say, 'Try happiness. You'll like it a lot more than misery'—which is perfectly true," he told them. But why, he asked, do people tell psychologists they'd cross the street to avoid someone who had given them a compliment the previous day?

In fact, Vaillant went on, positive emotions make us more vulnerable than negative ones. One reason is that they're future-oriented. Fear and sadness have immediate payoffs—protecting us from attack or attracting resources at times of distress. Gratitude and joy, over time, will yield better health and deeper connections—but in the short term actually put us at risk. That's because, while negative emotions tend to be insulating, positive emotions expose us to the common elements of rejection and heartbreak.

To illustrate his point, he told a story about one of his "prize" Grant Study men, a doctor and well-loved husband. "On his 70th birthday," Vaillant said, "when he retired from the faculty of medicine, his wife got hold of his patient list and secretly wrote to many of his longest-running patients, 'Would you write a letter of appreciation?' And back came 100 single-spaced, desperately loving letters—often with pictures attached. And she put them in a lovely presentation box covered with Thai silk, and gave it to him." Eight years later, Vaillant interviewed the man, who proudly pulled the box down from his shelf. "George, I don't know what you're going to make of this," the man said, as he began to cry, "but I've never read it." "It's very hard," Vaillant said, "for most of us to tolerate being loved."

Vaillant brings a healthy dose of subtlety to a field that sometimes seems to glide past it. The bookstore shelves are lined with titles that have an almost messianic tone, as in Happier: Learn the Secrets to Daily Joy and Lasting Fulfillment. But what does it mean, really, to be happier? For 30 years, Denmark has topped international happiness surveys. But Danes are hardly a sanguine bunch. Ask an American how it's going, and you will usually hear "Really good." Ask a Dane, and you will hear "Det kunne være værre (It could be worse)." "Danes have consistently low (and indubitably realistic) expectations for the year to come," a team of Danish scholars concluded. "Year after year they are pleasantly surprised to find that not everything is getting more rotten in the state of Denmark."

Of course, happiness scientists have come up with all kinds of straightforward, and actionable, findings: that money does little to make us happier once our basic needs are met; that marriage and faith lead to happiness (or it could be that happy people are more likely to be married and spiritual); that temperamental "set points" for happiness—a predisposition to stay at a certain level of happiness—account for a large, but not overwhelming, percentage of our well-being. (Fifty percent, says Sonja Lyubomirsky in [_The How of Happiness][63]_. Circumstances account for 10 percent, and the other 40 percent is within our control.) But why do countries with the highest self-reports of subjective well-being also yield the most suicides? How is it that children are often found to be a source of "negative affect" (sadness, anger)—yet people identify children as their greatest source of pleasure?

The questions are unresolved, in large part because of method. The psychologist Ed Diener, at the University of Illinois, has helped lay the empirical foundation for positive psychology, drawing most recently on data from the Gallup World Poll, which interviewed a representative sample of 360,000 people from 145 countries. "You can say a lot of general things from these data that you could never say before," Diener says. "But many of them are relatively shallow. People who go to church report more joy. But if you ask why, we don't know. George has these small samples—and they're Harvard men, my goodness, not so generalizable. Yet he has deep data, and he brings so many things together at once."

Seligman describes Diener as the "engineer" of positive psychology, "trying to do better, more replicable, more transparent science." Vaillant and his work, though, remind Seligman of the roots of psychology—the study of the soul. "To practice scientific psychology is to have as few premises as you can, to account for as much of the soul as you can get away with," Seligman says. "Everyone in positive psychology who seeks to explain the mysteries of the psyche wants deeper stuff. George is the poet of this movement. He makes us aware that we're yearning for deeper stuff."

When Vaillant told me he was going to speak to Seligman's class, he said his message would be from [William Blake][64]: "Joy and woe are woven fine." Earlier in his career, he would use such occasions to demonstrate, with stories and data, the bright side of pain—how adaptations can allow us to turn dross into gold. Now he articulates the dark side of pleasure and connection—or, at least, the way that our most profound yearnings can arise from our most basic fears.

**Case No. 218, continued **

_On first glance, you are the study's exemplar. In Dr. Vaillant's "decathlon" of mental health—10 measures, taken at various points between ages 18 and 80, including personality stability at ages 21 and 29, and social supports at 70—you have ranked in the top 10 of the Grant Study men the entire way through, one of only three men to have done so._

_What's your secret? Is it your steely resolve? After a major accident in college, you returned to campus in a back brace, but you looked healthy. You had a kind of emotional steel, too. When you were 13, your mother ran off with your father's best friend. And though your parents reunited two years later, a pall of disquiet hung over your three-room apartment when the social worker came for her visit. But you said your parents' divorce was "just like in the movies," and that you someday "would like to have some marital difficulties" of your own._

_After the war—during which you worked on a major weapons system—and graduate school, you married, and your bond with your wife only deepened over time. Indeed, while your mother remains a haunting presence in your surveys—eventually diagnosed with manic depression, she was often hospitalized and received many courses of shock therapy—the warmth of your relationship with your wife and kids, and fond memories of your maternal grandfather, seemed to sustain you. _

_Yet your file shows a quiet, but persistent, questioning about a path not taken. As a sophomore in college, you emphasized how much money you wanted to make, but also wondered whether you'd be better off in medicine. After the war, you said you were "too tense & high strung" and had less interest in money than before. At 33, you said, "If I had to do it all over again I am positive I would have gone into medicine—but it's a little late." At 44, you sold your business and talked about teaching high school. You regretted that (according to a study staff member's notes) you'd "made no real contribution to humanity." At 74, you said again that if you could do it over again, you would go into medicine. In fact, you said, your father had urged you to do it, to avoid the Army. "That annoyed me," you said, and so you went another way._

_There is something unreachable in your file. "Probably I am fooling myself," you wrote in 1987, at age 63, "but I don't think I would want to change anything." How can we know if you're fooling yourself? How can even you know? According to Dr. Vaillant's model of adaptations, the very way we deal with reality is by distorting it—and we do this unconsciously. When we start pulling at this thread, an awfully big spool of thoughts and questions begins to unravel onto the floor._

_You never seemed to pull the thread. When the study asked you to indicate "some of the fundamental beliefs, concepts, philosophy of life or articles of faith which help carry you along or tide you over rough spots," you wrote: "Hard to answer since I am really not too introspective. However, I have an overriding sense (or philosophy) that it's all a big nothing—or 'chasing after wind' as it says in Ecclesiastes & therefore, at least up to the present, nothing has caused me too much grief."_

**Case No. 47, continued**

_You are the study's antihero, its jester, its subversive philosopher. From the first pages of your file, you practically explode with personality. In the social worker's office, you laughed uproariously, slapping your arm against your chair. He "seems to be thoroughly delighted with the family idiosyncrasies," Lewise Gregory, the original staff social worker, wrote. "He has a delightful, spontaneous sense of humor … [a] bubbling, effervescent quality." "My family considers it a great joke that I am a 'normal boy,'" you wrote. "'Good God!'" _

_You ducked the war, as a conscientious objector. "I've answered a great many questions," you wrote in your 1946 survey. "Now I'd like to ask you people a couple of questions. By what standards of reason are you calling people 'adjusted' these days? Happy? Contented? Hopeful? If people have adjusted to a society that seems hell-bent on destroying itself in the next couple of decades, just what does that prove about the people?" _

_You got married young, and did odd jobs—including a stint as a guinea pig in a hospital study on shipwreck survival. You said that you were fascinated by the "nuts" on the psychiatric ward, and you wondered whether you could escape the "WASP cocoon." You worked in public relations and had three kids. _

_You said you wanted to be a writer, but that looked like a distant dream. You started drinking. In college, you had said you were the life of the party without alcohol. By 1948, you were drinking sherry. In 1951, you reported that you regularly took a few drinks. By 1964, you wrote, "Really tie one on about twice a week," and you continued, "Well, I eat too much, smoke too much, drink too much liquor and coffee, get too little exercise, and I've got to do something about all these things. "On the other hand," you wrote, "I've never been more productive, and I'm a little wary of rocking the boat right now by going on a clean living kick … I'm about as adjusted and effective as the average Fine Upstanding Neurotic can hope to be." _

_After a divorce, and a move across the country, and a second marriage—you left her for a mistress who later left you—you came out of the closet. And you began to publish and write full-time. The Grant Study got some of your best work. When a questionnaire asked what ideas carried you through rough spots, you wrote, "It's important to care and to try, even tho the effects of one's caring and trying may be absurd, futile, or so woven into the future as to be indetectable." Asked what effect the Grant Study had on you, you wrote, "Just one more little token that I am God's Elect. And I really don't need any such tokens, thank you."_

_In the early 1970s, Dr. Vaillant came to see you in your small apartment, with an old couch, an old-fashioned typewriter, a sink full of dishes, and a Harvard-insignia chair in the corner. Ever the conscientious objector, you asked for his definition of "normality." You said you loved [_The Sorrow and the Pity][65]_ and that, in the movie, the sort of men the Grant Study prized fought on the side of the Nazis, "whereas the kooks and the homosexuals were all in the resistance." You told Dr. Vaillant he should [read Joseph Heller][66] on the unrelieved tragedy of conventionally successful businessmen._

_Your "mental status was paradoxical," Dr. Vaillant wrote in his notes. You were clearly depressed, he observed, and yet full of joy and vitality. "He could have been a resistance leader," Dr. Vaillant wrote. "He really did seem free about himself." Intrigued, and puzzled, he sent you a portion of his manuscript-in-progress, wanting your thoughts. "The data's fantastic," you replied. "The methodology you are using is highly sophisticated. But the end judgments, the final assessments, seem simplistic._

_"I mean, I can imagine some poor bastard who's fulfilled all your criteria for successful adaptation to life, … upon retirement to some aged enclave near Tampa just staring out over the ocean waiting for the next attack of chest pain, and wondering what he's missed all his life What's the difference between a guy who at his final conscious moments before death has a nostalgic grin on his face as if to say, 'Boy, I sure squeezed that lemon' and the other man who fights for every last breath in an effort to turn back time to some nagging unfinished business?"_

_You went on to a very productive career, and became an important figure in the gay-rights movement. You softened toward your parents and children, and made peace with your ex-wife. You took long walks. And you kept drinking. After a day in your "collar," you said, you let the dog loose._

_"If you had your life to live over again," the study asked you in 1981, "what problem, if any, would you have sought help for and to whom would you have gone?" "I've come to believe that 'help' is for the most part useless and destructive," you answered. "Can you imagine Arlie Bock—God bless his soul—trying to help me work out my problems? … Or Clark Heath? The poor old boys would have headed for the hills! The 'helping professions' are in general camp-followers of the dominant culture, just like the clergy, and the psychiatrists. (I except Freud and Vaillant.)"_

_Around this time, Dr. Vaillant wrote about you: "The debate continues in my mind, whether he is going to be the exception and be able to break all the rules of mental health and alcoholism or whether the Greek fates will destroy him. Only time will tell." Dr. Vaillant urged you to go to AA. You died at age 64, when you fell down the stairs of your apartment building. The autopsy found high levels of alcohol in your blood. _

_In _Adaptation to Life_, where you appeared as "Alan Poe," Vaillant had admired your altruism and sublimation, and your eloquence, but worried you were "stalked by death, suicide and skid row." You had written in retort, "Of course, the prognosis of death is a pretty sure bet … Hell, I could be dead by the time you get this letter. But if I am, let it be published … that—especially in the last five years—'I sure squeezed that lemon!'" _

Can the good life be accounted for with a set of rules? Can we even say who has a "good life" in any broad way? At times, Vaillant wears his lab coat and lays out his findings matter-of-factly. ("As a means of uncovering truth," he wrote in Adaptation to Life, "the experimental method is superior to intuition.") More often, he speaks from a literary and philosophical perspective. (In the same chapter, he wrote of the men, "Their lives were too human for science, too beautiful for numbers, too sad for diagnosis and too immortal for bound journals.) In one of my early conversations with him, he described the study files as hundreds of Brothers Karamazovs. Later, after taking a stab at answering several Big Questions I had asked him—Do people change? What does the study teach us about the good life?—he said to me, "Why don't you tell me when you have time to come up to Boston and read one of these Russian novels?"

Indeed, the lives themselves—dramatic, pathetic, inspiring, exhausting—resonate on a frequency that no data set could tune to. The physical material—wispy sheets from carbon copies; ink from fountain pens—has a texture. You can hear the men's voices, not only in their answers, but in their silences, as they stride through time both personal (masturbation reports give way to reports on children; career plans give way to retirement plans) and historical (did they vote for Dewey or Truman?; "What do you think about today's student protesters, drug users, hippies, etc.?"). Secrets come out. One man did not acknowledge to himself until he reached his late 70s that he was gay. With this level of intimacy and depth, the lives do become worthy of Tolstoy or Dostoyevsky.

George Vaillant has not been just the principal reader of these novels. To a large extent, he is the author. He framed most of the questions; he conducted most of the interviews, which exist, not in recordings or transcripts, but only in his notes and interpretations. To explain the study, I needed to understand him, and how the themes from his life circled back to inform his work (and vice versa).

Strenuous defenses, I came to see, are no mere academic theme for Vaillant, who has molded his life story like so much clay. Consider the story of his father's suicide and his own delight in going through the 25th-reunion book as a 13-year-old. When I asked Vaillant if the experience of paging through the book had been tinged with sadness, he said, "It was fascinating," and went on to describe his awe and wonder at longitudinal studies. If he were observing his own case, Vaillant himself would probably call this "reaction formation"—responding to anxiety (pain at grasping a father's violent departure) with an opposite tendency (joy at watching men, quite like him, develop through time).

But Vaillant's sister, Joanna Settle, described their father's death as the "North Star" essential for navigating her brother's story. Henry Vaillant, George's brother, agreed. "Since that time," he said, "it was as if George wanted to do two things. He wanted to surpass our father, and he also wanted to find out who our father was."

Considering the Harvard study through the lens of Vaillant's adaptations, one wonders whether he looked to do both at once. Henry Vaillant says that their father was depressed and drinking heavily at the time of his suicide; afterward, he says, his mother propagated the "heroic myth" that their father—who had worked for the U.S. Embassy in wartime Peru and, at the time of his death, was set to join the Office of War Information—was a war casualty, undone by the pressure. Does this help explain George Vaillant's deep interest in alcoholism, and in the psychological impact of combat?

"I sometimes wondered if another motivation for the study of these lives," says Henry Vaillant, was "to learn how to live his own life right. As if by interviewing all these very successful people, he would get the knack. And of course in many ways, he has the knack."

Indeed, Vaillant's work is widely read and cited; he travels the world speaking to adoring audiences ("the leisure of the theoried class," he calls it); his colleagues and students marvel at his capacity for empathy and connection. "George sees the best in people," Martin Seligman says, "and he brings out the best in people."

I saw this firsthand in Vaillant's work with H'Sien Hayward, a second-year doctoral student in psychology at Harvard with a penetrating analytical mind and a big heart. Hayward has been paraplegic and bound to a wheelchair since a car accident at 16. She studies "post-traumatic growth," the surprising beneficial changes that many people experience after pain or injury. She approached Vaillant on a lark—she never thought someone so famous would have time to advise her. She was shocked, she told me, to see that he insisted on talking about her ideas—and about the pains and hopes that gave rise to them. "The only way to keep it is to give it away," he told her, articulating and enacting the essence of altruism.

The experience, Hayward said, was "transformative." Frustrated by academic politics when she came to work with him, she told me, "I felt like a little bird with a broken wing, and he lifted me back up and mended me and made me fall back in love with behavioral science—using science to understand humans and all of their complexity." Hayward came to consider Vaillant as "the embodiment of healthy aging—mentally, emotionally, and everything. He's the person we'd all hope to end up to be."

But Vaillant's closest friends and family tell a very different story, of a man plagued by distance and strife in his relationships. "George is someone who holds things in," says the psychiatrist James Barrett Jr., his oldest friend. "I don't think he has many confidants. I would call George someone who has a problem with intimacy."

Nowhere has Vaillant been more powerful and articulate than in describing the importance of intimacy and love. And nowhere has he struggled more deeply in his life. He had four children with his first wife, whom he divorced in 1970 after 15 years of marriage. He quickly got married again, to a young woman he had met while speaking in Australia. She came to the United States to help raise Vaillant's children, including an autistic son. She and Vaillant also had a child of their own. During this time, his daughter Anne says, "he was jet-setting around the world and she was holding down the roof at home."

But in the early 1990s, Vaillant left his second wife for a colleague at the study. After five tumultuous years, he and his third wife split, and he returned ("with his tail between his legs," his brother says) to his second wife.

This protracted drama stirred up resentments on all sides—in the women involved, for obvious reasons, but among Vaillant's children, too. "There was a civil war in the family," Anne Vaillant says, "and everyone suffered." And although she says there has been some "détente," four of Vaillant's five children have gone long periods without speaking to him. Vaillant himself describes his family as akin to King Lear's, and himself as "a disconnected, narcissistic father." It struck me that the kingdom has more than an ordinary share of woes.

Vaillant's own work provides an uncanny description of his strengths and struggles. "On the bright side," he has written, "reaction formation allows us to care for someone else when we wish to be cared for ourselves." But in intimate relationships, he continued, the defense "rarely leads to happiness for either party."

Yet Vaillant seems largely unaware of the way his defenses apply to his own case—even though he is aware of being unaware; he regularly told me that he would not be a good source of information about his own life, because of distortion. The Harvard data illustrate this phenomenon well. In 1946, for example, 34 percent of the Grant Study men who had served in World War II reported having come under enemy fire, and 25 percent said they had killed an enemy. In 1988, the first number climbed to 40 percent—and the second fell to about 14 percent. "As is well known," Vaillant concluded, "with the passage of years, old wars become more adventurous and less dangerous."

Distortions can clearly serve a protective function. In a test involving a set of pictures, older people tend to remember fewer distressing images (like snakes) and more pleasant ones (like Ferris wheels) than younger people. By giving a profound shape to aging, this tendency can make for a softer, rounder old age, but also a deluded one. One brilliant woman from the Stanford Terman study had been pre-med in college; when she was 30, a vocational survey identified medicine as the field most suitable for her. But her ambitions were squashed by gender bias and the Great Depression, and she ended up a housewife. How, the study staff asked her at age 78, had she managed the gap between her potential and her achievement? "I never knew I had any potential," she answered. Had she ever thought of being a doctor? Never, she said.

At age 50, one Grant Study man declared, "God is dead and man is very much alive and has a wonderful future." He had stopped going to church, he said, when he arrived at Harvard. But as a sophomore, he had reported going to mass four times a week. When Vaillant sent this—and several similar vignettes—to the man for his approval to publish them, the man wrote back, "George, you must have sent these to the wrong person." Vaillant writes, "He could not believe that his college persona could have ever been him. Maturation makes liars of us all."

When we discussed his marriages, Vaillant asked me to report simply that he had been married to his present wife for 40 years, which struck me not as a calculated deception but as a deeply worn habit of thought. Indeed, a few years ago, Anne told me, her father was looking over pictures of her wedding, and came across a picture of his third wife. He stood there puzzled for a time, and then finally asked Anne: "Who is that woman?" "I began to worry that he'd begun to have Alzheimer's," Anne says. "But I actually don't think it's an organic thing. I think it's self-protection." This is what Vaillant calls "repression," and he's been using it for a long time. "When I was younger, he would forget everything," Anne says. "It was almost like he had his brain erased."

Vaillant has passed along day-to-day management of the study to his colleague Robert Waldinger, a researcher and a psychoanalyst. As has always been necessary, Waldinger has kept this 72-year-old ship in the water by paying homage to the dominant model of health. Today, that means taking MRIs of the Grant and Glueck men, collecting DNA swabs—and asking for volunteers to donate their brains to the study. (Meanwhile, recent efficacy studies have restored some luster to psychoanalytic ideas, so the project still encompasses a range of approaches.)

Though Vaillant spends half the year in Australia, his wife's native land, he is still deeply involved in the study, retains his title as co-director, and operates out of the study's office when he's in Boston. He also works the phones to keep track of the men's lives—and their deaths. "I'm trying to reach [name deleted]," I overheard him say one day on the phone from the study's office. He spoke loudly; I gathered the call was overseas. "Oh. I see," he said after a pause. "Do you know of what cause?"

Recently, I asked Vaillant what happened when the men died. "I just got an e-mail this morning from one of the men's sons," he said, "that his father died this January. He would have been 89." I asked him how it felt. He paused, and then said, "The answer to your question is not a pretty one—which is that when someone dies, I finally know what happened to them. And they go in a tidy place in the computer, and they are properly stuffed, and I've done my duty by them. Every now and then, there's a sense of grief, and the sense of losing someone, but it's usually pretty clinical. I'm usually callous with regard to death, from my father dying suddenly and unexpectedly." He added, "I'm not a model of adult development."

Vaillant's confession reminded me of a poignant lesson from his work—that seeing a defense is easier than changing it. Only with patience and tenderness might a person surrender his barbed armor for a softer shield. Perhaps in this, I thought, lies the key to the good life—not rules to follow, nor problems to avoid, but an engaged humility, an earnest acceptance of life's pains and promises. In his efforts to manifest this spirit, George Vaillant is, if not a model, then certainly a practiced guide. For all his love of science and its conclusions, he returns to stories and their questions. When I asked him if there was a death that had affected him, he mentioned Case No. 47—"Alan Poe"—an inspiring, tragic man, who left many lessons and many mysteries, who earnestly sought to "squeeze that lemon."

* [Share][50]
* [Tweet][50]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][67]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][68]
* Feb 22, 2018 

## About the Author

* [Joshua Wolf Shenk][69]][70] is the author of [_Powers of Two: Seeking the Essence of Innovation in Creative Pairs][71], _forthcoming from Eamon Dolan Books/Houghton Mifflin Harcourt.  

    * [Twitter][72]

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][39]
    * [Heather Sher][40]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][39]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][41]
    * [Alana Semuels][42]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][41]

* [ Jeff Roberson / AP

### [The Spectacular Implosion of Eric Greitens][43]
    * [David A. Graham][44]

How did Missouri's Republican governor go from rising star to felony charges in barely one year?

It's customary to refer to a politician's quick rise as "meteoric." Overlooked in that cliché is a truth about what happens to meteorites: They strike the ground violently and destructively.

That's worth considering in light of the meteoric rise of Missouri Governor Eric Greitens, who [was arrested Thursday afternoon and charged][73] with felony invasion of privacy charges in connection with a 2015 extramarital affair. The first-term Republican has not resigned, but he'll face an uphill battle to hold onto his office, and his once-bright political career seems likely to, well, crater.

Greitens's troubles began in early January, when several outlets reported that he had engaged in an extramarital affair in 2015. The ex-husband of Greitens's former lover surreptitiously recorded her describing how Greitens had photographed her nude and indicated that the images would serve as blackmail material. "You're never going to mention my name, otherwise this picture will be everywhere," she quoted him as saying on the tape.

[ Continue Reading ][43]

* [ Marvel

### [The Tragedy of Erik Killmonger][45]
    * [Adam Serwer][46]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][74], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][45]

* [ Jonathan Ernst / Reuters

### [What Does Trump Actually Think About Gun Control?][47]
    * [David A. Graham][44]

The president's suggestions range from arming teachers to Obama-style background-check regulation.

Crises are crucibles, bringing out a leader's core characteristics. The aftermath of the shooting last week at Marjory Stoneman Douglas High School in Parkland, Florida, has thrown two sides of President Trump into sharp relief.

Over the course of 48 hours, Trump has suggested a variety of possible responses to gun violence in schools. Some of them look like the product of the independent, unconventional politician some people had hoped for—willing to buck partisan orthodoxies about gun control in favor of policies that he sees as common sense, and which draw broad public support: tighter background checks, mental-health restrictions, higher age limits for buying rifles. Other suggestions show the other Trump: An impulsive politician who quickly grabs onto ideas without thinking them through, and finds it hard to resist throwing red meat to his base, like suggesting the arming of teachers. They also display his tendency to see the world in Manichean terms, and his emphasis on heroic individuals rather than systemic forces. The clash between these two Trumps is a central tension of his presidency. Thus far, it is the second set of tendencies that has triumphed over and over. Will the gun debate end any differently?

[ Continue Reading ][47]

* [ MediaPunch / AP

### [Arming Educators Violates the Spirit of the Second Amendment][75]
    * [Vann R. Newkirk II][76]

The constitutional provision enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][75]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][77]
    * [Marina Koren][78]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][79], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][79], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][80]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][77]

* [ Mark Peterson / Redux

### [The Plot Against America][81]
    * [Franklin Foer][82]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][81]

* [ Reuters

### [The Power of the Parkland Town Hall][83]
    * [Vann R. Newkirk II][76]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][84].

[ Continue Reading ][83]

* [ Mike Hutchings / Reuters

### [What's Actually Behind Cape Town's Water Crisis][85]
    * [Richard Poplak][86]

Blame austerity-obsessed technocrats, irresponsible development, and willful ignorance.

The city of Cape Town was plonked by its founders onto a peninsula not far from** **where the Indian and Atlantic oceans merge, often violently, beneath the imposing banks of Table Mountain. To its north lie the fertile fruit and wine farms that weigh down the city's restaurant tables with unimaginable bounty. Every day when the clock strikes noon, a cannon blast echoes from Signal Hill, a reminder of the city's colonial heritage. It was established first as a vegetable garden by the Dutch East India Company in 1652, then repurposed as a stronghold for the British until the formation of the Union of South Africa in 1910; later it served as the apartheid regime's parliamentary stronghold. In 2014, The _New York Times_ [declared it][87] the best place in the world to visit. Britain's _Daily Telegraph_ [concurred][88].

[ Continue Reading ][85]

* ### [The Problem With #MeToo's Agenda][89]
    * [Caitlin Flanagan][90]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][89]

* ### [When Gun Owners Become Like Hypocritical Hippies][67]
    * [David Frum][68]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][67]

* ### [How to Turn Anxiety Into Excitement ][91]
    * [Jeremy Raff][92] and [Olga Khazan][93]

It takes three words.

[ Watch Video ][91]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **U.S.**][94]

Subscribe

Support 160 years of independent journalism.

[

][95]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][96]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][97]
* [Twitter][98]
* [LinkedIn][99]
* [Instagram][100]
* [Tumblr][101]
* [Pinterest][102]
* [RSS][103]
* [App Store][104]

About+

* [Masthead][105]
* [FAQ][106]
* [Press][107]
* [Jobs][108]
* [Shop][33]
* [Books][32]
* [Emporium][109]
* [Manage Subscription][110]
* [Contact Us][111]
* [Send a News Tip][112]
* [Privacy Policy][113]
* [Advertise][114]
* [Advertising Guidelines][115]
* [Terms and Conditions][116]
* [Responsible Disclosure][117]
* [Site Map][118]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][119]

![][120]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://cdn.theatlantic.com/assets/media/img/2017/06/0609_WEL_Shenk_Happiness_39/lead_large.jpg?1497977224
[39]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[40]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[41]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[42]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[43]: https://www.theatlantic.com/politics/archive/2018/02/eric-greitens-indictment-felony/554012/
[44]: https://www.theatlantic.com/author/david-a-graham/ "David A. Graham"
[45]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[46]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[47]: https://www.theatlantic.com/politics/archive/2018/02/trump-gun-control-parkland/553943/
[48]: https://www.theatlantic.com/author/joshua-wolf-shenk/ "Joshua Wolf Shenk"
[49]: https://www.theatlantic.com/magazine/toc/2009/06/
[50]: https://www.theatlantic.com#
[51]: mailto:?&subject=What Makes Us Happy?&body=Is there a formula—some mix of love, work, and psychological adaptation—for a good life? For 72 years, researchers at Harvard have been examining this question, following 268 men who entered college in the late 1930s through war, career, marriage and divorce, parenthood and grandparenthood, and old age. Here, for the first time, a journalist gains access to the archive of one of the most comprehensive longitudinal studies in history. Its contents, as much literature as science, offer profound insight into the human condition—and into the brilliant, complex mind of the study's longtime director, George Vaillant.%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/2009/06/what-makes-us-happy/307439/?utm_source=eb
[52]: https://www.theatlantic.com/doc/200905u/ben-bradlee
[53]: https://www.theatlantic.com/doc/200905u/donald-cole
[54]: http://en.wikipedia.org/wiki/Seven_Up!
[55]: http://www.thecrimson.com/article.aspx?ref=466631
[56]: http://www.amazon.com/exec/obidos/ISBN=0684825236/theatlanticmonthA/ref=nosim/
[57]: http://www.amazon.com/exec/obidos/ISBN=0674004140/theatlanticmonthA/ref=nosim/
[58]: http://www.amazon.com/exec/obidos/ISBN=0316989363/theatlanticmonthA/ref=nosim/
[59]: http://harvardmagazine.com/2000/03/deep-cravings.html
[60]: http://www.amazon.com/exec/obidos/ISBN=0553271067/theatlanticmonthA/ref=nosim/
[61]: http://www.amazon.com/exec/obidos/ISBN=0345339010/theatlanticmonthA/ref=nosim/
[62]: http://www.authentichappiness.sas.upenn.edu/Default.aspx
[63]: http://www.amazon.com/exec/obidos/ISBN=159420148X/theatlanticmonthA/ref=nosim/
[64]: http://www.bartleby.com/41/356.html
[65]: http://en.wikipedia.org/wiki/The_Sorrow_and_the_Pity
[66]: http://en.wikipedia.org/wiki/Something_Happened
[67]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[68]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[69]: https://www.theatlantic.com/author/joshua-wolf-shenk/
[70]: http://www.shenk.net/contact/
[71]: http://www.amazon.com/Powers-Two-Finding-Innovation-Creative/dp/0544031598/ref=sr_1_1?ie=UTF8&qid=1403754749&sr=8-1&keywords=powers+of+two
[72]: https://twitter.com/intent/user?screen_name=joshuawolfshenk
[73]: http://www.stltoday.com/news/local/govt-and-politics/missouri-gov-eric-greitens-indicted-for-felony-invasion-of-privacy/article_3599554f-fcc4-551e-a0ae-b83368208a30.html
[74]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[75]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[76]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[77]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[78]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[79]: http://www.sacred-texts.com/ufo/mars/wow.htm
[80]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[81]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[82]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[83]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[84]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[85]: https://www.theatlantic.com/international/archive/2018/02/cape-town-water-crisis/553076/
[86]: https://www.theatlantic.com/author/richard-poplak/ "Richard Poplak"
[87]: https://www.nytimes.com/interactive/2014/01/10/travel/2014-places-to-go.html
[88]: http://www.telegraph.co.uk/travel/destinations/africa/south-africa/galleries/reasons-why-cape-town-is-the-best-city-in-the-world/
[89]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[90]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[91]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[92]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[93]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[94]: https://www.theatlantic.com/national/archive/2009/06/credentialism/18579/
[95]: https://www.theatlantic.com/subscribe/footer-cover
[96]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[97]: https://www.facebook.com/TheAtlantic
[98]: https://twitter.com/TheAtlantic
[99]: https://www.linkedin.com/company/the-atlantic
[100]: https://www.instagram.com/theatlantic
[101]: http://theatlantic.tumblr.com/
[102]: https://www.pinterest.com/theatlantic/
[103]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[104]: https://itunes.apple.com/app/id397599894
[105]: https://www.theatlantic.com/masthead/
[106]: https://www.theatlantic.com/faq/
[107]: https://www.theatlantic.com/press/
[108]: https://www.theatlantic.com/jobs/
[109]: https://www.theatlantic.com/emporium/
[110]: https://www.theatlantic.com/manage-subscription-footer/
[111]: https://www.theatlantic.com/contact/
[112]: https://www.theatlantic.com/tips/
[113]: https://www.theatlantic.com/privacy-policy/
[114]: https://www.theatlantic.com/advertise/
[115]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[116]: https://www.theatlantic.com/terms-and-conditions/
[117]: https://www.theatlantic.com/responsible-disclosure-policy/
[118]: https://www.theatlantic.com/site-map/
[119]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[120]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

