---
created_at: '2016-05-02T16:51:15.000Z'
title: List of prices of medieval items (2009)
url: http://www.luminarium.org/medlit/medprice.htm
author: benbreen
points: 73
story_text: 
comment_text: 
num_comments: 38
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1462207875
_tags:
- story
- author_benbreen
- story_11613093
objectID: '11613093'

---
[Source](http://www.luminarium.org/medlit/medprice.htm "Permalink to Hodges. List of Prices of Items in Medieval England")

# Hodges. List of Prices of Items in Medieval England



| ----- |
| 

| 

|  ![Luminarium: Anthology of English Literature][1] |  **Medieval England: Price List**  | 

 | 

| ----- |
| 

|    
 |  [**Luminarium**][2] |  ** | ** |  [**Tools**][3] |  ** | ** |  [**Horses**][4] |  ** | ** |  [**Food**][5] |  ** | ** |  [**Education**][6] |  ** | ** |  [**Buildings**][7] |  ** | ** |  [**Clothes**][8] |  ** | ** |  [**Armor**][9] |  ** | ** |  [**Weapons**][10] |  ** | ** |  [**Weddings**][11] |  ** | ** |  [**Travel**][12] |  ** | ** |  [**Misc.**][13] |  ** | ** |  [**Wages**][14] | 

 | 

| ----- |
| 

|    

|  ![Medieval][15]   

  
![Renaissance][16]   
  
![Seventeenth Century][17]   
  
![Eighteenth Century][18]   
  
![Encyclopedia][19]  | 

  
 | 

 |     |    
  

# List of prices of medieval items

Courtesy of Kenneth Hodges (hodges@jif.berkeley.edu)

The list of medieval prices which follows is by no means complete or thoroughly researched; I merely extracted references from some of the books I have, and I thought others might like to inspect it. The sources I used are listed at the end. If an item is listed several times, it is because I had several references I wished to record. 

* * *
    
    
    Money goes as follows:
     1 pound (L) = 20 shillings (s)
     1 crown = 5 shillings
     1 shilling = 12 pence (d)
     1 penny = 4 farthings
     1 mark = 13s 4d
    

The French Livre, sou, and denier are equivalent to the pound, shilling and penny (Latin liber, solidus, and denarius, I believe, which is where the weird English abbreviations come from). 

For ease, I've divided this list into the following sections: tools, horses, food and livestock, books and education, buildings, cloth and clothing, armor, weapons, marriage, funerals, travel, miscellaneous goods, and wages. 

Of course, a price list is a misleading guide to a feudal economy, because so many goods were either produced within a household, or supplied by a lord. Retainers could get money, but they would also get food, lodging, weapons (sometimes), and cloth. Knights Templar were provided with clothes, horses, and armor. 

* * *
    
    
               
    ![Tools][20]
    
    
    
    ![Horses][21]
                               
    Note: Horse prices varied dramatically; for instance, they doubled 
    between 1210 and 1310.  ([3], p. 37).                               
    
    
    
    ![Food and Livestock][22]
    
    Related note: around 1380, these are the average costs per day of feeding 
    people on an estate ([3], p. 65): lord, 7d; esquire, 4d; yeoman, 3d; and 
    groom, 1d.
    
    
    ![Books and Education][23]
    
    * Source says 2s/day.  This is not only insanely high, but the text also 
    claims that the board was the same as at Oxford--i.e., 2s/week or 
    104s/year.
    
    ** A pecia is 16 columns of 62 lines of 32 letters, i.e., 31 744 letters, 
    or about 7 500 - 8 000 words.  Rental period is not specified, but I 
    would guess a year; books were rented to be copied, and copying the Bible 
    took 15 months.  See [9], p. 172.
    
    
    
    ![Buildings][24]
    
    note: tithes were often calculated at 1d a week for every 20s of annual 
    rent paid (4, p. 208).
      
    The following are the estimates of raw materials and labor that went into 
    the tower of Langeais, a rectangular, tapering stone tower built in 992-
    994.  The source is [6], pp. 47ff.  The dimensions at the base were 17.5 
    meters by 10 meters; the height was 16m (3 floors); the walls were 1.5m 
    thick, made of two shells filled with loose rock. 
    
    ![List][25]
    
    
    ![Cloth & Clothing][26]
    
    Note: loose tunics take 2.25-2.5 yards.  In the late 14th century, 
    shorter doubled (lined) tunics, known as doublets, became fashionable, 
    requiring 4 yards ([3], pp 175,176). 
    
    
    ![Armor][27]
    
    
    
    

Note: mail is chainmail; almost all the rest is plate-armor. The armor of the knight in 1374 was probably mail with some plates; same for Gloucester's. Mail was extremely susceptible to rust, and was cleaned by rolling it in sand and vinegar in a barrel. Pauldrons are shoulder plates; morions are open helms, burgonets and bascinets closed helms; and a target refers to any of a number different kind of shields. Armor of proof is tested during the making with blows or shots from the strongest weapons of the time; if a weapon is listed, the armor does not claim to be proof against everything, only that it is proof up to that weapon's strength (eg pistol proof is not musket proof, but may be sword proof). All plate armor was lined with cloth, to pad the wearer, quiet the armor, and reduce wear between the pieces. This, along with the necessary straps, was a significant amount of the expense. An armorer asking for money to set up shop in 1624 estimated production costs and profit for a number of different types of armor: I give two examples below ([5], pp. 189-190). 
    
    
    
    ![Armor, continued][28]
    
    
    ![Weapons][29]
    

Note: Sorry, folks, that's all I found. It was mandatory in England for all freemen to own certain types of weapons and armor. (In 1181 every freeman having goods worth 10 marks (1 mark = 13s 4d) had to have a mail shirt, a helmet, and a spear. All other freemen should have helmet, spear, and gambeson (quilted armor) [4], p. 39.) Later, the government stored arms and armour in churches for use; in the 13th century anyone with an income of L2-L5 (wealthy peasants) had to have bows; archery practice became compulsory on Sundays and holidays. You may know that the extreme range of the longbow was 400 yards, but did you know that a statute of Henry VIII no one over 24 could practice at a range of less than 220 yards? (See [4], p. 95 and elsewhere). Note: for guessing prices, see the section on tools (an axe for 5d). An armorer might make 24s a month; say a week to make a decent sword, and you might get a price that way. See the section on books and education for fencing instruction. 
    
    
    
    
    
    ![Marriage][30]
    
    Note: these costs will be wildly varying depending on circumstance.
    
    
    
    ![Funerals][31]
    
    Note: Christopher Dyer gives as a rough rule of thumb 1 year's income for 
    a funeral ([3], p. 85)
    
    
    
    ![Travel][32]
    
    Note: [1], pp 126-129, gives the following prices at an inn in 1331.  For 
    one day, 3 men with 4 servants spent: Bread, 4d; beer, 2d; wine 1.25d; 
    meat,  5.5d; potage, .25d; candles, .25d; fuel, 2d; beds, 2d; fodder for 
    horses, 10d.  The four servants staying alone sleep 2 nights for 1d.  
    Generally, all 7 spend 2d a night on beds; in London, it is 1d per head.
     
    
    
    ![Price List for Miscellaneous Items][33]
    
    Note: most of these come from inventories of peasants' belongings.  The 
    fine goods would be more expensive.
    
    Note about lighting: great houses could use 100 lb of wax and tallow in a 
    single winter night ([3], p. 74).  Others, not as rich, would go to sleep 
    earlier.
    
    
    ![List of Wages][34]
    
    Note: sheriffs of London paid 300L per year, hoping to make a profit from 
    the fines they collected.
    
    Note: 30 adult sheep could produce about 20s of wool per year in 1299 
    ([3], p. 114).
    
    Note: To get a VERY ROUGH sense of money, I reproduce the following chart 
    from Dyer ([3], p. 206).  These are averages of daily wages in pence.
    
    ![Thatcher][35]
    
    
    
    * * *
    
    
    [1] _English Wayfaring Life in the XIVth Century_, J. J. Jusserand, trans 
         Lucy Smith, Putnam's Sons, New York,1931 (Orig. 1889).
    
    
    
    [2] _London in the Age of Chaucer_, A. R. Myers, University of Oklahoma 
         Press, Norman, 1972
    
    
    
    [3] _Standards of Living in the Later Middle Ages_, Christopher Dyer, 
         Cambridge University Press, 1989
    
    
    
    [4] _English Weapons & Warfare, 449-1660_, A. V. B. Norman and Don 
         Pottinger, Barnes & Noble, 1992 (orig. 1966)
    
    
    
    [5] _The Armourer and his Craft from the XIth to the XVIth Century_, 
         Charles ffoulkes, Dover, 1988 (orig. 1912)
    
    
    
    [6] "The Cost of Castle Building: The Case of the Tower at Langeais," 
         Bernard Bachrach, in _The Medieval Castle: Romance and Reality_, ed. 
         Kathryn Reyerson and Faye Powe, Kendall/Hunt, Dubuque, Iowa, 1984
    
    
    
    [7] _The Knight in History_, Frances Gies, Harper & Row, New York, 1984
    
    
    
    [8] _Methods and Practice of Elizabethan Swordplay_, Craig Turner and 
         Tony Soper, Southern Illinois University Press, Carbondale, 1990
    
    
    
    [9] _Life in a Medieval City_, Joseph and Frances Gies, Harper & Row, 
         New York, 1969  
    
      
    
    
      
    
    
    
    
    
    | ----- |

    | ![Back][36] | to Medieval Resources | 
    
    | ![Back][36] | to Middle English Literature |  | |
    
    | ![Back][36] | to Luminarium Encyclopedia | 
    
    | ![Back][36] | to Luminarium Main | 

    
    
    
      
      
    
      
    Site copyright ©1996-2009 [Anniina Jokinen][37]. All Rights Reserved.  
     Copying of the site source code and/or content is expressly prohibited.  
     Links and printing for personal or classroom use are acceptable.  
    Last updated on May 2, 2009.
    
     
      
      
      
    
    
    		 | 
    	  | 
    	
    		
    
    
    
    
    
    
    | ----- |
    | 
    	
      
    
    
    
    		
    
    
    
      
    
    
    	 | 
    
    
    
    
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
    
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
    
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
    
    
    
    
    
    
    | ----- |
    | 
    	
      
    
    
    
    		
    
    
    
      
    
    

    	 | 
    
    
    
    
    
    		
    	 | 
    
    | 
    
    
    
    
    
    
    
    
    
    | 	
    
    
    | 	
    
    
    | 			  
    	 | 	[**Luminarium**][38] | 	** | ** | 	[**Encyclopedia**][2]	 | 	** | **	 | 	[**What's New**][39] | 	** | ** | 	**[Letter from the Editor**][40] | 	** | ** | 	**[Bookstore**][41] | 	** | ** | 	**[Poster Store**][42] | 	** | ** | 	**[Discussion Forums**][43] | 	** | ** | 	**[Search**][44] | 
    
    	 | 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     | 

    
    
    
    
    
    
    
    
    
    
    
    

[1]: http://www.luminarium.org/anthology.gif
[2]: http://www.luminarium.org/index.html
[3]: http://www.luminarium.org#tools
[4]: http://www.luminarium.org#horses
[5]: http://www.luminarium.org#food
[6]: http://www.luminarium.org#education
[7]: http://www.luminarium.org#buildings
[8]: http://www.luminarium.org#clothing
[9]: http://www.luminarium.org#armor
[10]: http://www.luminarium.org#weapons
[11]: http://www.luminarium.org#weddings
[12]: http://www.luminarium.org#travel
[13]: http://www.luminarium.org#misc
[14]: http://www.luminarium.org#wages
[15]: http://www.luminarium.org/renlit/medbutton.gif
[16]: http://www.luminarium.org/renlit/renbutton.gif
[17]: http://www.luminarium.org/renlit/sevenbutton.gif
[18]: http://www.luminarium.org/renlit/eightbutton.gif
[19]: http://www.luminarium.org/renlit/encyc.gif
[20]: http://www.luminarium.org/tools.gif
[21]: http://www.luminarium.org/horses.gif
[22]: http://www.luminarium.org/food.gif
[23]: http://www.luminarium.org/education.gif
[24]: http://www.luminarium.org/buildings.gif
[25]: http://www.luminarium.org/buildings2.gif
[26]: http://www.luminarium.org/clothing.gif
[27]: http://www.luminarium.org/armor.gif
[28]: http://www.luminarium.org/armor2.gif
[29]: http://www.luminarium.org/weapons.gif
[30]: http://www.luminarium.org/marriage.gif
[31]: http://www.luminarium.org/funerals.gif
[32]: http://www.luminarium.org/travel.gif
[33]: http://www.luminarium.org/misc.gif
[34]: http://www.luminarium.org/wages.gif
[35]: http://www.luminarium.org/thatcher.gif
[36]: http://www.luminarium.org/back.jpg
[37]: mailto:anniina%40luminarium.org
[38]: http://www.luminarium.org/
[39]: http://www.luminarium.org/whatsnew/#encyclopedia
[40]: http://www.luminarium.org/letter.htm
[41]: http://www.luminarium.com/
[42]: http://www.luminarium.com/allposters/
[43]: http://forum.luminarium.com/
[44]: http://www.luminarium.org/illuminate.htm

