---
created_at: '2016-08-02T15:26:44.000Z'
title: Summary of Donella Meadows' “Thinking in Systems” (2009)
url: http://www.consciouscapitalism.typepad.com/conscious-capitalism/2009/10/summary-of-thinking-in-systems-by-donella-meadows.html
author: musha68k
points: 95
story_text: 
comment_text: 
num_comments: 25
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1470151604
_tags:
- story
- author_musha68k
- story_12210629
objectID: '12210629'

---
[Source](http://www.consciouscapitalism.typepad.com/conscious-capitalism/2009/10/summary-of-thinking-in-systems-by-donella-meadows.html "Permalink to Summary of "Thinking in Systems" by Donella Meadows - Conscious Capitalism")

# Summary of "Thinking in Systems" by Donella Meadows - Conscious Capitalism

# [Conscious Capitalism][1]

##  Reflections on conscious capitalism and conscious living 

* [Home][1]
* [Archives][2]
* [Profile][3]
* [Subscribe][4]
* [Bio][5]

![My Photo][6]

[ ![Raj Sisodia][7] ][8]

[Raj Sisodia][8]

[ 1 Following ][9]

[ 5 Followers ][10]

![The Typepad Team][11]

## [Archives][2]

* [December 2009][12]
* [November 2009][13]
* [October 2009][14]
* [September 2009][15]

## [Categories][2]

* [Books][16]
* [Media][17]
[See More][2]

[__ Subscribe to this blog's feed][4]

«[ "Dialogue: Toward Superior Stakeholder Theory" - D. Thistle][18] | [Main][1] | [Strategy and Society: The Link Between Competitive Advantage and Corporate Social Responsibility, Michael E. Porter and Mark R. Kramer »][19]

## 10/25/2009

### Summary of "Thinking in Systems" by Donella Meadows

The _Thinking in Systems_ book introduces a reader to a different way of thinking about everyday problems that are found in nature, business, society and life.  The book begins its narrative by introducing a concept of simple systems, as illustrated by a thermostat which controls the temperature in a room. This illustration introduced the notion of control and feedback loops. The simple system shows the effectiveness of the system, while illustrating how system failure can occur if the strength of control loops does not match the power of feedback or other loops that influence the behavior of the overall system.  The basic premise that is described is the notion that any force applied to the system has consequences. A well designed system can absorb these forces and still maintain system functionality. A poorly designed system cannot absorb external forces, causing the system to collapse. 

The book further goes on to describe the concept of "System Zoo". The take away from this chapter is that systems and models that are built to predict them cannot be treated in isolation, much like animals in real life do not exists in neat, isolated, environments, and systems operate among other systems. The danger of creating system that is too simplistic, and therefore not representative of real lie, or making systems too large, and therefore too complicated to be useful is described. The chapter introduces the notion of system oscillations and overshoots as examples of system instability. These instabilities are problematic for stability of the systems, since they represent feedbacks that cause the system to not work well. The cause of oscillations is described as being caused by systems that do not have appropriate feedback loops, or lack of information.  Lastly, the "Systems Zoo" describes the problem of system where nonrenewable resource is the input feed into the system. The author describes the affect of such system on the amount of production over time. The take away is that such system will inevitably run out or resources even if new resources are discovered as a result of higher investment in the means of production because the added profit from new discoveries cannot match the increased cost of production (e.g. extraction of oil from hard to reach places, etc.)

The book goes on to describe the characteristics of systems that work well. 

1.   Resilience – ability for a system to adjust. The opposite of resilience – fragility, causes the system to be unresponsive to change, and exposes the system to potential of collapse. The argument the book makes is that many modern "innovation" such as monoculture crops and "just in time inventory" make the system vulnerable, to disease or supply chain interruption, respectfully. 

 

2.   Self Organization – ability of system to adjust to new demands and circumstances. Ability of the system to orient itself and build complex structures from simple building blocks (snow flake from simple pattern, DNA & RNA as building blocks of life) is viewed as key characteristic.

 

3. Hierarchy – describe how complex system can be broken into smaller, simpler organization that can function autonomously. The opposite of hierarchy is a one complex organism that cannot be productive of parts of it is not performing at the level required for the smooth operation of the system.

 

While well behaved systems exhibit the characteristics above, system also surprise the observer. The book outlines some of the reason why the models for complex, real life system, sometimes don't behave in intended ways.  The following concepts cause systems to "misbehave":

 

1.  Beguiling Events - focusing too much on events, rather than system flows. This trap causes overreaction, and complacencies resulting in system oscillations and system failure. Focusing on events causes the observer to lose ability to predict the future. A classic example of focusing in GNP as a measure of nation's wealth rather than the overall capital – physical plants, people, knowledge, is described.

 

2.   Liner Minds in a Nonlinear World - Many theorist envision a world where thing occur in liner fashion, Cause and effect, etc. However the world is too often non-linear. Small incremental changes, over time, can cause huge swings in the affected system. Sometime a notion that if a little of something is good, more of the same is much better. 

 

3. Nonexistent Boundaries – making models with boundaries, for sake of simplicity, that do not reflect real life.

 

4.  Layers of Limits – notion that any individual layer might be limited by some other layer in the model. 

 

5.  Ubiquitous Delays – The notion that things "it takes what it takes". System delays are inherent in the physical and social systems. A great example of this is described by Vaclav Havel whose description of why democracy can't be imposed is illustrative of this concept.

 

6. Bounded Rationality – describes the fact that if a system is limited, people do thing in a rational self interest. These actions, while understandable at the low level, cause overall system failure. There are many examples of this in recent times (mortgage crisis, environmental damage, etc). This concept flies in the face of the notions of Adam Smith's that invisible hand will guide the world to a better place.  

In the most profound and significant section of the book, the author describes the various system traps and opportunities how to fix them. 

1.  Policy Resistance – THE inherent resistance of the establishment to allow changes to affect the system. People would rather live with a flawed system that is familiar then to allow changes that might cause uncertainty and instability. Such resistance can cause inevitable collapse to be more dramatic, sometime even catastrophic.

 

2.   The tragedy of commons – This is a classic economic theory, described in terms of system thinking. The common, defined as community space – such as a town common, is a shared resource. This resource can be governed by community standards, privatization or effective regulation. Each approach has tradeoffs and benefits. It's the conclusion of the author that only regulation is affective since the community standards are usually not enough and privatization causes the property owner act in self interest and disregard the abutter's welfare.

 

3.   Drift to low performance – the notion that prolonged failures causes acceptance of the new state of things, "New normal" – has become a popular term in recent times. 

 

4.   Success to Successful – notion that success will give advantage to those that have already succeeded, thus limiting the "losers" ability to win in the future. "The rich get richer!" 

 

5.   Shifting the burden – notion that risk is shifted to someone else, while success is reaped by the actor. 

 

6.   Rule beating – the notion that rules, or laws, are ignored, broken or skirted. The cause of rule breaking is usually related to the fact that these rules are perceived as unjust or not flexible or response enough to real life issues. Also, following the letter of the law and not it spirit is described. 

 

   
][20] 7.   Seeking wrong goal – sometime goals change. Many systems suffer from the fact that original goal don't make any sense in the current context, or never did. Pursuit of wrong goals will cause the system pursue these goals, capturing wrong or insignificant metrics, leaving the illusion of progress, while heading toward system collapse.

The book concludes with an approach of how to solve system problems.  The identification of leverage point in the system describes how to affect system behavior in most effective way.  The list of leverage point includes quantitive things such as numbers , creating of buffers in the system, as well as introduction of new feedback loops and general system flexibility. As one of the most affective leverage point, the book describes free flow of information and general transparency in the system. The most effective leverage point is defined as ability to transcend current thinking – thinking outside the box, because this, more than anything else, can allow change to the systems to best reflect new goals and realities.

The book concludes with a series of recommendation for how people can improve systems. 

\- Boris Tabenkin

Posted at 09:04 AM  | [Permalink][21]

### Comments

![Feed][22] You can follow this conversation by subscribing to the [comment feed][23] for this post.

Great summary, thank you. I don't understand why there aren't more comments here already. Systemic thinking is needed to save the planet.

Posted by: [Alejandro S.][24] | [06/09/2011 at 02:09 PM][25]

The comments to this entry are closed. 

### Sites of Interest

[Conscious Capitalism][26]

## Recent Posts

* [The Leader's Challenge: Installation or Realization][27]
* [How to be an Effective Sponsor of Major Organizational Change][28]
* [Internal Transformation of Corporations: The Road to Conscious Capitalism][29]
* [Review: Four Contexts of Business][30]
* [Waking the Sleeping Giant: Business as an Agent for Consumer Understanding and Responsible Choice][31]
* [Recapturing Marketing's Mission][32]
* [Critical Review/Summary: Welcoming the Feminine][33]
* [Reflection on "The Path of Kyosei"][34]
* [Shareholder Value OR Social Responsibility? How Corporations Find the AND][35]
* [Conscious Capitalism][1]
* [Powered by TypePad][36]

![Quantcast][37] n 

n n ![Working...][38]n 

n n

n'; var entryPermalink = "http://consciouscapitalism.typepad.com/conscious-capitalism/2009/10/summary-of-thinking-in-systems-by-donella-meadows.html"; var inlineReply = document.createElement("div"); var commentFooterLinks; var commentHeader; var commentReplyXID; var commentReplyAuthor; var commentReplyComplete; var inlineReplyLoaded = 0; var commentFormNum = undefined; /* Deprecated but still exists in advanced template sets, so must be defined */ function xidToCommentPermalink (entryUrl, xid) { return entryUrl + "?cid=" + xid + "#comment-" + xid; } /* Deprecated advanced template functions */ function handleSubmit() { return true; }; function handleChange() { return true; };  document.write(unescape("%3Cscript src='" + (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js'%3E%3C/script%3E"));  COMSCORE.beacon({ c1: 2, c2: "6035669", c3: "", c4: "http://www.consciouscapitalism.typepad.com/conscious-capitalism/2009/10/summary-of-thinking-in-systems-by-donella-meadows.html", c5: "", c6: "", c15: "" }); 

[1]: http://consciouscapitalism.typepad.com/conscious-capitalism/
[2]: http://consciouscapitalism.typepad.com/conscious-capitalism/archives.html
[3]: http://profile.typepad.com/RajSisodia
[4]: http://consciouscapitalism.typepad.com/conscious-capitalism/atom.xml
[5]: http://consciouscapitalism.typepad.com/conscious-capitalism/bio.html
[6]: http://consciouscapitalism.typepad.com/.a/6a00e54edf3c4a88340120a55d6917970b-150wi
[7]: http://up2.typepad.com/6a00e54edf3c4a88340120a55d6917970b-50si
[8]: http://profile.typepad.com/rajsisodia "Raj Sisodia's Profile"
[9]: http://profile.typepad.com/rajsisodia/contacts
[10]: http://profile.typepad.com/rajsisodia/followers
[11]: http://up3.typepad.com/6a00d83451c82369e20168ebba2aa0970c-20si
[12]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/12/index.html
[13]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/11/index.html
[14]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/10/index.html
[15]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/09/index.html
[16]: http://consciouscapitalism.typepad.com/conscious-capitalism/books/
[17]: http://consciouscapitalism.typepad.com/conscious-capitalism/film/
[18]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/10/dialogue-toward-superior-stakeholder-theory.html
[19]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/10/strategy-and-society-the-link-between-competitive-advantage-and-corporate-social-responsibility-mich.html
[20]: http://consciouscapitalism.typepad.com/.a/6a00e54edf3c4a88340120a61d6581970b-pi
[21]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/10/summary-of-thinking-in-systems-by-donella-meadows.html
[22]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/images/feed.png
[23]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/10/summary-of-thinking-in-systems-by-donella-meadows/comments/atom.xml
[24]: http://profile.typepad.com/alejandros "http://profile.typepad.com/alejandros"
[25]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/10/summary-of-thinking-in-systems-by-donella-meadows.html?cid=6a00e54edf3c4a8834015432e6393a970c#comment-6a00e54edf3c4a8834015432e6393a970c
[26]: http://consciouscapitalism.com/
[27]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/12/the-laeaders-challenge-installation-or-realization.html
[28]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/12/how-to-be-an-effective-sponsor-of-major-organizational-change.html
[29]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/12/internal-transformation-of-corporations-the-road-to-conscious-capitalism.html
[30]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/11/review-four-contexts-of-business-leadership-shaping-the-21st-century--this-article-four-contexts-of-business-leadership-1.html
[31]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/11/waking-the-sleeping-giant-business-as-an-agent-for-consumer-understanding-and-responsible-choice.html
[32]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/11/recapturing-marketings-mission.html
[33]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/11/critical-reviewsummary-welcoming-the-feminine-dimensions-of-leadership--the-article-welcoming-the-feminine-dimensions-o.html
[34]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/11/reflection-on-the-path-of-kyosei.html
[35]: http://consciouscapitalism.typepad.com/conscious-capitalism/2009/11/shareholder-value-or-social-responsibility-how-corporations-find-the-and.html
[36]: http://www.typepad.com/
[37]: http://pixel.quantserve.com/pixel/p-fcYWUmj5YbYKM.gif?tags=typepad.core
[38]: /.shared/images/spinner.gif

