---
created_at: '2016-09-08T08:12:26.000Z'
title: Brain Is a Co-Conspirator in a Vicious Stress Loop (2009)
url: http://www.nytimes.com/2009/08/18/science/18angier.html?em
author: jimsojim
points: 61
story_text: 
comment_text: 
num_comments: 17
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1473322346
_tags:
- story
- author_jimsojim
- story_12451152
objectID: '12451152'

---
[Source](http://www.nytimes.com/2009/08/18/science/18angier.html?em "Permalink to Brain Is a Co-Conspirator in a Vicious Stress Loop - The New York Times")

# Brain Is a Co-Conspirator in a Vicious Stress Loop - The New York Times

__NYTimes.com no longer supports Internet Explorer 9 or earlier. Please upgrade your browser. [LEARN MORE »][1]

__Sections __ Home __Search [Skip to content][2] [Skip to navigation][3] [View mobile version][4]

##  [ The New York Times ][5]

###### [Science][6]|Brain Is a Co-Conspirator in a Vicious Stress Loop

__Search

Subscribe Now Log In __0 __Settings

__Close search

## Site Search Navigation

Search NYTimes.com

__Clear this text input

Go

1. Loading...

See next articles

See previous articles

## Site Navigation

## Site Mobile Navigation

Advertisement

Supported by

###  [Science][6]

# Brain Is a Co-Conspirator in a Vicious Stress Loop

[Basics][7]

By  [ NATALIE ANGIER ][8] AUG. 17, 2009

[Continue reading the main story][9] Share This Page

[Continue reading the main story][9]

If after a few months' exposure to our David Lynch economy, in which housing markets spontaneously combust, coworkers mysteriously disappear and the stifled moans of dying [401(k)][10] plans can be heard through the floorboards, you have the awful sensation that your body's [stress][11] response has taken on a self-replicating and ultimately self-defeating life of its own, congratulations. You are very perceptive. It has.

As though it weren't bad enough that chronic stress has been shown to raise [blood pressure][12], stiffen arteries, suppress the immune system, heighten the risk of [diabetes][13], depression and [Alzheimer's disease][14] and make one a very undesirable dinner companion, now researchers have discovered that the sensation of being highly stressed can rewire the brain in ways that promote its sinister persistence.

Reporting earlier this summer in the journal Science, Nuno Sousa of the Life and Health Sciences Research Institute at the University of Minho in Portugal and his colleagues [described experiments][15] in which chronically stressed rats lost their elastic rat cunning and instead fell back on familiar routines and rote responses, like compulsively pressing a bar for food pellets they had no intention of eating.

Moreover, the rats' behavioral perturbations were reflected by a pair of complementary changes in their underlying neural circuitry. On the one hand, regions of the brain associated with executive decision-making and goal-directed behaviors had shriveled, while, conversely, brain sectors linked to habit formation had bloomed.

Advertisement

[Continue reading the main story][9]

In other words, the rodents were now cognitively predisposed to keep doing the same things over and over, to run laps in the same dead-ended rat race rather than seek a pipeline to greener sewers. "Behaviors become habitual faster in stressed animals than in the controls, and worse, the stressed animals can't shift back to goal-directed behaviors when that would be the better approach," Dr. Sousa said. "I call this a vicious circle."

[Continue reading the main story][16]

Advertisement

[Continue reading the main story][17]

Robert Sapolsky, a neurobiologist who studies stress at Stanford University School of Medicine, said, "This is a great model for understanding why we end up in a rut, and then dig ourselves deeper and deeper into that rut."

The truth is, Dr. Sapolsky said, "we're lousy at recognizing when our normal coping mechanisms aren't working. Our response is usually to do it five times more, instead of thinking, maybe it's time to try something new."

And though perseverance can be an admirable trait and is essential for all success in life, when taken too far it becomes perseveration — uncontrollable repetition — or simple perversity. "If I were to try to break into the world of modern dance, after the first few rejections the logical response might be, practice even more," said Dr. Sapolsky, the author of "Why Zebras Don't Get [Ulcers][18]," among other books. "But after the 12,000th rejection, maybe I should realize this isn't a viable career option."

Photo

![][19]

Credit Serge Bloch 

Happily, the stress-induced changes in behavior and brain appear to be reversible. To rattle the rats to the point where their stress response remained demonstrably hyperactive, the researchers exposed the animals to four weeks of varying stressors: moderate electric shocks, being encaged with dominant rats, prolonged dunks in water. Those chronically stressed animals were then compared with nonstressed peers. The stressed rats had no trouble learning a task like pressing a bar to get a food pellet or a squirt of sugar water, but they had difficulty deciding when to stop pressing the bar, as normal rats easily did.

But with only four weeks' vacation in a supportive setting free of bullies and Tasers, the formerly stressed rats looked just like the controls, able to innovate, discriminate and lay off the bar. Atrophied synaptic connections in the decisive regions of the prefrontal cortex resprouted, while the overgrown dendritic vines of the habit-prone sensorimotor striatum retreated.

According to Bruce S. McEwen, head of the neuroendocrinology laboratory at Rockefeller University, the new findings offer a particularly elegant demonstration of a principle that researchers have just begun to grasp. "The brain is a very resilient and plastic organ," he said. "Dendrites and synapses retract and reform, and reversible remodeling can occur throughout life."

## Newsletter Sign Up

[Continue reading the main story][20]

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

Sign Up

You agree to receive occasional updates and special offers for The New York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

### You are already subscribed to this email.

[View all New York Times newsletters.][21]

* [See Sample][22]
* [Manage Email Preferences][23]
* [Not you?][24]
* [Privacy Policy][25]
* Opt out or [contact us][26] anytime

Stress may be most readily associated with the attosecond pace of postindustrial society, but the body's stress response is one of our oldest possessions. Its basic architecture, its linked network of neural and endocrine organs that spit out stimulatory and inhibitory hormones and other factors as needed, looks pretty much the same in a goldfish or a red-spotted newt as it does in us.

The stress response is essential for maneuvering through a dynamic world — for dodging a predator or chasing down prey, swinging through the trees or fighting off disease — and it is itself dynamic. As we go about our days, Dr. McEwen said, the biochemical mediators of the stress response rise and fall, flutter and flare. "[Cortisol][27] and adrenaline go up and down," he said. "Our inflammatory cytokines go up and down."

Advertisement

[Continue reading the main story][28]

The target organs of stress hormones likewise dance to the beat: blood pressure climbs and drops, the heart races and slows, the intestines constrict and relax. This system of so-called allostasis, of maintaining control through constant change, stands in contrast to the mechanisms of homeostasis that keep the pH level and oxygen concentration in the blood within a narrow and invariant range.

Unfortunately, the dynamism of our stress response makes it vulnerable to disruption, especially when the system is treated too roughly and not according to instructions. In most animals, a serious threat provokes a serious activation of the stimulatory, sympathetic, "fight or flight" side of the stress response. But when the danger has passed, the calming parasympathetic circuitry tamps everything back down to baseline flickering.

In humans, though, the brain can think too much, extracting phantom threats from every staff meeting or high school dance, and over time the constant hyperactivation of the stress response can unbalance the entire feedback loop. Reactions that are desirable in limited, targeted quantities become hazardous in promiscuous excess. You need a spike in blood pressure if you're going to run, to speedily deliver oxygen to your muscles. But chronically elevated blood pressure is a source of multiple medical miseries.

Why should the stressed brain be prone to habit formation? Perhaps to help shunt as many behaviors as possible over to automatic pilot, the better to focus on the crisis at hand. Yet habits can become ruts, and as the novelist Ellen Glasgow observed, "The only difference between a rut and a grave are the dimensions."

It's still August. Time to relax, rewind and remodel the brain.

A version of this article appears in print on , on Page D2 of the New York edition with the headline: Brain Is a Co-Conspirator in a Vicious Stress Loop.  [Order Reprints][29]| [Today's Paper][30]|[Subscribe][31]

[Continue reading the main story][32]

[

We’re interested in your feedback on this page. **Tell us what you think.**

][33]

## 

* * * * ## [Basics][7]

### A collection of "Basics" columns published in The New York Times.

* ## [ Many Animals Can Count, Some Better Than You  FEB 5][34]
* ## [ Precious Gems Bear Messages From Earth's Molten Heart  DEC 11][35]
* ## [ Birds Beware: The Praying Mantis Wants Your Brain  SEP 22][36]
* ## [ A Baby Wails, and the Adult World Comes Running  SEP 4][37]
* ## [ The Liver: A 'Blob' That Runs the Body  JUN 12][38]

[See More »][7]

## What's Next

Loading...

[Go to Home Page »][5]

##  Site Index [ The New York Times ][5]

## Site Index Navigation

### News

* [World][39]
* [U.S.][40]
* [Politics][41]
* [N.Y.][42]
* [Business][43]
* [Tech][44]
* [Science][45]
* [Health][46]
* [Sports][47]
* [Education][48]
* [Obituaries][49]
* [Today's Paper][50]
* [Corrections][51]

### Opinion

* [Today's Opinion][52]
* [Op-Ed Columnists][53]
* [Editorials][54]
* [Op-Ed Contributors][55]
* [Letters][56]
* [Sunday Review][57]
* [Video: Opinion][58]

### Arts

* [Today's Arts][59]
* [Art & Design][60]
* [Books][61]
* [Dance][62]
* [Movies][63]
* [Music][64]
* [N.Y.C. Events Guide][65]
* [Television][66]
* [Theater][67]
* [Video: Arts][68]

### Living

* [Automobiles][69]
* [Crossword][70]
* [Food][71]
* [Education][48]
* [Fashion & Style][72]
* [Health][46]
* [Jobs][73]
* [Magazine][74]
* [N.Y.C. Events Guide][65]
* [Real Estate][75]
* [T Magazine][76]
* [Travel][77]
* [Weddings & Celebrations][78]

### Listings & More

* [Reader Center][79]
* [Classifieds][80]
* [Tools & Services][81]
* [N.Y.C. Events Guide][65]
* [Multimedia][82]
* [Photography][83]
* [Video][84]
* [NYT Store][85]
* [Times Journeys][86]
* [Subscribe][87]
* [Manage My Account][88]
* [NYTCo][89]

### Subscribe

* Subscribe
* __ [Home Delivery][90]
* __ [Digital Subscriptions][91]
* __ [Crossword][92]
* [Email Newsletters][93]
* [Alerts][94]
* [Gift Subscriptions][95]
* [Group Subscriptions][96]
* [Education Rate][97]
* [Mobile Applications][98]
* [Replica Edition][99]

## Site Information Navigation

* [ © 2018 The New York Times Company ][100]
* [Home][101]
* [Search][102]
* Accessibility concerns? Email us at [accessibility@nytimes.com][103]. We would love to hear from you.
* [Contact Us][104]
* [Work With Us][105]
* [Advertise][106]
* [Your Ad Choices][107]
* [Privacy][108]
* [Terms of Service][109]
* [Terms of Sale][110]

## Site Information Navigation

* [Site Map][111]
* [Help][112]
* [Site Feedback][113]
* [Subscriptions][114]

[1]: http://www.nytimes.com/content/help/site/ie9-support.html
[2]: http://www.nytimes.com#story-header
[3]: http://www.nytimes.com#site-index-navigation
[4]: http://mobile.nytimes.com/2009/08/18/science/18angier.html
[5]: https://www.nytimes.com/
[6]: https://www.nytimes.com/pages/science/index.html
[7]: https://www.nytimes.com/column/basics
[8]: https://www.nytimes.com/by/natalie-angier "More Articles by NATALIE ANGIER"
[9]: http://www.nytimes.com#story-continues-1
[10]: http://topics.nytimes.com/your-money/retirement/401ks-and-similar-plans/index.html?inline=nyt-classifier "More articles about 401(k)'s and similar Plans."
[11]: http://health.nytimes.com/health/guides/symptoms/stress-and-anxiety/overview.html?inline=nyt-classifier "In-depth reference and news articles about Stress and anxiety."
[12]: http://health.nytimes.com/health/guides/test/blood-pressure/overview.html?inline=nyt-classifier "In-depth reference and news articles about Blood Pressure."
[13]: http://health.nytimes.com/health/guides/disease/diabetes/overview.html?inline=nyt-classifier "In-depth reference and news articles about Diabetes."
[14]: http://health.nytimes.com/health/guides/disease/alzheimers-disease/overview.html?inline=nyt-classifier "In-depth reference and news articles about Alzheimer's Disease."
[15]: http://www.sciencemag.org/cgi/content/abstract/325/5940/621 "An abstract of the article."
[16]: http://www.nytimes.com#story-continues-2
[17]: http://www.nytimes.com#story-continues-3
[18]: http://health.nytimes.com/health/guides/disease/gastric-ulcer/overview.html?inline=nyt-classifier "In-depth reference and news articles about Ulcers."
[19]: https://static01.nyt.com/images/2009/08/17/science/18angier-500.jpg
[20]: http://www.nytimes.com#continues-post-newsletter
[21]: http://www.nytimes.com/newsletters
[22]: 
[23]: http://www.nytimes.com/mem/email.html
[24]: http://www.nytimes.com/logout
[25]: http://www.nytimes.com/privacy
[26]: http://www.nytimes.com/help/index.html
[27]: http://health.nytimes.com/health/guides/test/cortisol-level/overview.html?inline=nyt-classifier "In-depth reference and news articles about Cortisol level."
[28]: http://www.nytimes.com#story-continues-4
[29]: http://www.nytreprints.com/
[30]: http://www.nytimes.com/pages/todayspaper/index.html
[31]: http://www.nytimes.com/subscriptions/Multiproduct/lp839RF.html?campaignId=48JQY
[32]: http://www.nytimes.com#whats-next
[33]: https://docs.google.com/forms/d/e/1FAIpQLSfLW30xgZodF1qRAg80oWEGuDpW-1HHaL0g42G3SmvB2f4lCw/viewform?entry.8537735=https://www.nytimes.com/2009/08/18/science/18angier.html
[34]: https://www.nytimes.com/2018/02/05/science/animals-count-numbers.html?rref=collection%2Fcolumn%2FBasics
[35]: https://www.nytimes.com/2017/12/11/science/gemstones-diamonds-sapphires-rubies.html?rref=collection%2Fcolumn%2FBasics
[36]: https://www.nytimes.com/2017/09/22/science/praying-mantis-eating-birds.html?rref=collection%2Fcolumn%2FBasics
[37]: https://www.nytimes.com/2017/09/04/science/crying-babies-animals.html?rref=collection%2Fcolumn%2FBasics
[38]: https://www.nytimes.com/2017/06/12/health/liver-bodily-function.html?rref=collection%2Fcolumn%2FBasics
[39]: https://www.nytimes.com/section/world
[40]: https://www.nytimes.com/section/us
[41]: https://www.nytimes.com/section/politics
[42]: https://www.nytimes.com/section/nyregion
[43]: https://www.nytimes.com/section/business
[44]: https://www.nytimes.com/section/technology
[45]: https://www.nytimes.com/section/science
[46]: https://www.nytimes.com/section/health
[47]: https://www.nytimes.com/section/sports
[48]: https://www.nytimes.com/section/education
[49]: https://www.nytimes.com/section/obituaries
[50]: https://www.nytimes.com/pages/todayspaper/index.html
[51]: https://www.nytimes.com/section/corrections
[52]: https://www.nytimes.com/pages/opinion/index.html
[53]: https://www.nytimes.com/section/opinion/columnists
[54]: https://www.nytimes.com/section/opinion/editorials
[55]: https://www.nytimes.com/section/opinion/contributors
[56]: https://www.nytimes.com/section/opinion/letters
[57]: https://www.nytimes.com/section/opinion/sunday
[58]: https://www.nytimes.com/video/opinion
[59]: https://www.nytimes.com/section/arts
[60]: https://www.nytimes.com/section/arts/design
[61]: https://www.nytimes.com/section/books
[62]: https://www.nytimes.com/section/arts/dance
[63]: https://www.nytimes.com/section/movies
[64]: https://www.nytimes.com/section/arts/music
[65]: https://www.nytimes.com/events/
[66]: https://www.nytimes.com/section/arts/television
[67]: https://www.nytimes.com/section/theater
[68]: https://www.nytimes.com/video/arts
[69]: https://www.nytimes.com/section/automobiles
[70]: https://www.nytimes.com/crosswords
[71]: https://www.nytimes.com/pages/dining/index.html
[72]: https://www.nytimes.com/section/fashion
[73]: https://www.nytimes.com/section/jobs
[74]: https://www.nytimes.com/section/magazine
[75]: https://www.nytimes.com/section/realestate
[76]: https://www.nytimes.com/section/t-magazine
[77]: https://www.nytimes.com/section/travel
[78]: https://www.nytimes.com/section/fashion/weddings
[79]: https://www.nytimes.com/section/reader-center
[80]: https://www.nytimes.com/ref/classifieds/
[81]: https://www.nytimes.com/marketing/tools-and-services/
[82]: https://www.nytimes.com/section/multimedia
[83]: https://lens.blogs.nytimes.com/
[84]: https://www.nytimes.com/video
[85]: https://store.nytimes.com/?action=click&contentCollection=NYT%20Store&contentPlacement=2&module=SectionsNav&pgtype=Homepage&region=TopBar&t=qry542&utm_campaign=NYT-HP&utm_content=hp_browsetree&utm_medium=HPB&utm_source=nytimes&version=BrowseTree
[86]: https://www.nytimes.com/times-journeys/?utm_source=nytimes&utm_medium=HPLink&utm_content=hp_browsetree&utm_campaign=NYT-HP
[87]: https://www.nytimes.com/seeallnav
[88]: https://www.nytimes.com/membercenter
[89]: http://www.nytco.com
[90]: https://www.nytimes.com/hdleftnav
[91]: https://www.nytimes.com/digitalleftnav
[92]: https://www.nytimes.com/crosswords/index.html
[93]: https://www.nytimes.com/marketing/newsletters
[94]: https://myaccount.nytimes.com/mem/tnt.html
[95]: https://www.nytimes.com/giftleftnav
[96]: https://www.nytimes.com/corporateleftnav
[97]: https://www.nytimes.com/educationleftnav
[98]: https://www.nytimes.com/services/mobile/index.html
[99]: http://eedition.nytimes.com/cgi-bin/signup.cgi?cc=37FYY
[100]: https://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[101]: https://www.nytimes.com
[102]: http://query.nytimes.com/search/sitesearch/#/
[103]: mailto:accessibility%40nytimes.com
[104]: https://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[105]: http://www.nytco.com/careers
[106]: http://nytmediakit.com/
[107]: https://www.nytimes.com/content/help/rights/privacy/policy/privacy-policy.html#pp
[108]: https://www.nytimes.com/privacy
[109]: https://www.nytimes.com/ref/membercenter/help/agree.html
[110]: https://www.nytimes.com/content/help/rights/sale/terms-of-sale.html
[111]: http://spiderbites.nytimes.com
[112]: https://www.nytimes.com/membercenter/sitehelp.html
[113]: https://myaccount.nytimes.com/membercenter/feedback.html
[114]: https://www.nytimes.com/subscriptions/Multiproduct/lp5558.html?campaignId=37WXW

