---
created_at: '2016-11-28T01:19:38.000Z'
title: 'Physics, Topology, Logic, and Computation: A Rosetta Stone (2009)'
url: https://arxiv.org/abs/0903.0340v3
author: rfreytag
points: 101
story_text: 
comment_text: 
num_comments: 11
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1480295978
_tags:
- story
- author_rfreytag
- story_13052761
objectID: '13052761'

---
[Source](https://arxiv.org/abs/0903.0340v3 "Permalink to [0903.0340v3] Physics, Topology, Logic and Computation: A Rosetta Stone")

# [0903.0340v3] Physics, Topology, Logic and Computation: A Rosetta Stone

![][1]

![Cornell University][2]

[Cornell University][3] [Library][4]

[We gratefully acknowledge support from  
the Simons Foundation  
and member institutions][5]

# [arXiv.org][6] > [quant-ph][7] > arXiv:0903.0340v3

All papers Titles Authors Abstracts Full text Help pages

([Help][8] | [Advanced search][9])

Full-text links:

## Download:

* [PDF][10]
* [PostScript][11]
* [Other formats][12]

([license][13])

### Current browse context:

quant-ph

< [prev][14] | [next >][15]   

[new][16] | [recent][7] | [0903][17]

### Change to browse by:

[math][18]  
[math.CT][19]

### References & Citations

* [INSPIRE HEP][20]  
([refers to][21] | [cited by ][22])
* [NASA ADS][23]

### [22 blog links][24]

([what is this?][25]) 

### Bookmark

([what is this?][26]) 

![CiteULike logo][27] ![BibSonomy logo][28] ![Mendeley logo][29] ![del.icio.us logo][30] ![Digg logo][31] ![Reddit logo][32] ![ScienceWISE logo][33]

# Quantum Physics

# Title: Physics, Topology, Logic and Computation: A Rosetta Stone

Authors: [John C. Baez][34], [Mike Stay][35]

(Submitted on 2 Mar 2009 ([v1][36]), last revised 6 Jun 2009 (this version, v3))

> Abstract: In physics, Feynman diagrams are used to reason about quantum processes. In the 1980s, it became clear that underlying these diagrams is a powerful analogy between quantum physics and topology: namely, a linear operator behaves very much like a "cobordism". Similar diagrams can be used to reason about logic, where they represent proofs, and computation, where they represent programs. With the rise of interest in quantum cryptography and quantum computation, it became clear that there is extensive network of analogies between physics, topology, logic and computation. In this expository paper, we make some of these analogies precise using the concept of "closed symmetric monoidal category". We assume no prior knowledge of category theory, proof theory or computer science. 

| ----- |
|  Comments:  |  73 pages, 8 encapsulated postscript figures |  
|  Subjects:  |  Quantum Physics (quant-ph); Category Theory (math.CT) |  
|  Journal reference:  |  Physics, topology, logic and compIn New Structures for Physics, ed. Bob Coecke, Lecture Notes in Physics vol. 813, Springer, Berlin, 2011, pp. 95-174 |  
|  Cite as:  |  [arXiv:0903.0340][37] [quant-ph] |  
|    |  (or [arXiv:0903.0340v3][38] [quant-ph] for this version) | 

## Submission history

From: John Baez [[view email][39]]   
[**[v1]][36]** Mon, 2 Mar 2009 20:38:42 GMT (136kb)  
[**[v2]][40]** Tue, 3 Mar 2009 03:09:13 GMT (136kb)  
[**v3]** Sat, 6 Jun 2009 00:45:58 GMT (136kb)  

[Which authors of this paper are endorsers?][41] | [Disable MathJax][42] ([What is MathJax?][43])

Link back to: [arXiv][44], [form interface][45], [contact][46].

![Twitter][47]

[1]: //webanalytics.library.cornell.edu/piwik.php?idsite=538&rec=1
[2]: https://arxiv.org/icons/cu/cul_signature_unstyled.gif
[3]: http://www.cornell.edu/
[4]: http://www.library.cornell.edu/
[5]: https://confluence.cornell.edu/x/ALlRF
[6]: https://arxiv.org/
[7]: https://arxiv.org/list/quant-ph/recent
[8]: https://arxiv.org/help
[9]: https://arxiv.org/find
[10]: https://arxiv.org/pdf/0903.0340v3
[11]: https://arxiv.org/ps/0903.0340v3
[12]: https://arxiv.org/format/0903.0340v3
[13]: http://arxiv.org/licenses/nonexclusive-distrib/1.0/ "Rights to this article"
[14]: http://arxiv.org/prevnext?site=arxiv.org&id=0903.0340&context=quant-ph&function=prev "previous in quant-ph (accesskey p)"
[15]: http://arxiv.org/prevnext?site=arxiv.org&id=0903.0340&context=quant-ph&function=next "next in quant-ph (accesskey n)"
[16]: https://arxiv.org/list/quant-ph/new
[17]: https://arxiv.org/list/quant-ph/0903
[18]: https://arxiv.org/abs/0903.0340?context=math
[19]: https://arxiv.org/abs/0903.0340?context=math.CT
[20]: https://inspirehep.net/search?p=find+eprint+0903.0340
[21]: https://arxiv.org/refs/0903.0340
[22]: https://arxiv.org/cits/0903.0340
[23]: http://adsabs.harvard.edu/cgi-bin/bib_query?arXiv:0903.0340
[24]: https://arxiv.org/tb/0903.0340
[25]: https://arxiv.org/help/trackback/
[26]: https://arxiv.org/help/social_bookmarking
[27]: https://static.arxiv.org/icons/social/citeulike.png
[28]: https://static.arxiv.org/icons/social/bibsonomy.png
[29]: https://static.arxiv.org/icons/social/mendeley.png
[30]: https://static.arxiv.org/icons/social/delicious.png
[31]: https://static.arxiv.org/icons/social/digg.png
[32]: https://static.arxiv.org/icons/social/reddit.png
[33]: https://static.arxiv.org/icons/social/sciencewise.png
[34]: https://arxiv.org/find/quant-ph/1/au:+Baez_J/0/1/0/all/0/1
[35]: https://arxiv.org/find/quant-ph/1/au:+Stay_M/0/1/0/all/0/1
[36]: https://arxiv.org/abs/0903.0340v1
[37]: https://arxiv.org/abs/0903.0340
[38]: https://arxiv.org/abs/0903.0340v3
[39]: https://arxiv.org/show-email/ea2d27b7/0903.0340
[40]: https://arxiv.org/abs/0903.0340v2
[41]: http://arxiv.org/auth/show-endorsers/0903.0340
[42]: javascript:setMathjaxCookie%28%29()
[43]: https://arxiv.org/help/mathjax/
[44]: http://arxiv.org/
[45]: https://arxiv.org/form
[46]: https://arxiv.org/help/contact
[47]: https://static.arxiv.org/icons/twitter_logo_blue.png "Follow arXiv on Twitter"

