---
created_at: '2017-01-03T02:20:36.000Z'
title: 'Forget Survival of the Fittest: It Is Kindness That Counts (2009)'
url: https://www.scientificamerican.com/article/kindness-emotions-psychology/
author: davidjnelson
points: 208
story_text: 
comment_text: 
num_comments: 133
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1483410036
_tags:
- story
- author_davidjnelson
- story_13306158
objectID: '13306158'

---
[Source](https://www.scientificamerican.com/article/kindness-emotions-psychology/ "Permalink to Forget Survival of the Fittest: It Is Kindness That Counts - Scientific American")

# Forget Survival of the Fittest: It Is Kindness That Counts - Scientific American

We use cookies to provide you with a better onsite experience. By continuing to browse the site you are agreeing to our use of cookies in accordance with our [Cookie Policy][1].

[Skip to main content][2]

[Subscribe][3]Menu

[Scientific American][4]

* English 
* [Cart 0][5]
* Sign In| [Register][6] Email:Password:[Forgot password?][7]Login![Loading][8][Not yet registered?][6]
Search[Subscribe][9]

* [English][4]
* [Español][10]
* [العربية][11]
* [Other Editions][12]

Close

SearchCloseSearch

(examples: physics, climate change, etc.)

* [The Sciences][13]
* [Mind][14]
* [Health][15]
* [ Tech][16]
* [Sustainability][17]
* [Education][18]
* [Video][19]
* [Podcasts][20]
* [Blogs][21]
* [Store][22]
* [Subscribe][3]
* [Current Issue][23]
* [Cart][5]
* [Sign In][24]
* [Register][6]
* Share
* Latest
* * * * * Share
* Latest
* * * * [Mind][25]

# Forget Survival of the Fittest: It Is Kindness That Counts

A psychologist probes how altruism, Darwinism and neurobiology mean that we can succeed by _not_ being cutthroat.

* * * * * * * Share on Facebook

Share on Twitter

Share on Reddit

Email

Print

Share via

* [Google+][26]
* [Stumble Upon][26]

![Forget Survival of the Fittest: It Is Kindness That Counts][27]

_Credit: Dacher Keltneer_

Advertisement

_Why do people do good things? Is [kindness][28] hard-wired into the brain, or does this tendency arise via experience? Or is goodness some combination of nature and nurture?  
  
[Dacher Keltner][29], director of the [Berkeley Social Interaction Laboratory][30], investigates these questions from multiple angles, and often generates results that are both surprising and challenging. In his new book,_ [Born to Be Good: The Science of a Meaningful Life][31]_, Keltner weaves together scientific findings with personal narrative to uncover the innate power of human emotion to [connect people][32] with each other, which he argues is the path to living the good life. Keltner was kind enough to take some time out to discuss altruism, Darwinism, neurobiology and practical applications of his findings with [David DiSalvo][33].  
_  
DISALVO: You have a book that was just released called _Born to Be Good: The Science of a Meaningful Life_. What in a nutshell does the term “born to be good” mean to you, and what are you hoping people learn from reading the book?   
  
KELTNER: “Born to be good” for me means that our mammalian and hominid evolution have crafted a species—us—with remarkable tendencies toward kindness, play, generosity, reverence and self-sacrifice, which are vital to the classic tasks of evolution—survival, gene replication and smooth functioning groups. These tendencies are felt in the wonderful realm of emotion—emotions such as compassion, gratitude, awe, embarrassment and mirth. These emotions were of interest to [Darwin][34], and Darwin-inspired studies have revealed that our capacity for caring, for [play][35], for reverence and modesty are built into our brains, bodies, genes and social practices. My hopes for potential readers are numerous. I hope they learn about the remarkable wisdom of Darwin and the wonders of the study of [emotion][36]. I hope they come to look at human nature in a new light, one that is more hopeful and sanguine. I hope they may see the profoundly cooperative nature of much of our daily social living.  
  
DISALVO: You’ve said that one of the inspirations for your work was Charles Darwin’s insights into human goodness. Because most people equate his name with “survival of the fittest,” it’ll probably be surprising to many that Darwin focused on goodness at all. What were a few of your take aways from Darwin’s work that really inspired you?    
  
KELTNER: What an important question. We so often assume both in the scientific community, and in our culture at large, that Darwin thought humans were violent and competitive and self-interested in their natural state. That is a misrepresentation of what Darwin actually believed, and where the evolutionary study of human goodness is going.       
  
My take aways from Darwin are twofold, and as you suggest above, I was surprised as well in arriving at an understanding of Darwin’s view of human nature. The first take away is found in _Descent of Man_, where Darwin argues that we are a profoundly social and caring species. This idea is reflected in the two quotes below, where Darwin argues that our tendencies toward sympathy are instinctual and evolved (and not some cultural construct as so many have assumed), and even stronger (or perhaps more ethical—see his observation about the “timid man” below) than the instinct for self-preservation:  
      
“For firstly, the social instincts lead an animal to take pleasure in the society of his fellows, to feel a certain amount of sympathy with them, and to perform various services for them.  … Such actions as the above appear to be the simple result of the greater strength of the social or maternal instincts than that of any other instinct or motive; for they are performed too instantaneously for reflection, or for pleasure or even misery might be felt.  In a timid man, on the other hand, the instinct of self-preservation might be so strong, that he would be unable to force himself to run any such risk, perhaps not even for his own child.”

The second take away comes from close study of Darwin’s _Expression of Emotion in Man and Animals_, published one year after _Descent of Man_. There, Darwin details descriptions of emotions such as reverence, love, tenderness, laughter, embarrassment and the conceptual tools to document the evolutionary origins of these emotions. That led me to my own work on the physiology and display of these remarkable emotions, and to the science-based conclusion that these emotions lie at the core of our capacities for virtue and cooperation.  
  
DISALVO: You recently wrote an article with the provocative title “[In Defense of Teasing][37].” Because we’re ostensibly a society set against teasing in any form (school, workplace, and so on), what do you think teasing has to offer that we might be missing?   
  
KELTNER: Teasing is the art of playful provocation, of using our playful voices and bodies to provoke others to avoid inappropriate behaviors. Marc Bekoff, a biologist at the University of Colorado, Boulder, has found in remarkable work with coyotes that they sort out leaders from aggressive types in their rough-and-tumble biting. The coyotes that bite too hard in such provocative play are relegated to low status positions. We likewise accomplish so much with the right kind of teasing.   
  
Teasing (in the right way, which is what most people do) offers so much. It is a way to play and express affection. It is a way of negotiating conflicts at work and in the family. Teasing exchanges teach children how to use their voices in innumerable ways—such an important medium of communication. In teasing, children learn boundaries between harm and play. And children learn empathy in teasing, and how to appreciate others’ feelings (for example, in going too far). And in teasing we have fun. All of this benefit is accomplished in this remarkable modality of play.  
  
DISALVO: Your team at U.C. Berkley has done a lot of interesting research on the vagus nerve and its association with altruistic feelings. Tell us a bit about this research and its implications for better understanding the nature of altruism.  
  
KELTNER: The vagus nerve is part of the parasympathetic autonomic nervous system.  It is a bundle of nerves that originates in the top of the spinal cord, it activates different organs throughout the body (heart, lungs, liver, digestive organs). When active, it is likely to produce that feeling of warm expansion in the chest, for example when we are moved by someone’s goodness or when we appreciate a beautiful piece of music. University of Illinois, Chicago, psychiatrist Steve Porges long ago argued that the vagus nerve is a care-taking organ in the body (of course, it serves many other functions as well). Several reasons justify this claim. The vagus nerve is thought to stimulate certain muscles in the vocal chamber, enabling communication. It reduces heart rate. Very new science suggests that it may be closely connected to oxytocin receptor networks. And it is unique to mammals.  
  
Our research and that of other scientists suggests that the vagus nerve may be a physiological system that supports caretaking and altruism. We have found that activation of the vagus nerve is associated with feelings of compassion and the ethical intuition that humans from different social groups (even adversarial ones) share a common humanity.  People who have high vagus nerve activation in a resting state, we have found, are prone to feeling emotions that promote altruism—compassion, gratitude, love, happiness. Arizona State University psychologist Nancy Eisenberg has found that children with elevated vagal tone (high baseline vagus nerve activity) are more cooperative and likely to give. This area of study is the beginning of a fascinating new argument about altruism—that a branch of our nervous system evolved to support such behavior.  
  
DISALVO: Oftentimes we learn about intriguing academic work being done on emotions, morality and related areas, but are left asking, “OK, but how do we do any of this? Is there anything we can make actual use of here?” Looking down the road, what do you want the impact of your work to be out in the world?    
  
KELTNER: I have always felt that our science is only as good as the truthful rendition of reality that it provides and the good that it brings to our species. In summarizing the new science of emotion in _Born To Be Good_, I was struck by how useful this science is. The ancient approaches to ethics and virtue—for example, found in Aristotle or Confucius—privileged things such as compassion, gratitude and reverence. A new science of virtue and morality is suggesting that our capacities for virtue and cooperation and our moral sense are old in evolutionary terms, and found in emotions that I write about in _Born To Be Good_.    
  
And a new science of happiness is finding that these emotions can be readily cultivated in familiar ways, bringing out the good in others and in oneself. Here are some recent empirical examples:  
  
Meditating on a compassionate approach to others shifts resting brain activation to the left hemisphere, a region associated with happiness, and boosts immune functions.  
  
Talking about areas of gratitude, in classrooms, at the dinner table or in the diary, boosts happiness and social well-being and health.  
  
Experiences of reverence in nature or around morally inspiring others improves people’s sense of connection to others and sense of purpose.  
  
Laughing and playing in the face of trauma gives the person perspective upon life’s inevitable difficulties, and improves resilience and adjustment.  
  
Devoting resources to others, rather than indulging a materialist desire, brings about lasting well being.  
  
This kind of science gives me many hopes for the future. At the broadest level, I hope that our culture shifts from a consumption-based, materialist culture to one that privileges the social joys (play, caring, touch, mirth) that are our older (in the evolutionary sense) sources of the good life. In more specific terms, I see this new science informing practices in almost every realm of life. Here again are some well-founded examples. Medical doctors are now receiving training in the tools of compassion—empathetic listening, warm touch—that almost certainly improve basic health outcomes. Teachers now regularly teach the tools of empathy and respect. Executives are learning the wisdom around the country of emotional intelligence—respect, building trust—that there is more to a company’s thriving than profit or the bottom line. In prisons and juvenile detention centers, meditation is being taught.  
  
_Are you a scientist? Have you recently read a peer-reviewed paper that you want to write about? Then contact Mind Matters editor [Jonah Lehrer][38], the science writer behind the blog_ [The Frontal Cortex][39] _and the book_ [Proust Was a Neuroscientist][40]. _His latest book is [_How We Decide][41]_._

 

[ ![][42] Rights & Permissions ][26]

### ABOUT THE AUTHOR(S)

David DiSalvo is the science, technology and culture writer behind the blog Neuronarrative.

Advertisement

## Latest News

[Automotive

![Before Hitting the Road, Self-Driving Cars Should Have to Pass a Driving Test][43]

### Before Hitting the Road, Self-Driving Cars Should Have to Pass a Driving Test

11 hours ago — Srikanth Saripalli and The Conversation US

][44]

[Space

![SpaceX Launches Test Satellites for Internet Constellation][45]

### SpaceX Launches Test Satellites for Internet Constellation

12 hours ago — Mike Wall and SPACE.com

][46]

![What Is ][47]

### [What Is "Normal," Anyway?

13 hours ago — Jim Kozubek

][48]

[Environment

![West Coast Wetlands Could Nearly Disappear in 100 Years][49]

### West Coast Wetlands Could Nearly Disappear in 100 Years

14 hours ago — Chelsea Harvey and E&E News

][50]

[Environment

![Ozone Pollution Grows, but It Can Be Fixed][51]

### Ozone Pollution Grows, but It Can Be Fixed

14 hours ago — Dave Levitan and Ensia

][52]

[Evolution

![Mosquitoes Learn the Smell of Danger][53]

### Mosquitoes Learn the Smell of Danger

16 hours ago — Christopher Intagliata

][54]

## Newsletter

## Get smart. Sign up for our email newsletter.

[Sign Up][55]

## Every Issue. Every Year. 1845 - Present

Neuroscience. Evolution. Health. Chemistry. Physics. Technology.

[Subscribe Now!][56]![Every Issue. Every Year. 1845 - Present][57]Forget Survival of the Fittest: It Is Kindness That CountsA psychologist probes how altruism, Darwinism and neurobiology mean that we can succeed by _not_ being cutthroat.

Follow us

* [instagram][58]
* [soundcloud][59]
* [youtube][60]
* [twitter][61]
* [facebook][62]
* [rss][63]
* [Store][22]
* [About][64]
* [Press Room][65]
* [More ][26]
* [FAQs][66]
* [Contact Us][67]
* [Site Map][68]
* [Advertise][69]
* [Special Ad Sections][70]
* [SA Custom Media][71]
* [Terms of Use][72]
* [Privacy Policy][73]
* [Use of Cookies][74]

Scientific American is part of Springer Nature, which owns or has commercial relations with thousands of scientific publications (many of them can be found at [www.springernature.com/us][75]). Scientific American maintains a strict policy of editorial independence in reporting developments in science to our readers.

© 2018 Scientific American, a Division of Nature America, Inc.

All Rights Reserved.

![dcsimg][76]

### Confronting Common Wisdom

![][77]

[Learn More][78]

![][79]

[1]: http://www.scientificamerican.com/page/use-of-cookies/
[2]: https://www.scientificamerican.com#sa_body
[3]: https://www.scientificamerican.com/store/subscribe/scientific-american-mind-digital/?WT.ac=SA_ecom_MIND_Nav_Subscribe_white
[4]: https://www.scientificamerican.com/
[5]: https://www.scientificamerican.com/store/shopping-cart/
[6]: https://www.scientificamerican.com/my-account/register/
[7]: https://www.scientificamerican.com/my-account/forgot-password/
[8]: https://www.scientificamerican.com/public/resources/loader-eba9d808f62929c2c4c744e562eca7d9.gif
[9]: https://www.scientificamerican.com/store/subscribe/scientific-american-mind-digital/?WT.ac=SA_ecom_MIND_Nav-Subscribe-mobile
[10]: https://www.scientificamerican.com/espanol/
[11]: https://www.scientificamerican.com/arabic/
[12]: https://www.scientificamerican.com/page/international/
[13]: https://www.scientificamerican.com/the-sciences/
[14]: https://www.scientificamerican.com/mind/
[15]: https://www.scientificamerican.com/health/
[16]: https://www.scientificamerican.com/tech/
[17]: https://www.scientificamerican.com/sustainability/
[18]: https://www.scientificamerican.com/education/
[19]: https://www.scientificamerican.com/video/
[20]: https://www.scientificamerican.com/podcasts/
[21]: https://blogs.scientificamerican.com/
[22]: https://www.scientificamerican.com/store/
[23]: https://www.scientificamerican.com/magazine/mind/2018/03-01/
[24]: https://www.scientificamerican.com/my-account/login/
[25]: https://www.scientificamerican.com/mind-and-brain/
[26]: https://www.scientificamerican.com#
[27]: https://static.scientificamerican.com/sciam/cache/file/09871C1E-652C-4AAF-9741EBB0E0488A08.jpg?w=590&h=393&EA4F8703-9190-4243-897F334808C86387
[28]: https://www.scientificamerican.com/article.cfm?id=the-samaritan-paradox
[29]: http://psychology.berkeley.edu/faculty/profiles/dkeltner.html
[30]: http://socrates.berkeley.edu/~keltner/
[31]: http://www.amazon.com/Born-Be-Good-Science-Meaningful/dp/039306512X/ref=sr_1_1?ie=UTF8&s=books&qid=1235572849&sr=1-1
[32]: https://www.scientificamerican.com/article.cfm?id=why-children-like-to-share
[33]: http://neuronarrative.wordpress.com/
[34]: https://www.scientificamerican.com/article.cfm?id=darwins-living-legacy
[35]: https://www.scientificamerican.com/article.cfm?id=the-serious-need-for-play
[36]: https://www.scientificamerican.com/article.cfm?id=feeling-our-emotions
[37]: http://www.nytimes.com/2008/12/07/magazine/07teasing-t.html?em
[38]: mailto:jonahlehrer%40gmail.com
[39]: http://scienceblogs.com/cortex/
[40]: http://www.amazon.com/Proust-Was-Neuroscientist-Jonah-%3Cb%3ELEHRER%3C/b%3E/dp/0618620109
[41]: http://www.amazon.com/How-We-Decide-Jonah-Lehrer/dp/0618620117
[42]: https://www.scientificamerican.com/themes/responsive/images/global/rightsPermsIcon.png
[43]: https://static.scientificamerican.com/sciam/cache/file/C5B2044F-E9F8-493F-BD7B8E70C2F77146_medium.jpg?w=170&h=113&fit=crop
[44]: https://www.scientificamerican.com/article/before-hitting-the-road-self-driving-cars-should-have-to-pass-a-driving-test/
[45]: https://static.scientificamerican.com/sciam/cache/file/9AE67290-1472-49DF-9F7A1895CA5ABB5E_medium.jpg?w=170&h=113&fit=crop
[46]: https://www.scientificamerican.com/article/spacex-launches-test-satellites-for-internet-constellation/
[47]: https://static.scientificamerican.com/blogs/cache/file/82F71390-AF4B-45FC-90DF031A44B67777_medium.jpg?w=170&h=113&fit=crop
[48]: https://blogs.scientificamerican.com/observations/what-is-normal-anyway/
[49]: https://static.scientificamerican.com/sciam/cache/file/2B6BEE9E-A8E5-452B-A122526DFB6A4999_medium.jpg?w=170&h=113&fit=crop
[50]: https://www.scientificamerican.com/article/west-coast-wetlands-could-nearly-disappear-in-100-years/
[51]: https://static.scientificamerican.com/sciam/cache/file/2155E257-EAC0-4FF3-B5ECA96FEBBF1B8B_medium.jpg?w=170&h=113&fit=crop
[52]: https://www.scientificamerican.com/article/ozone-pollution-grows-but-it-can-be-fixed/
[53]: https://static.scientificamerican.com/sciam/cache/file/C9188326-9853-4AE1-A6E9A49AB4605A17_medium.jpg?w=170&h=113&fit=crop
[54]: https://www.scientificamerican.com/podcast/episode/mosquitoes-learn-the-smell-of-danger/
[55]: https://www.scientificamerican.com/page/newsletter-sign-up/?origincode=2016_sciam_ArticleFooter_NewsletterSignUp&category=subjects/mind-and-brain&idr=true&WT.ac=SA_Article_Footer_NewsletterSubscribe&wtaction=SA_SubmitForm_NewsletterSubscribe
[56]: http://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_MIND_FooterPromo
[57]: https://static.scientificamerican.com/sciam/cache/file/5EDA0E44-54C6-428C-B4D704411CDD3050_source.png?w=385&h=375
[58]: https://www.instagram.com/scientific_american/?hl=en "instagram"
[59]:  "soundcloud"
[60]: https://www.youtube.com/user/SciAmerican "youtube"
[61]: https://twitter.com/sciam "twitter"
[62]: https://www.facebook.com/ScientificAmerican "facebook"
[63]: http://rss.sciam.com/ScientificAmerican-Global "rss"
[64]: https://www.scientificamerican.com/page/about-scientific-american/
[65]: https://www.scientificamerican.com/pressroom/
[66]: https://www.scientificamerican.com/page/frequently-asked-questions/
[67]: https://www.scientificamerican.com/page/contact-us/
[68]: https://www.scientificamerican.com/page/sitemap
[69]: https://www.scientificamerican.com/mediakit/
[70]: https://www.scientificamerican.com/ad-sections/
[71]: https://www.scientificamerican.com/page/custom-media-and-partnerships/
[72]: https://www.scientificamerican.com/page/terms-of-use/
[73]: https://www.scientificamerican.com/page/privacy-policy/
[74]: https://www.scientificamerican.com/page/use-of-cookies/
[75]: http://www.springernature.com/us
[76]: //statse.webtrendslive.com/dcszbiart00000oiar2s6w5ud_4y9j/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=10.4.12&dcssip=www.sciam.com
[77]: https://static.scientificamerican.com/sciam/cache/file/55A8D8AC-7DBD-47CF-B0820A0FDCC51432_source.png
[78]: https://www.scientificamerican.com/store/books/the-science-of-diet-exercise/?utm_source=site&utm_medium=display&utm_campaign=ebook-dietexercise&utm_content=banner&utm_term=SA-EB_DietExercise-1_CVP_v1_display_toaster
[79]: //secure-us.imrworldwide.com/cgi-bin/m?ci=us-403331h&cg=0&cc=1&ts=noscript

