---
created_at: '2012-11-26T08:11:07.000Z'
title: The Anatomy of an Entrepreneur (2009)
url: http://www.kauffman.org/research-and-policy/the-anatomy-of-an-entrepreneur.aspx
author: charlieirish
points: 146
story_text: ''
comment_text: 
num_comments: 106
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1353917467
_tags:
- story
- author_charlieirish
- story_4831128
objectID: '4831128'

---
[Source](https://www.kauffman.org/what-we-do/research/2010/05/the-anatomy-of-an-entrepreneur "Permalink to 
	The Anatomy of an Entrepreneur | Kauffman.org
")

# 
	The Anatomy of an Entrepreneur | Kauffman.org


The Anatomy of an Entrepreneur | Kauffman.org  ![Kauffman][1]

[Ewing Marion Kauffman Foundation][2]

* Rethink

Back
    * [Is the Middle the New Edge?][3]
    * [Can We Rethink Groupthink?][4]
    * [Can We Turn Our Back on Immigrants?][5]
    * [Do We Have the Courage to Collaborate?][6]
    * [Can Post-industrial America Punch Back?][7]
    * [Who is Generation A?][8]
* Who We Are

Back

####  [Who We Are][9]

    * [Our Founder][10]
    * [Leadership & Associates][11]
    * [Kauffman Foundation Conference Center][12]
    * [Careers][13]
* What We Do

Back

####  [What We Do][14]

    * [Education][15]
    * [Entrepreneurship][16]
    * [Kansas City][17]

[ ][18]

Search

[ Menu ][19]

* [Currents][20]
* [Grants][21]
* [Evaluation][22]
* [Newsroom][23]
* [Stay Connected][24]
* [Contact Us][25]
* [Home][26]
* [What We Do][14]
* [Research][27]
* The Anatomy of an Entrepreneur

# The Anatomy of an Entrepreneur

07/09/09 

#### Downloads

![][28]

[Read Are Successful Women Entrepreneurs Different From Men?][29]

![][30]

[Read The Anatomy of an Entrepreneur: Family Background and Motivation][31]

![][32]

[Read The Anatomy of an Entrepreneur: Making of a Successful Entrepreneur][33]

###  Although entrepreneurs provide the majority of jobs in the United States, little is known about what makes them tick. The Anatomy of an Entrepreneur fills in some gaps by providing insights into high-growth founders' motivations, their socio-economic, educational, and familial backgrounds, as well as their views on the factors determining the success of start-ups.  

A team of researchers led by Vivek Wadhwa of Duke University, Raj Aggarwal of the University of Akron, Krisztina Holly of the University of Southern California, and Alex Salkever of Duke University surveyed 549 company founders of successful businesses in high-growth industries, including aerospace, defense, computing, electronics, and health care. The findings are presented in the following two reports.

**Family Background and Motivation  
**_The Anatomy of an Entrepreneur: Family Background and Motivation_ provides insights into high-growth founders' motivations and their socio-economic, educational, and familial backgrounds. ****  
Findings include:

* More than 90 percent of the entrepreneurs came from middle-class or upper-lower-class backgrounds and were well-educated: 95.1 percent of those surveyed had earned bachelor's degrees, and 47 percent had more advanced degrees. 
* Seventy-five percent of the respondents ranked their academic performance among the top 30 percent of their high school classes, and 52 percent said they ranked among the top 10 percent. In college, 67 percent of the founders ranked among the top 30 percent of their undergraduate classes, and 37 percent ranked their performance among the top 10 percent. 
* Founders tended to be middle-aged—40 years old on average—when they started their first companies. Nearly 70 percent were married when they became entrepreneurs, and nearly 60 percent had at least one child, challenging the stereotype of the entrepreneurial workaholic with no time for a family. 

**Making of a Successful Entrepreneur  
**_The Anatomy of an Entrepreneur: Making of a Successful Entrepreneur_ provides insight into company owners' views about what influences the success or failure of a startup business. Entrepreneurs identified prior work experience, learning from previous successes and failures, a strong management team, and good fortune as the most important factors in their success. ****  
Findings include:

* Professional networks were important to the success of their current businesses for 73 percent of the entrepreneurs. In comparison, 62 percent felt the same way about personal networks. 
* Only 11 percent of the first-time entrepreneurs received venture capital, and 9 percent received private/angel financing. Of the overall sample, 68 percent considered availability of financing/capital as important. Of the entrepreneurs who had raised venture capital for their most recent businesses, 96 percent considered financing important. 
* Eighty-six percent of Ivy-League graduates ranked university education as important, as compared with 70 percent of the overall sample. Only 20 percent of entrepreneurs and 18 percent of Ivy-League graduates ranked university education as extremely important. 
* Most company founders (86 percent) ranked state or regional assistance as slightly or not at all important. 
* In identifying barriers to entrepreneurial success, the most commonly named factor – by 98 percent of respondents – was lack of willingness or ability to take risks. Other barriers cited by respondents were the time and effort required (93 percent), difficulty raising capital (91 percent), business management skills (89 percent), knowledge about how to start a business (84 percent), industry and market knowledge (83 percent), and family/financial pressures to keep a traditional, steady job (73 percent). 

[

Previous

Sources of Financing for New Technology Firms: A Comparison by Gender 

][34]

[

Next 

The Coming Entrepreneurship Boom 

][35]

[Research][27]

[ ![Ewing Marion Kauffman Foundation][36] ][26]

© Copyright 2018 Ewing Marion Kauffman Foundation. All rights reserved. 

* [Contact Us][25]
* __
* __
* __
* __
* __

#### Ewing Marion Kauffman Foundation

(816) 932-1000 

4801 Rockhill Road  Kansas City,  MO  64110 

* [Our Founder Ewing Kauffman][10]
* [Education][15]
* [Entrepreneurship][16]
* [Kansas City][17]
* [Grants][21]
* [Multimedia][37]
* [Blog Archive][38]
* [Governance & Financials][39]
* [Privacy Policy and Terms of Use][40]

#### Stay Connected With Us

We offer e-newsletters so that you can stay up-to-date with our latest developments.

[Sign up now][41]

[1]: https://www.kauffman.org/images/Kauffman_org/kauffman_logo_print.png
[2]: https://www.kauffman.org/ "Home"
[3]: https://www.kauffman.org/rethink/the-middle-is-the-new-edge
[4]: https://www.kauffman.org/rethink/rethinking-groupthink
[5]: https://www.kauffman.org/rethink/rethinking-immigration
[6]: https://www.kauffman.org/rethink/collaboration
[7]: https://www.kauffman.org/rethink/post-industrial-america
[8]: https://www.kauffman.org/rethink/generation-a
[9]: https://www.kauffman.org/who-we-are
[10]: https://www.kauffman.org/who-we-are/our-founder-ewing-kauffman
[11]: https://www.kauffman.org/who-we-are/leadership-and-associates
[12]: https://www.kauffman.org/who-we-are/kauffman-foundation-conference-center
[13]: https://www.kauffman.org/who-we-are/careers-at-the-kauffman-foundation
[14]: https://www.kauffman.org/what-we-do
[15]: https://www.kauffman.org/what-we-do/education
[16]: https://www.kauffman.org/what-we-do/entrepreneurship
[17]: https://www.kauffman.org/what-we-do/kansas-city
[18]: javascript:__doPostBack('kauffmanheaderregion_0$ctl00$searchBoxLink','')
[19]: https://www.kauffman.org#
[20]: https://www.kauffman.org/blogs/currents
[21]: https://www.kauffman.org/grants
[22]: https://www.kauffman.org/evaluation
[23]: https://www.kauffman.org/newsroom
[24]: https://www.kauffman.org/stay-connected
[25]: https://www.kauffman.org/contact-us
[26]: https://www.kauffman.org/
[27]: https://www.kauffman.org/what-we-do/research
[28]: /-/media/kauffman_org/research-reports-and-covers/2009/07/successful_women_entrepreneurs_cover.jpg?h=63&la=en&mh=63&mw=63&w=49
[29]: https://www.kauffman.org/-/media/kauffman_org/research-reports-and-covers/2009/07/successful_women_entrepreneurs_510.pdf
[30]: /-/media/kauffman_org/research-reports-and-covers/2009/07/anatomy_family_cover.jpg?h=63&la=en&mh=63&mw=63&w=49
[31]: https://www.kauffman.org/-/media/kauffman_org/research-reports-and-covers/2009/07/anatomy_of_entre_071309_final.pdf
[32]: /-/media/kauffman_org/research-reports-and-covers/2009/07/makingofasuccessfulentrepreneurcover.jpg?h=63&la=en&mh=63&mw=63&w=49
[33]: https://www.kauffman.org/-/media/kauffman_org/research-reports-and-covers/2009/07/makingofasuccessfulentrepreneur.pdf
[34]: https://www.kauffman.org/what-we-do/research/kauffman-firm-survey-series/sources-of-financing-for-new-technology-firms-a-comparison-by-gender
[35]: https://www.kauffman.org/what-we-do/research/2009/07/the-coming-entrepreneurship-boom
[36]: https://www.kauffman.org/-/media/kauffman_org/site/emkf_stacked_rgb__brighter_blue_crop.png
[37]: https://www.kauffman.org/multimedia
[38]: https://www.kauffman.org/blogs
[39]: https://www.kauffman.org/governance-financials
[40]: https://www.kauffman.org/privacy-policy-and-terms-of-use
[41]: https://www.kauffman.org/stay-connected-archive?slide=newsletter

