---
created_at: '2013-05-29T10:54:13.000Z'
title: How does our language shape the way we think? (2009)
url: http://www.edge.org/conversation/how-does-our-language-shape-the-way-we-think
author: c-oreills
points: 96
story_text: ''
comment_text: 
num_comments: 62
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1369824853
_tags:
- story
- author_c-oreills
- story_5785583
objectID: '5785583'

---
[Source](https://www.edge.org/conversation/how-does-our-language-shape-the-way-we-think "Permalink to HOW DOES OUR LANGUAGE SHAPE THE WAY WE THINK? | Edge.org")

# HOW DOES OUR LANGUAGE SHAPE THE WAY WE THINK? | Edge.org

[Skip to main content][1]

Copyright © 2018 By Edge Foundation, Inc. All Rights Reserved.

![Edge.org][2]

[**Edge.org][3]**

 

 

 

[Get Edge.org by Email][4]

## Subscribe to Edge

×

You can subscribe to Edge and receive e-mail versions of EdgeEditions as they are published on the web. Fill out the form, below, with your name and e-mail address and your subscription will be automatically processed. 

Email address *

Your name *

Country *

NOTE: if you use a spam-filter that uses a challenge/response or authenticated e-mail address system, you must include **"[[email protected]][5]"** on your list of approved senders or you will not receive our e-mail.

[unsubscribe][6]

_To arrive at the edge of the world's knowledge, seek out the most complex and sophisticated minds, put them in a room together, and have them ask each other the questions they are asking themselves._

https://www.edge.org/conversation/how-does-our-language-shape-the-way-we-think  
Printed On Fri February 23rd 2018 

Fri, Feb 23, 2018

* [HOME][7]
* [CONVERSATIONS][8]
* [VIDEOS][9]
* [ANNUAL QUESTION][10]
* [EVENTS][11]
* [NEWS][12]
* [LIBRARY][13]
* [ABOUT][14]

#  HOW DOES OUR LANGUAGE SHAPE THE WAY WE THINK? 

[Conversation][15] : [MIND][16]

# HOW DOES OUR LANGUAGE SHAPE THE WAY WE THINK?

[Lera Boroditsky][17] [6.11.09]

_For a long time, the idea that language might shape thought was considered at best untestable and more often simply wrong. Research in my labs at Stanford University and at MIT has helped reopen this question. We have collected data around the world: from China, Greece, Chile, Indonesia, Russia, and Aboriginal Australia. What we have learned is that people who speak different languages do indeed think differently and that even flukes of grammar can profoundly affect how we see the world. Language is a uniquely human gift, central to our experience of being human. Appreciating its role in constructing our mental lives brings us one step closer to understanding the very nature of humanity._

**HOW DOES OUR LANGUAGE SHAPE THE WAY WE THINK?   
By Lera Boroditsky**

![][18]

LERA BORODITSKY is an assistant professor of psychology, neuroscience, and symbolic systems at Stanford University, who looks at how the languages we speak shape the way we think.

[**Lera Boroditsky's Edge Bio Page][19]**

* * *

**From WHAT'S NEXT?  
Dispatches on the Future of Science  
Edited By Max Brockman  
 **![][20]

* * *

Humans communicate with one another using a dazzling array of languages, each differing from the next in innumerable ways. Do the languages we speak shape the way we see the world, the way we think, and the way we live our lives? Do people who speak different languages think differently simply because they speak different languages? Does learning new languages change the way you think? Do polyglots think differently when speaking different languages?

These questions touch on nearly all of the major controversies in the study of mind. They have engaged scores of philosophers, anthropologists, linguists, and psychologists, and they have important implications for politics, law, and religion. Yet despite nearly constant attention and debate, very little empirical work was done on these questions until recently. For a long time, the idea that language might shape thought was considered at best untestable and more often simply wrong. Research in my labs at Stanford University and at MIT has helped reopen this question. We have collected data around the world: from China, Greece, Chile, Indonesia, Russia, and Aboriginal Australia. What we have learned is that people who speak different languages do indeed think differently and that even flukes of grammar can profoundly affect how we see the world. Language is a uniquely human gift, central to our experience of being human. Appreciating its role in constructing our mental lives brings us one step closer to understanding the very nature of humanity.

I often start my undergraduate lectures by asking students the following question: which cognitive faculty would you most hate to lose? Most of them pick the sense of sight; a few pick hearing. Once in a while, a wisecracking student might pick her sense of humor or her fashion sense. Almost never do any of them spontaneously say that the faculty they'd most hate to lose is language. Yet if you lose (or are born without) your sight or hearing, you can still have a wonderfully rich social existence. You can have friends, you can get an education, you can hold a job, you can start a family. But what would your life be like if you had never learned a language? Could you still have friends, get an education, hold a job, start a family? Language is so fundamental to our experience, so deeply a part of being human, that it's hard to imagine life without it. But are languages merely tools for expressing our thoughts, or do they actually shape our thoughts?

Most questions of whether and how language shapes thought start with the simple observation that languages differ from one another. And a lot! Let's take a (very) hypothetical example. Suppose you want to say, "Bush read Chomsky's latest book." Let's focus on just the verb, "read." To say this sentence in English, we have to mark the verb for tense; in this case, we have to pronounce it like "red" and not like "reed." In Indonesian you need not (in fact, you can't) alter the verb to mark tense. In Russian you would have to alter the verb to indicate tense and gender. So if it was Laura Bush who did the reading, you'd use a different form of the verb than if it was George. In Russian you'd also have to include in the verb information about completion. If George read only part of the book, you'd use a different form of the verb than if he'd diligently plowed through the whole thing. In Turkish you'd have to include in the verb how you acquired this information: if you had witnessed this unlikely event with your own two eyes, you'd use one verb form, but if you had simply read or heard about it, or inferred it from something Bush said, you'd use a different verb form.

Clearly, languages require different things of their speakers. Does this mean that the speakers think differently about the world? Do English, Indonesian, Russian, and Turkish speakers end up attending to, partitioning, and remembering their experiences differently just because they speak different languages? For some scholars, the answer to these questions has been an obvious yes. Just look at the way people talk, they might say. Certainly, speakers of different languages must attend to and encode strikingly different aspects of the world just so they can use their language properly.

Scholars on the other side of the debate don't find the differences in how people talk convincing. All our linguistic utterances are sparse, encoding only a small part of the information we have available. Just because English speakers don't include the same information in their verbs that Russian and Turkish speakers do doesn't mean that English speakers aren't paying attention to the same things; all it means is that they're not talking about them. It's possible that everyone thinks the same way, notices the same things, but just talks differently.

Believers in cross-linguistic differences counter that everyone does not pay attention to the same things: if everyone did, one might think it would be easy to learn to speak other languages. Unfortunately, learning a new language (especially one not closely related to those you know) is never easy; it seems to require paying attention to a new set of distinctions. Whether it's distinguishing modes of being in Spanish, evidentiality in Turkish, or aspect in Russian, learning to speak these languages requires something more than just learning vocabulary: it requires paying attention to the right things in the world so that you have the correct information to include in what you say.

Such a priori arguments about whether or not language shapes thought have gone in circles for centuries, with some arguing that it's impossible for language to shape thought and others arguing that it's impossible for language not to shape thought. Recently my group and others have figured out ways to empirically test some of the key questions in this ancient debate, with fascinating results. So instead of arguing about what must be true or what can't be true, let's find out what is true.

Follow me to Pormpuraaw, a small Aboriginal community on the western edge of Cape York, in northern Australia. I came here because of the way the locals, the Kuuk Thaayorre, talk about space. Instead of words like "right," "left," "forward," and "back," which, as commonly used in English, define space relative to an observer, the Kuuk Thaayorre, like many other Aboriginal groups, use cardinal-direction terms — north, south, east, and west — to define space.1 This is done at all scales, which means you have to say things like "There's an ant on your southeast leg" or "Move the cup to the north northwest a little bit." One obvious consequence of speaking such a language is that you have to stay oriented at all times, or else you cannot speak properly. The normal greeting in Kuuk Thaayorre is "Where are you going?" and the answer should be something like " Southsoutheast, in the middle distance." If you don't know which way you're facing, you can't even get past "Hello."

The result is a profound difference in navigational ability and spatial knowledge between speakers of languages that rely primarily on absolute reference frames (like Kuuk Thaayorre) and languages that rely on relative reference frames (like English).2 Simply put, speakers of languages like Kuuk Thaayorre are much better than English speakers at staying oriented and keeping track of where they are, even in unfamiliar landscapes or inside unfamiliar buildings. What enables them — in fact, forces them — to do this is their language. Having their attention trained in this way equips them to perform navigational feats once thought beyond human capabilities. Because space is such a fundamental domain of thought, differences in how people think about space don't end there. People rely on their spatial knowledge to build other, more complex, more abstract representations. Representations of such things as time, number, musical pitch, kinship relations, morality, and emotions have been shown to depend on how we think about space. So if the Kuuk Thaayorre think differently about space, do they also think differently about other things, like time? This is what my collaborator Alice Gaby and I came to Pormpuraaw to find out.

To test this idea, we gave people sets of pictures that showed some kind of temporal progression (e.g., pictures of a man aging, or a crocodile growing, or a banana being eaten). Their job was to arrange the shuffled photos on the ground to show the correct temporal order. We tested each person in two separate sittings, each time facing in a different cardinal direction. If you ask English speakers to do this, they'll arrange the cards so that time proceeds from left to right. Hebrew speakers will tend to lay out the cards from right to left, showing that writing direction in a language plays a role.3 So what about folks like the Kuuk Thaayorre, who don't use words like "left" and "right"? What will they do?

The Kuuk Thaayorre did not arrange the cards more often from left to right than from right to left, nor more toward or away from the body. But their arrangements were not random: there was a pattern, just a different one from that of English speakers. Instead of arranging time from left to right, they arranged it from east to west. That is, when they were seated facing south, the cards went left to right. When they faced north, the cards went from right to left. When they faced east, the cards came toward the body and so on. This was true even though we never told any of our subjects which direction they faced. The Kuuk Thaayorre not only knew that already (usually much better than I did), but they also spontaneously used this spatial orientation to construct their representations of time.

People's ideas of time differ across languages in other ways. For example, English speakers tend to talk about time using horizontal spatial metaphors (e.g., "The best is ahead of us," "The worst is behind us"), whereas Mandarin speakers have a vertical metaphor for time (e.g., the next month is the "down month" and the last month is the "up month"). Mandarin speakers talk about time vertically more often than English speakers do, so do Mandarin speakers think about time vertically more often than English speakers do? Imagine this simple experiment. I stand next to you, point to a spot in space directly in front of you, and tell you, "This spot, here, is today. Where would you put yesterday? And where would you put tomorrow?" When English speakers are asked to do this, they nearly always point horizontally. But Mandarin speakers often point vertically, about seven or eight times more often than do English speakers.4

Even basic aspects of time perception can be affected by language. For example, English speakers prefer to talk about duration in terms of length (e.g., "That was a short talk," "The meeting didn't take long"), while Spanish and Greek speakers prefer to talk about time in terms of amount, relying more on words like "much" "big", and "little" rather than "short" and "long" Our research into such basic cognitive abilities as estimating duration shows that speakers of different languages differ in ways predicted by the patterns of metaphors in their language. (For example, when asked to estimate duration, English speakers are more likely to be confused by distance information, estimating that a line of greater length remains on the test screen for a longer period of time, whereas Greek speakers are more likely to be confused by amount, estimating that a container that is fuller remains longer on the screen.)5

An important question at this point is: Are these differences caused by language per se or by some other aspect of culture? Of course, the lives of English, Mandarin, Greek, Spanish, and Kuuk Thaayorre speakers differ in a myriad of ways. How do we know that it is language itself that creates these differences in thought and not some other aspect of their respective cultures?

One way to answer this question is to teach people new ways of talking and see if that changes the way they think. In our lab, we've taught English speakers different ways of talking about time. In one such study, English speakers were taught to use size metaphors (as in Greek) to describe duration (e.g., a movie is larger than a sneeze), or vertical metaphors (as in Mandarin) to describe event order. Once the English speakers had learned to talk about time in these new ways, their cognitive performance began to resemble that of Greek or Mandarin speakers. This suggests that patterns in a language can indeed play a causal role in constructing how we think.6 In practical terms, it means that when you're learning a new language, you're not simply learning a new way of talking, you are also inadvertently learning a new way of thinking. Beyond abstract or complex domains of thought like space and time, languages also meddle in basic aspects of visual perception — our ability to distinguish colors, for example. Different languages divide up the color continuum differently: some make many more distinctions between colors than others, and the boundaries often don't line up across languages.

To test whether differences in color language lead to differences in color perception, we compared Russian and English speakers' ability to discriminate shades of blue. In Russian there is no single word that covers all the colors that English speakers call "blue." Russian makes an obligatory distinction between light blue (goluboy) and dark blue (siniy). Does this distinction mean that siniy blues look more different from goluboy blues to Russian speakers? Indeed, the data say yes. Russian speakers are quicker to distinguish two shades of blue that are called by the different names in Russian (i.e., one being siniy and the other being goluboy) than if the two fall into the same category.

For English speakers, all these shades are still designated by the same word, "blue," and there are no comparable differences in reaction time.

Further, the Russian advantage disappears when subjects are asked to perform a verbal interference task (reciting a string of digits) while making color judgments but not when they're asked to perform an equally difficult spatial interference task (keeping a novel visual pattern in memory). The disappearance of the advantage when performing a verbal task shows that language is normally involved in even surprisingly basic perceptual judgments — and that it is language per se that creates this difference in perception between Russian and English speakers.

When Russian speakers are blocked from their normal access to language by a verbal interference task, the differences between Russian and English speakers disappear.

Even what might be deemed frivolous aspects of language can have far-reaching subconscious effects on how we see the world. Take grammatical gender. In Spanish and other Romance languages, nouns are either masculine or feminine. In many other languages, nouns are divided into many more genders ("gender" in this context meaning class or kind). For example, some Australian Aboriginal languages have up to sixteen genders, including classes of hunting weapons, canines, things that are shiny, or, in the phrase made famous by cognitive linguist George Lakoff, "women, fire, and dangerous things."

What it means for a language to have grammatical gender is that words belonging to different genders get treated differently grammatically and words belonging to the same grammatical gender get treated the same grammatically. Languages can require speakers to change pronouns, adjective and verb endings, possessives, numerals, and so on, depending on the noun's gender. For example, to say something like "my chair was old" in Russian (moy stul bil' stariy), you'd need to make every word in the sentence agree in gender with "chair" (stul), which is masculine in Russian. So you'd use the masculine form of "my," "was," and "old." These are the same forms you'd use in speaking of a biological male, as in "my grandfather was old." If, instead of speaking of a chair, you were speaking of a bed (krovat'), which is feminine in Russian, or about your grandmother, you would use the feminine form of "my," "was," and "old."

Does treating chairs as masculine and beds as feminine in the grammar make Russian speakers think of chairs as being more like men and beds as more like women in some way? It turns out that it does. In one study, we asked German and Spanish speakers to describe objects having opposite gender assignment in those two languages. The descriptions they gave differed in a way predicted by grammatical gender. For example, when asked to describe a "key" — a word that is masculine in German and feminine in Spanish — the German speakers were more likely to use words like "hard," "heavy," "jagged," "metal," "serrated," and "useful," whereas Spanish speakers were more likely to say "golden," "intricate," "little," "lovely," "shiny," and "tiny." To describe a "bridge," which is feminine in German and masculine in Spanish, the German speakers said "beautiful," "elegant," "fragile," "peaceful," "pretty," and "slender," and the Spanish speakers said "big," "dangerous," "long," "strong," "sturdy," and "towering." This was true even though all testing was done in English, a language without grammatical gender. The same pattern of results also emerged in entirely nonlinguistic tasks (e.g., rating similarity between pictures). And we can also show that it is aspects of language per se that shape how people think: teaching English speakers new grammatical gender systems influences mental representations of objects in the same way it does with German and Spanish speakers. Apparently even small flukes of grammar, like the seemingly arbitrary assignment of gender to a noun, can have an effect on people's ideas of concrete objects in the world.7

In fact, you don't even need to go into the lab to see these effects of language; you can see them with your own eyes in an art gallery. Look at some famous examples of personification in art — the ways in which abstract entities such as death, sin, victory, or time are given human form. How does an artist decide whether death, say, or time should be painted as a man or a woman? It turns out that in 85 percent of such personifications, whether a male or female figure is chosen is predicted by the grammatical gender of the word in the artist's native language. So, for example, German painters are more likely to paint death as a man, whereas Russian painters are more likely to paint death as a woman.

The fact that even quirks of grammar, such as grammatical gender, can affect our thinking is profound. Such quirks are pervasive in language; gender, for example, applies to all nouns, which means that it is affecting how people think about anything that can be designated by a noun. That's a lot of stuff!

I have described how languages shape the way we think about space, time, colors, and objects. Other studies have found effects of language on how people construe events, reason about causality, keep track of number, understand material substance, perceive and experience emotion, reason about other people's minds, choose to take risks, and even in the way they choose professions and spouses.8 Taken together, these results show that linguistic processes are pervasive in most fundamental domains of thought, unconsciously shaping us from the nuts and bolts of cognition and perception to our loftiest abstract notions and major life decisions. Language is central to our experience of being human, and the languages we speak profoundly shape the way we think, the way we see the world, the way we live our lives.

__

NOTES

1 S. C. Levinson and D. P. Wilkins, eds., Grammars of Space: Explorations in Cognitive Diversity (New York: Cambridge University Press, 2006).

2 Levinson, Space in Language and Cognition: Explorations in Cognitive Diversity (New York: Cambridge University Press, 2003).

3 B. Tversky et al., " Cross-Cultural and Developmental Trends in Graphic Productions," Cognitive Psychology 23(1991): 515–7; O. Fuhrman and L. Boroditsky, "Mental Time-Lines Follow Writing Direction: Comparing English and Hebrew Speakers." Proceedings of the 29th Annual Conference of the Cognitive Science Society (2007): 1007–10.

4 L. Boroditsky, "Do English and Mandarin Speakers Think Differently About Time?" Proceedings of the 48th Annual Meeting of the Psychonomic Society (2007): 34.

5 D. Casasanto et al., "How Deep Are Effects of Language on Thought? Time Estimation in Speakers of English, Indonesian Greek, and Spanish," Proceedings of the 26th Annual Conference of the Cognitive Science Society (2004): 575–80.

6 Ibid., "How Deep Are Effects of Language on Thought? Time Estimation in Speakers of English and Greek" (in review); L. Boroditsky, "Does Language Shape Thought? English and Mandarin Speakers' Conceptions of Time." Cognitive Psychology 43, no. 1(2001): 1–22.

7 L. Boroditsky et al. "Sex, Syntax, and Semantics," in D. Gentner and S. Goldin-Meadow, eds., Language in Mind: Advances in the Study of Language and Cognition (Cambridge, MA: MIT Press, 2003), 61–79.

8 L. Boroditsky, "Linguistic Relativity," in L. Nadel ed., Encyclopedia of Cognitive Science (London: MacMillan, 2003), 917–21; B. W. Pelham et al., "Why Susie Sells Seashells by the Seashore: Implicit Egotism and Major Life Decisions." Journal of Personality and Social Psychology 82, no. 4(2002): 469–86; A. Tversky & D. Kahneman, "The Framing of Decisions and the Psychology of Choice." Science 211(1981): 453–58; P. Pica et al., "Exact and Approximate Arithmetic in an Amazonian Indigene Group." Science 306(2004): 499–503; J. G. de Villiers and P. A. de Villiers, "Linguistic Determinism and False Belief," in P. Mitchell and K. Riggs, eds., Children's Reasoning and the Mind (Hove, UK: Psychology Press, in press); J. A. Lucy and S. Gaskins, "Interaction of Language Type and Referent Type in the Development of Nonverbal Classification Preferences," in Gentner and Goldin-Meadow, 465–92; L. F. Barrett et al., "Language as a Context for Emotion Perception," Trends in Cognitive Sciences 11(2007): 327–32.

* [Tweet Widget][21]
* [Share on Facebook][22]
* ![Print Mail logo][23]
* ![Print HTML logo][24]

## What's Related

### People

![][25]

[Lera Boroditsky][17]

Assistant Professor of Cognitive Science, UCSD

## Beyond Edge

[Lera Boroditski's Website][26]

## Conversations at Edge

* [ENCAPSULATED UNIVERSES][27]

A Conversation with [Lera Boroditsky][17] [ 2.19.13 ] 

## Events

[THE SAN FRANCISCO SCIENCE DINNER][28]

Edge Dinners [ 7.28.08 ] 

## Tags

[language][29]

[thought][30]

* [John Brockman][31], Editor and Publisher
* [Russell Weinberger][32], Associate Publisher
* [Nina Stegeman][33], Associate Editor

 

* Contact Info:[[email protected]][34]
* [In the News][35]
* [Get Edge.org by email][36]

 

Edge.org is a nonprofit private operating foundation under Section 501(c)(3) of the Internal Revenue Code.  
Copyright © 2018 By Edge Foundation, Inc All Rights Reserved.

 

[1]: https://www.edge.org#main-content
[2]: https://www.edge.org/sites/default/files/edge_logo.jpg
[3]: https://www.edge.org/ "Home page"
[4]: https://www.edge.org#popup1
[5]: https://www.edge.org/cdn-cgi/l/email-protection
[6]: https://edge.us10.list-manage.com/unsubscribe?u=618959fcd3fd186cbea6e44ef&id=2bc2bc2868
[7]: https://www.edge.org/ ""
[8]: https://www.edge.org/conversations ""
[9]: https://www.edge.org/videos "The Edge video library"
[10]: https://www.edge.org/annual-questions
[11]: https://www.edge.org/events ""
[12]: https://www.edge.org/news ""
[13]: https://www.edge.org/library ""
[14]: https://www.edge.org/about-edgeorg
[15]: https://www.edge.org/conversations
[16]: https://www.edge.org/conversations/topic/MIND
[17]: https://www.edge.org/memberbio/lera_boroditsky
[18]: https://www.edge.org/images/lera200.jpg 
[19]: https://edge.org/memberbio/lera_boroditsky
[20]: https://www.edge.org/3rd_culture/woods_hare09/images/whatnext150.jpg
[21]: https://twitter.com/share?url=http%3A//tinyurl.com/z4nvupa&count=none&via=edge&text=HOW%20DOES%20OUR%20LANGUAGE%20SHAPE%20THE%20WAY%20WE%20THINK%3F&counturl=https%3A//www.edge.org/conversation/lera_boroditsky-how-does-our-language-shape-the-way-we-think "Tweet This"
[22]: https://www.facebook.com/sharer.php "Share this post on Facebook"
[23]: https://www.edge.org/sites/all/modules/service_links/images/printmail.png
[24]: https://www.edge.org/sites/all/modules/service_links/images/print.png
[25]: https://www.edge.org/sites/default/files/styles/mini-thumbnail/public/member-pictures/picture-24-1361384196.jpg?itok=3URDIsns
[26]: http://www-psych.stanford.edu/~lera/
[27]: https://www.edge.org/conversation/lera_boroditsky-encapsulated-universes
[28]: https://www.edge.org/event/the-san-francisco-science-dinner
[29]: https://www.edge.org/conversations/tag/language
[30]: https://www.edge.org/conversations/tag/thought
[31]: https://www.edge.org/memberbio/john_brockman
[32]: https://www.edge.org/memberbio/russell_weinberger
[33]: https://www.edge.org/memberbio/nina_stegeman
[34]: https://www.edge.org/cdn-cgi/l/email-protection#2d48494459425f6d48494a4803425f4a
[35]: https://www.edge.org/edgenews
[36]: https://www.edge.org/newsletter/subscribe "Subscribe to Edge"

