---
created_at: '2014-02-10T05:53:50.000Z'
title: The Lost History of Helmand (2009)
url: http://www.bbc.co.uk/blogs/adamcurtis/posts/kabul_city_number_one_part_3
author: dredmorbius
points: 45
story_text: ''
comment_text: 
num_comments: 6
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1392011630
_tags:
- story
- author_dredmorbius
- story_7209384
objectID: '7209384'

---
[Source](http://www.bbc.co.uk/blogs/adamcurtis/entries/302443a3-c143-3a71-8046-10ba64464fe6 "Permalink to BBC Blogs - Adam Curtis - Kabul: City Number One - Part 3")

# BBC Blogs - Adam Curtis - Kabul: City Number One - Part 3

![][1]

[ ![BBC][2] ][3]

## Accessibility links

* [Skip to content][4]
* [Accessibility Help][5]

[ BBC iD ][6]

[ Notifications

][7]

## BBC navigation

* [Home][3]
* [Home][8]
* [News][9]
* [News][10]
* [Sport][11]
* [Weather][12]
* [Shop][13]
* [Earth][14]
* [Travel][15]
* [Capital][16]
* [iPlayer][17]
* [Culture][18]
* [Autos][19]
* [Future][20]
* [TV][21]
* [Radio][22]
* [CBBC][23]
* [CBeebies][24]
* [Food][25]
* [iWonder][26]
* [Bitesize][27]
* [Travel][28]
* [Music][29]
* [Earth][14]
* [Arts][30]
* [Make It Digital][31]
* [Taster][32]
* [Nature][33]
* [Local][34]
* [Tomorrow's World][35]
* [Menu][36]

[Search][37]

Search the BBC Search the BBC

[

Adam Curtis

][38]

* [Previous][39]
* [Home][38]
* [Next][40]

# Kabul: City Number One - Part 3

Tuesday 13 October 2009, 16:55 

[

![][41]

Adam Curtis

][42]

Tagged with:

* [Afghanistan][43]

[ __ Comments  ][44]

**PART THREE - THE LOST HISTORY OF HELMAND**

When you look at footage of the fighting in Helmand today everyone assumes it is being played out against an ancient background of villages and fields built over the centuries.

This is not true. If you look beyond the soldiers, and into the distance, what you are really seeing are the ruins of one of the biggest technological projects the United States has ever undertaken. Its aim was to use science to try and change the course of history and produce a modern utopia in Afghanistan. The city of Lashkar Gah was built by the Americans as a model planned city, and the hundreds of miles of canals that the Taliban now hide in were constructed by the same company that built the San Francisco Bay Bridge and Cape Canaveral.

Here is what Helmand province looks like today.

You must enable javascript to play content

The story of this strange forgotten project started with the holocaust which had the unforeseen consequence of making Afghanistan very rich.

The fur trade in Europe which had been predominantly run by Jews was closed down. It moved to New York where there was a growing demand for astrakhan coats - made with the fur of fat-tailed sheep from Afghanistan. Here is a classic piece of Afghan promotion of their key export. And a fat tailed sheep.

![][45]

As a result dollars poured into Afghanistan and by 1946 the country had $100 million in reserve. The King, Zahir Shah, decided to spend the money on a dam. His aim was to create a modern state - and with it spread the power of the Pashtun tribes. So he hired the giant American firm Morrison Knudsen who had built the Hoover Dam in the 1930s, and they began surveying Afghanistan's biggest river - the Helmand.

Here is a page from the Morrison Knudsen Magazine that expresses the ambition and scale of the project. Little America in Afghanistan.

I want to thank Nick Cullather from Indiana University both for this and for many of the extraordinary details in this story. He is a brilliant historian.

![][46]

And in the early 50s one of the MK engineers called Paul Jones wrote a book about his time in Helmand. He called it Afghanistan Venture. Here is bit from the book. It gives an idea of the idealism of the Americans involved - and possibly of the Afghans too.

![][47]

But almost immediately things started to go wrong. In 1949 the first, small diversion dam was built. But it raised the level of the water table in the whole area. And that brought salt to the surface.

The American engineers realised this meant that the whole project probably wouldn't work. But at that very moment President Truman made a speech promising to give aid to poor countries. It was the start of the Cold War and Truman was going to use development projects and American money to stop countries from becoming communist.

The Americans liked dams. They were a way of challenging the communists because they would create more fertile land - so people could be better off without having to redistribute land through a revolution. In 1952 the Helmand Valley Authority was set up. It was modelled on the Tennessee Valley Authority - the TVA - created by Roosevelt in the 1930s.

Faced with this the engineers' doubts about the project were buried and forgotten. Massive loans poured in from America and two giant dams were built plus 300 miles of big canals.

But more problems emerged. Everything became waterlogged which led to weeds. Salt kept on suddenly appearing. And the reservoirs and the canals made the water cooler which meant that there couldn't be any vineyards and orchards any longer. In future they could only grow grain.

But again all the doubts and worries were overwhelmed because the American technocrats and politicians had become fascinated by a new idea. It was called "Modernization Theory". It said that there was a way of using science and technology not just to stop countries like Afghanistan going communist, but to actually transform them into democratic capitalist societies like America.

Modernization Theory had been invented by an ambitious academic at Harvard called Walt Whitman Rostow. He said that if you put the right technologies in place and educated key elites then the countries would inevitably develop into advanced capitalist societies. They would go through a series of logical stages (there were five) until you got what he modestly called "Rostovian Lift-off".

Rostow laid out his theory in a book he called "The Stages of Economic Growth: A Non-Communist Manifesto".

Rostow's theories obsessed the American development agencies and they came up with all sorts of ideas about how to turn countries like Afghanistan into modern democracies.

One of the oddest was the belief that it was possible to scientifically discover who the crucial "transitional personalities" were in the society. These were people who had underlying "capitalist personalities" that they were unaware of. A psychologist called David McLelland invented a way of discovering who had these traits - and techniques to then develop what he called "the need to achieve". He was convinced you could use behavioural psychology to turn people throughout the world into model Americans.

Here are some sections from a public information film about McClelland and his belief that you could change the course of history by using his scientific methods.

You must enable javascript to play content

McClelland worked tirelessly to prove his case. Here is one of his diagrams that shows that the frequency of achieving imagery in children's books in the late 19th century leads inevitably to a rise in inventions in America as they grow up - as shown by the number of patented inventions.

![][48]

Out of the theories of Rostow and McClelland came a wave of educational and behavioural psychology projects to transform the Afghans into modern, motivated human beings. The Afghan government and the American agencies produced books full of photographs that showed these modernised beings in their new modernised world

![][49]

![][50]

And for the Americans the heroic figure in all this was the Engineer. They poured millions into building a brand new engineering department in Kabul university. Here is a promotional photograph of the new engineers.

![][51]

But there was one transitional personality that the Americans were worried about. He was the Prime Minister Mohammed Daoud - he was also the King's brother in law and cousin. Daoud was a Pashtun and he wanted the Pashtuns to have permanent control over Afghanistan. He was a ruthless politician and spent his time playing the countries who wanted to give him aid off against each other.

Here is Daoud with Eisenhower and Khruschev and Chou En-Lai and other powerful people.

![][52]

So the Americans decided to give Prime Minister Daoud the thing he dreamed of. They would turn Helmand province into a settled Pashtun area which would consolidate the Pashtun's powerful grip on the whole country.

It was an extraordinary project. The Americans set out to take thousands of families of Pashtun nomads who spent their time roaming the border area with Pakistan and settle them in small-holdings in Helmand. They would be turned into sedentary farmers. It was a giant piece of social engineering. Even Swiss experts were flown in to teach the Pashtuns how to use long-handle scythes to cut grass for their sheep.

The Americans liked it because it would take a lawless group of nomads who were always straying over the border into Pakistan and starting local wars and turn them into peaceful farmers.

Prime Minister Daoud liked it because it was an opportunity to increase Pashtun power - sometimes in not very nice ways. One of his political critics put it bluntly:

"He wanted to use these new settlers as a death squad to crush the uprisings of the non-Pashtun people of the southwest and central part of the country"

Out of this came not just new homesteads but a giant modern infrastructure. At its centre was the modern planned city of Lashkar Gar. As many of the engineers working there described it - like an American suburb. A model world that would help transform the warlike and unruly tribes people into democratic and achieving citizens.

Here is a link to a fantastic site of photographs taken by Michael Yon showing Lashkar Gah today. In this photo you can see the remnants of an American suburb of the 1950s

![][53]

  
  
<http://www.michaelyon-online.com/life-before-death.htm>  
It was at this very moment that a world famous historian called Arnold Toynbee visited Helmand. Toynbee had spent his life studying the giant sweep of History to find out what made different civilizations rise and fall. 

Toynbee drove from Kandahar to Lashkar Gah past all the giant canals and dams. He was shocked. What he was seeing, he said, was not a new civilization but "a piece of America inserted into the Afghan landscape. The new world they are conjuring up at the Helmand river's expense is to be an America-in-Asia"

Toynbee quoted Sophocles' warning: "The craft of his engines surpasseth his dreams"

What he meant was that you couldn't change history with just machines and science. Toynbee believed that what led to civilisations rise and fall was culture and religion.

A year after he returned Toynbee gave a series of lectures called "America and World Revolution" which was published as a book . In an interview with the BBC in 1962 he warns of the neglect of religion and religious values in this rush to modernity. It was the beginning of the conservative reaction to the techno-utopian dreams of progress of the 50s and 60's.

What is fascinating is that his argument - that religion is the only real force in the west that can give meaning and purpose in life - is exactly the same as the new political Islamist ideas that were beginning to emerge on the campuses of Cairo, Kabul and Islamabad.

Toynbee was an atheist, but he believed that without such meaning social structures in western society will corrode. It is the same conservative argument that you find in the writings of Sayyid Qutb in Egypt and Mawdudi in Pakistan.

You must enable javascript to play content

  
But the King of Afghanistan loved the American modernisation project, and he now set out to transform not just the urban elite, but every Afghan into "transitional beings". And to do this he was going to get rid of the Burqa. Here is film of him at the parade for his birthday in 1961.

You must enable javascript to play content

One of the most perceptive observers of that period in Kabul was the American archaeologist Louis Dupree, who will become central to this story. He had just arrived in Kabul and he wrote a letter describing the model the King had approved for women during the transition period:

" All the women wear the costume accepted for the transition period. No facial make-up, dark glasses, headscarf, a duster or a raincoat or a dress tailored to resemble a coat, and gloves. Some wear the dark glasses indoors others do not"

  
The project was the main talking point at a party in the US embassy, and a group of American women in Kabul decided to help push the King's transitional aims even further.

They were the wives of the American executives who ran the Afghan national airline, Ariana. Even the airline was part of the development project and it was owned and run by Pan American Airlines from San Francisco. The wives decided they would put on a fashion show to demonstrate to the Afghan women how to be truly modern

Pan Am in the US thought it was a good idea and approached Vogue Magazine to help. Here is the press realease from Pan Am public relations that tells what happened.

![][54]

![][55]

Pan American Airways, Inc - all their records are held at the University of Miami's Special Collection Department

And here are some of the Vogue sewing patterns from 1960. Images of what the airline wives hoped Afghan women would become.

![][56]

I am sure there are both photos and film of the fashion show. I have been looking for them without success. It would be great to see them.

All this vast dream of modernity and, with it, the King's power, was entirely based on the success of the development projects - above all the Helmand dam and irrigation scheme. The trouble was that they were not a success in any way or form. In reality Helmand was a disaster.

There was so much water in the ground in some areas that houses and mosques were crumbling into a growing bog. Even worse, underneath the new man-made oases, the engineers had discovered hard rock which made them even more waterlogged. So they had to dig deep bore drains - which removed 10% of the area from cultivation.

Then a study showed that crop yields were steadily falling. But the academics advising the American development agencies had a new theory that explained this. It was called Dual Economic Theory. It said that you not only had to modernise the infrastructure you also had to bring agriculture up to date.

So the American planners turned to the most up to date theory. It was called The Green Revolution (as opposed to The Red Revolution the Russians were exporting). It was based on the new type of high-yield wheat that had been developed by a scientist called Norman Borlaug. And the development agenicies brought in 170 tons of the experimental dwarf wheat developed by Borlaug in Mexico.

By now many of the nomads had settled and divided the land in Helmand into small plots. The problem was that to make the green revolution work and the wheat grow effectively the area would have to be turned back into vast open spaces. In other words the whole settlement system would have to be put in reverse.

Undeterred, the US Dept of Agriculture proposed that the Helmand Valley Authority remove all the settlers. Then they would "level the whole area with bulldozers and redistribute the property in large, uniform smooth land plots". They also said they were going to cut down all the trees.

But when they tried to do this the bulldozers and the American technocrats were confronted by the Pashtun farmers with rifles. They refused to allow their new homes to be destroyed.

The USAID reported back to Washington "this presents a very real constraint on the project".

Much of all this had been inspired by the ideas of the American academic Walt Rostow. By now Rostow had become one of the most powerful men in America, special adviser for National Security. And he was developing these ideas even further in another country. Vietnam.

By 1965 the Americans were fighting a bitter guerilla war against an unseen enemy, the Vietcong. The Vietcong hid among the thousands of villages in South Vietnam - from which they attacked the Americans. Rostow was convinced that you could use modernization theory to transform the country and defeat the communists.

He was a supporter of an idea called "Strategic Hamlets. The theory was simple - you took all the "good" Vietnamese out of the villages and resettled them in new planned villages which would be protected by the Americans. There the villagers would be educated by psychologists and special cadres to become new "modern" citizens devoted to democracy.

Here is a picture of Rostow showing President Johnson his ideas.

![][57]

And here is part of a BBC film shot in 1966 which vividly shows the system the Americans had created in Vietnam in all its weirdness. By now it had become the central strategy in the counter-insurgency.

You must enable javascript to play content

In 1969 the Afghan government and the American planners finally promised "the year of yield take-off".

But there was a drought. The Helmand river became a trickle. The main reservoir created by the project dried up completely. Wheat yields were the lowest in the world - 4 bushels to the acre - Iowa's yield was 180 bushels to the acre. This created a massive food crisis which began to destabilize the government and the King.

There were student strikes. Many of the student leaders came from the engineering department which was now full of communist and Maoist cells. Then one of the communist students defected to a new group of revolutionaries - the Islamists. He was called Gulbaddin Hekmatyar, and he became notorious for his violence. Some say he went round throwing acid in the faces of women without headscarves, but he denies this and says that if he lived in the west he would sue for libel. He was given a nickname - The Engineer.

In 1972 parliament was suspended and a year later the Prime Minister Daoud joined with the army to mount a coup that got rid of the King. It was the beginning of the chaos that would lead the country into anarchy and disaster. And the end of the dreams of the Helmand Valley Project. The Americans began to leave, abandoning a vast infrastructure that started to decay.

But during the Soviet war both sides found a use for the remains of the project. The giant reservoir was used to dump bodies tortured and killed by the Khalq communists. While the Mujahedin used the water chanels for cover when fighting the Russians

And the new soil was very suitable for a new crop - the opium poppy. It grows well in dry climates and in alkaline and saline soils, and poppy-growing increased massively in Helmand in the 1980s. And with it the heroin trade.

![][58]

Then in 1994 the Taliban movement began in Helmand province as an alliance of Pashtun clans

While in power the Taliban government finished a central part of the Helmand valley project that the Americans had left unfinished in the 1970s. It was a hydroelectric plant that would use Kajaki dam to bring electricity to the city of Kandahar. The Taliban finally finished it in early 2001.

Then later that year American B52s bombed the plant. Here is the BBC news report of the American attack on the dam in November 2001.

You must enable javascript to play content

But even that wasn't the end. In 2007 British troops found themselves fighting the Taliban amongst the ruins of the American dam project. Here is a news report. The reporter makes no mention of the extraordinary and tortuous history that sits behind him in the wall of the dam.

It's followed by a report from 2008 when a convoy battled through Taliban attacks to bring a new turbine to the dam. The aim - the British said - was to start a development project which would finally help Afghanistan become a modern country. 

You must enable javascript to play content

Tagged with:

* [Afghanistan][43]

[ __ Comments  ][44]

Loading...

[View the comments for this blog][59]

## More Posts

### Previous

#### [KINSHASA: CITY NUMBER TWO][39]

Tuesday 06 October 2009, 19:24 

### Next

#### [HYPERNORMALISATION][40]

Tuesday 11 October 2016, 10:56 

## About this Blog

![Adam Curtis][60]

This is a website expressing my personal views – through a selection of opinionated observations and arguments. I'll be including stories I like, ideas I find fascinating, work in progress and a selection of material from the BBC archives.

* [Blog home][38]
* [Explore all BBC blogs][61]

## Blog Updates

Stay updated with the latest posts from the blog

### Subscribe to the blog using:

* __ [RSS feed][62]
* __ [ATOM feed][63]

[What are feeds?][64]

## Tags

* [Back stories][65]
* [Afghanistan][43]

[See all tags][66]

## Explore the BBC

* [Home][3]
* [Home][8]
* [News][9]
* [News][10]
* [Sport][11]
* [Weather][12]
* [Shop][13]
* [Earth][14]
* [Travel][15]
* [Capital][16]
* [iPlayer][17]
* [Culture][18]
* [Autos][19]
* [Future][20]
* [TV][21]
* [Radio][22]
* [CBBC][23]
* [CBeebies][24]
* [Food][25]
* [iWonder][26]
* [Bitesize][27]
* [Travel][28]
* [Music][29]
* [Earth][14]
* [Arts][30]
* [Make It Digital][31]
* [Taster][32]
* [Nature][33]
* [Local][34]
* [Tomorrow's World][35]
* [Terms of Use][67]
* [About the BBC][68]
* [Privacy Policy][69]
* [Cookies][70]
* [Accessibility Help][5]
* [Parental Guidance][71]
* [Contact the BBC][72]
* [Get Personalised Newsletters][73]
* [Advertise with us][74]
* [Ad choices][75]
Copyright © 2018 BBC. The BBC is not responsible for the content of external sites. [Read about our approach to external linking.][76]

![][77]

[1]: https://sa.bbc.co.uk/bbc/bbc/s?name=arts.adamcurtis.blogs.2009.10.post.kabul_city_number_one_part_3.page&ml_name=webmodule&ml_version=89&blq_js_enabled=0&blq_s=4d&blq_r=2.7&blq_v=default&blq_e=pal&app_name=blogs4&prod_name=blogs&app_version=4.38.0.24&has_comments=1&blog_title=Adam+Curtis&blog_project_id=blogs-adamcurtis&blog_language=en-GB&has_emp=true&post_title=Kabul%3A+City+Number+One+-+Part+3&post_author=Adam+Curtis&published_date=October+13%2C+2009%2C+3%3A55+pm&page_number=1&blogs_page_type=post_show&page_type=individual+post&pal_route=post_show&app_type=responsive&language=en-GB&pal_webapp=blogs4
[2]: http://static.bbci.co.uk/frameworks/barlesque/3.21.31/orb/4/img/bbc-blocks-light.png
[3]: http://www.bbc.co.uk/
[4]: http://www.bbc.co.uk#blogs-main-content
[5]: http://www.bbc.co.uk/accessibility/
[6]: https://account.bbc.com/account?ptrt=http%3A%2F%2Fwww.bbc.co.uk%2Fblogs%2Fadamcurtis%2Fentries%2F302443a3-c143-3a71-8046-10ba64464fe6
[7]: http://www.bbc.co.uk#
[8]: http://www.bbc.com/
[9]: http://www.bbc.co.uk/news
[10]: http://www.bbc.com/news
[11]: http://www.bbc.co.uk/sport/
[12]: http://www.bbc.co.uk/weather/
[13]: http://shop.bbc.com/
[14]: http://www.bbc.com/earth/
[15]: http://www.bbc.com/travel/
[16]: http://www.bbc.com/capital/
[17]: http://www.bbc.co.uk/iplayer/
[18]: http://www.bbc.com/culture/
[19]: http://www.bbc.com/autos/
[20]: http://www.bbc.com/future/
[21]: http://www.bbc.co.uk/tv/
[22]: http://www.bbc.co.uk/radio/
[23]: http://www.bbc.co.uk/cbbc
[24]: http://www.bbc.co.uk/cbeebies
[25]: http://www.bbc.co.uk/food/
[26]: http://www.bbc.co.uk/iwonder
[27]: http://www.bbc.co.uk/education
[28]: http://www.bbc.co.uk/travel/
[29]: http://www.bbc.co.uk/music/
[30]: http://www.bbc.co.uk/arts/
[31]: http://www.bbc.co.uk/makeitdigital
[32]: http://www.bbc.co.uk/taster
[33]: http://www.bbc.co.uk/nature/
[34]: http://www.bbc.co.uk/local/
[35]: http://www.bbc.co.uk/tomorrowsworld
[36]: http://www.bbc.co.uk#orb-footer
[37]: https://search.bbc.co.uk/search "Search the BBC"
[38]: http://www.bbc.co.uk/blogs/adamcurtis
[39]: http://www.bbc.co.uk/blogs/adamcurtis/entries/7759d0f2-a3ca-31f8-96df-6b71524f926e
[40]: http://www.bbc.co.uk/blogs/adamcurtis/entries/02d9ed3c-d71b-4232-ae17-67da423b5df5
[41]: https://ichef.bbci.co.uk/images/ic/112x63/p0122sw4.jpg
[42]: http://www.bbc.co.uk/blogs/adamcurtis/authors/e9e9fbf6-476f-35e8-a191-9e3baf7a5e92
[43]: http://www.bbc.co.uk/blogs/adamcurtis/tags/afghanistan
[44]: http://www.bbc.co.uk/blogs/adamcurtis/entries/302443a3-c143-3a71-8046-10ba64464fe6#comments
[45]: https://ichef.bbci.co.uk/images/ic/640xn/p025rxz5.jpg
[46]: https://ichef.bbci.co.uk/images/ic/640xn/p025vdq6.jpg
[47]: https://ichef.bbci.co.uk/images/ic/640xn/p025rxhj.jpg
[48]: https://ichef.bbci.co.uk/images/ic/640xn/p025s2bw.jpg
[49]: https://ichef.bbci.co.uk/images/ic/640xn/p025vf4g.jpg
[50]: https://ichef.bbci.co.uk/images/ic/640xn/p025vd8q.jpg
[51]: https://ichef.bbci.co.uk/images/ic/640xn/p025vdjx.jpg
[52]: https://ichef.bbci.co.uk/images/ic/640xn/p025vddy.jpg
[53]: https://ichef.bbci.co.uk/images/ic/640xn/p025s21z.jpg
[54]: https://ichef.bbci.co.uk/images/ic/640xn/p025vdz3.jpg
[55]: https://ichef.bbci.co.uk/images/ic/640xn/p025vdzl.jpg
[56]: https://ichef.bbci.co.uk/images/ic/640xn/p025vfnm.jpg
[57]: https://ichef.bbci.co.uk/images/ic/640xn/p025s300.jpg
[58]: https://ichef.bbci.co.uk/images/ic/640xn/p025vf46.jpg
[59]: https://ssl.bbc.co.uk/blogs/adamcurtis/entries/302443a3-c143-3a71-8046-10ba64464fe6/comments
[60]: https://ichef.bbci.co.uk/images/ic/320xn/p010v3b0.jpg
[61]: http://www.bbc.co.uk/blogs
[62]: http://www.bbc.co.uk/blogs/adamcurtis/rss
[63]: http://www.bbc.co.uk/blogs/adamcurtis/atom
[64]: http://news.bbc.co.uk/1/hi/help/3223484.stm
[65]: http://www.bbc.co.uk/blogs/adamcurtis/tags/back-stories
[66]: http://www.bbc.co.uk/blogs/adamcurtis/tags
[67]: http://www.bbc.co.uk/terms/
[68]: http://www.bbc.co.uk/aboutthebbc/
[69]: http://www.bbc.co.uk/privacy/
[70]: http://www.bbc.co.uk/privacy/cookies/about
[71]: http://www.bbc.co.uk/guidance/
[72]: http://www.bbc.co.uk/contact/
[73]: http://www.bbc.co.uk/bbcnewsletter
[74]: http://advertising.bbcworldwide.com/
[75]: http://www.bbc.co.uk/privacy/cookies/international/
[76]: http://www.bbc.co.uk/help/web/links/
[77]: //ssc.api.bbc.com/?c1=2&c2=19293874&ns_site=bbc&name=

