---
created_at: '2014-02-26T07:33:04.000Z'
title: Why Did Symbolics Fail? (2009)
url: http://danweinreb.org/blog/why-did-symbolics-fail/
author: pjmlp
points: 71
story_text: ''
comment_text: 
num_comments: 62
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1393399984
_tags:
- story
- author_pjmlp
- story_7303533
objectID: '7303533'

---
[Source](http://danweinreb.org "Permalink to Dan Weinreb | Essay writer. Tutor. Educator")

# Dan Weinreb | Essay writer. Tutor. Educator

## [Dan Weinreb][1]

### Essay writer. Tutor. Educator

* [Home][2]
* [About][3]
* [Blog][4]
* [Write for Us][5]

![Essay writer. Tutor. Educator][6]

# Why is History the most interesting subject in the college program?

Not everyone was a fan of history while they were in college. However, I looked forward to every lecture during the entirety of my academic education. Whether the topic revolved around Gothic architecture or Ancient Greek pottery, I was always astonished by what came before us. The question is however, why should you care for history even though your major might be the farthest thing from it?

## **Information from the past**

Knowing about what came before us can help you understand the social aspects of life as it is today. While you might be studying economy or programming as your primary interest, history can help you become better at what you do. When we talk about "history", we can think of a dozen different definitions of the word, but the most important one is the "informational" aspect of it.

There is so much to be gained from knowing what transpired during the many millennia before we were born. Even if you take history as a pastime and attend the lectures half-awake, you can still learn a lot about how people lived and how they thought in each historic era.

## **Knowing our lineage**

No matter where you come from, chances are that your country has a rich history. Civilizations rise and fall throughout history, meaning that you can learn a lot about where you come from as a nation. Greece, Italy and Japan are not the only countries with rich history worthy of learning and understanding. Many college courses offer not only local history studies but also world history, segmented into different fields.

Some of these fields revolve around art history and development of painting styles, sculpting or architecture, while others focus on political history. Finding a course that interests you shouldn't be too hard, and you will find out interesting and useful information about the development and history of the country and people you are a part of.

## **Learning from mistakes**

It's hard to come up with something original these days. It seems like every idea has been done before, and in a better way, by someone else. This is where learning about history can be useful to you, no matter what field you might be studying in.

For example, if you study medicine, chances are that you can learn a lot from the research and experiments of medical experts that came before you. Graphic designers can learn a lot from artists that were active throughout the Renaissance or the modern 20th century movements. It's all a matter of perspective and you can learn from the mistakes and successes of people who came before you by taking up a history course in college.

## **Passing the torch**

The best reason to learn about history while in college is to pass that knowledge down one day. While not all of us have the intention to start a family and raise children, you might find yourself in a teaching or executive position down the line. Knowing the history of your profession, your country and the world in general is a good way to establish yourself as a respected professional.

Don't shy away from being a bookworm and focus on learning about the past for a semester or two. You will discover that history isn't as boring as you might remember it from your Elementary school days – you might even start liking what you see!

#### Recent Posts

* [China's Renminbi Is Approved by IMF as the Main World Currency][7]
* [Indian Mutiny and the Taiping Rebellion against Globalization][8]
* [McCarthyism][9]
* [College Tuition][10]
* [Reasons Why Boko Haram Is More Deadly than ISIS][11]

#### Archives

* [November 2017][12]
* [September 2017][13]
* [December 2012][14]
* [March 2012][15]
* [February 2012][16]

#### Categories

* [historical essays][17]

Copyright © 2018 Dan Weinreb.

[Lifestyle][18] WordPress Theme by themehit.com

[1]: http://danweinreb.org "Dan Weinreb"
[2]: http://danweinreb.org
[3]: http://danweinreb.org/about/
[4]: http://danweinreb.org/blog/
[5]: http://danweinreb.org/write-for-us/
[6]: http://danweinreb.org/wp-content/uploads/2017/11/bigstock-185553724.jpg
[7]: http://danweinreb.org/chinas-renminbi-is-approved-by-i-m-f-as-the-main-world-currency/
[8]: http://danweinreb.org/indian-mutiny-taiping-rebellion-globalization/
[9]: http://danweinreb.org/mccarthyism/
[10]: http://danweinreb.org/college-tuition/
[11]: http://danweinreb.org/reasons-why-boko-haram-is-more-deadly-than-isis/
[12]: http://danweinreb.org/2017/11/
[13]: http://danweinreb.org/2017/09/
[14]: http://danweinreb.org/2012/12/
[15]: http://danweinreb.org/2012/03/
[16]: http://danweinreb.org/2012/02/
[17]: http://danweinreb.org/category/historical-essays/
[18]: http://themehit.com/lifestyle-minimalist-wordpress-theme "Lifestyle WordPress Theme"

