---
created_at: '2015-08-31T04:50:50.000Z'
title: What the Dunning-Kruger effect is and isn’t (2010)
url: http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/
author: damienkatz
points: 81
story_text: ''
comment_text: 
num_comments: 25
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1440996650
_tags:
- story
- author_damienkatz
- story_10145480
objectID: '10145480'

---
[Source](http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/ "Permalink to what the Dunning-Kruger effect is and isn&#8217;t &#8211; [citation needed]")

# what the Dunning-Kruger effect is and isn&#8217;t &#8211; [citation needed]

[Skip to content][1]

[[citation needed]][2]

minds, brains, data, etc.

Menu and widgets

Search for:

## subscribe to this blog via email

Enter your email address to subscribe to this blog and receive notifications of new posts by email.

Email Address 

## Recent Posts

* [The great European capitals of North America][3]
* [Yes, your research is very noble. No, that’s not a reason to flout copyright law.][4]
* [memories of your father][5]
* [Why I still won’t review for or publish with Elsevier–and think you shouldn’t either][6]
* [There is no “tone” problem in psychology][7]

## Recent Comments

* Tal Yarkoni on [Yes, your research is very noble. No, that’s not a reason to flout copyright law.][8]
* Michael Harms on [Yes, your research is very noble. No, that’s not a reason to flout copyright law.][9]
* [Python и R – что выбрать для Data Science в 2018 году? | Библиотека программиста][10] on [The homogenization of scientific computing, or why Python is steadily eating other languages’ lunch][11]
* [Sanghyun Baek (백상현)][12] on [memories of your father][13]
* [OVER/UNDER/RATED EGOS – God's HotSpot][14] on [what the Dunning-Kruger effect is and isn’t][15]

## Follow me on Twitter

My Tweets

## Tags

[academics][16] [art][17] [behavioral economics][18] [blogging][19] [boulder][20] [CNS][21] [cognitive neuroscience][22] [data][23] [data mining][24] [depression][25] [effect sizes][26] [ethics][27] [evolution][28] [facebook][29] [fiction][30] [fmri][31] [genetic algorithms][32] [language][33] [measurement][34] [methods][35] [neuroscience][36] [neurosynth][37] [news][38] [okcupid][39] [open science][40] [peer review][41] [personality][42] [power][43] [psychoinformatics][44] [psychology][45] [psychometrics][46] [publishing][47] [R][48] [reliability][49] [replication][50] [research][51] [reverse inference][52] [science][53] [selection bias][54] [social psychology][55] [statistics][56] [tenure track][57] [tools][58] [training][59] [writing][60]

## Archives

* [November 2017][61]
* [October 2017][62]
* [May 2017][63]
* [December 2016][64]
* [October 2016][65]
* [June 2016][66]
* [April 2016][67]
* [December 2015][68]
* [May 2015][69]
* [March 2015][70]
* [February 2015][71]
* [January 2015][72]
* [October 2014][73]
* [July 2014][74]
* [June 2014][75]
* [May 2014][76]
* [April 2014][77]
* [March 2014][78]
* [December 2013][79]
* [November 2013][80]
* [September 2013][81]
* [August 2013][82]
* [July 2013][83]
* [April 2013][84]
* [March 2013][85]
* [February 2013][86]
* [June 2012][87]
* [May 2012][88]
* [April 2012][89]
* [March 2012][90]
* [February 2012][91]
* [January 2012][92]
* [December 2011][93]
* [November 2011][94]
* [October 2011][95]
* [September 2011][96]
* [August 2011][97]
* [July 2011][98]
* [May 2011][99]
* [April 2011][100]
* [February 2011][101]
* [January 2011][102]
* [December 2010][103]
* [October 2010][104]
* [September 2010][105]
* [August 2010][106]
* [July 2010][107]
* [June 2010][108]
* [May 2010][109]
* [April 2010][110]
* [March 2010][111]
* [February 2010][112]
* [January 2010][113]
* [December 2009][114]
* [November 2009][115]
* [October 2009][116]

## Blogroll

* [akira o'connor's research blog][117]
* [BishopBlog][118]
* [Computing for Psychologists][119]
* [Dan Ariely][120]
* [DrugMonkey][121]
* [Fake Science][122]
* [Flowing Data][123]
* [Games with Words][124]
* [Language Log][125]
* [Mind Hacks][126]
* [Neuron Culture][127]
* [Neuroskeptic][128]
* [Not Exactly Rocket Science][129]
* [Oscillatory Thoughts][130]
* [Prof-Like Substance][131]
* [Prof-Like Substance][132]
* [Professor in Training][133]
* [Retraction Watch][134]
* [Revolutions][135]
* [russpoldrack.org][136]
* [Statistical Modeling, Causal Inference, and Social Science][137]
* [Talking Brains][138]
* [The Hardest Science][139]
* [The Loom][140]
* [The Neurocritic][141]
* [Three-Toed Sloth][142]
* [Ulterior Motives][143]
* [Why Evolution Is True][144]

# what the Dunning-Kruger effect is and isn’t

If you regularly read cognitive science or psychology blogs (or even just the lowly [New York Times][145]!), you’ve probably heard of something called the [Dunning-Kruger effect][146]. The Dunning-Kruger effect refers to the seemingly pervasive tendency of poor performers to overestimate their abilities relative to other people–and, to a lesser extent, for high performers to underestimate their abilities. The explanation for this, according to Kruger and Dunning, who first reported the effect in an [extremely influential 1999 article][147] in the Journal of Personality and Social Psychology, is that incompetent people by lack the skills they’d need in order to be able to distinguish good performers from bad performers:

> …people who lack the knowledge or wisdom to perform well are often unaware of this fact. We attribute this lack of awareness to a deficit in metacognitive skill. That is, the same incompetence that leads them to make wrong choices also deprives them of the savvy necessary to recognize competence, be it their own or anyone else’s.

For reasons I’m not really clear on, the Dunning-Kruger effect seems to be experiencing something of a renaissance over the past few months; it’s _everywhere_ in the blogosphere and media. For instance, here are just a few alleged Dunning-Krugerisms from the past few weeks:

> …[So what does this mean in business?][148] Well, it’s all over the place. Even the title of Dunning and Kruger’s paper, the part about inflated self-assessments, reminds me of a truism that was pointed out by a supervisor early in my career: The best employees will invariably be the hardest on themselves in self-evaluations, while the lowest performers can be counted on to think they are doing excellent work…
> 
> …[Heidi Montag and Spencer Pratt][149] are great examples of the Dunning-Kruger effect. A whole industry of assholes are making a living off of encouraging two attractive yet untalented people they are actually genius auteurs. The bubble around them is so thick, they may never escape it. At this point, all of America (at least those who know who they are), is in on the joke – yet the two people in the center of this tragedy are completely unaware…
> 
> …[Not so fast there][150] — the Dunning-Kruger effect comes into play here. People in the United States do not have a high level of understanding of evolution, and this survey did not measure actual competence. I’ve found that the people most likely to declare that they have a thorough knowledge of evolution are the creationists…but that a brief conversation is always sufficient to discover that all they’ve really got is a confused welter of misinformation…

As you can see, the findings reported by Kruger and Dunning are often interpreted to suggest that the less competent people are, the more competent they _think _they are. People who perform worst at a task tend to think they’re god’s gift to said task, and the people who can actually do said task often display excessive modesty. I suspect we find this sort of explanation compelling because it appeals to our implicit [just-world theories][151]: we’d like to believe that people who obnoxiously proclaim their excellence at X, Y, and Z must really not be so very good at X, Y, and Z at all, and must be (over)compensating for some actual deficiency; it’s much less pleasant to imagine that people who go around shoving their (alleged) superiority in our faces might really be better than us at what they do.

Unfortunately, Kruger and Dunning never actually provided any support for this type of just-world view; their studies categorically _didn’t_ show that incompetent people are more confident or arrogant than competent people. What they _did_ show is this:

![][152]

This is one of the key figures from Kruger and Dunning’s 1999 paper (and the basic effect has been replicated many times since). The critical point to note is that there’s a clear _positive_ correlation between actual performance (gray line) and perceived performance (black line): the people in the top quartile for actual performance think they perform better than the people in the second quartile, who in turn think they perform better than the people in the third quartile, and so on. So the bias is definitively _not_ that incompetent people think they’re better than competent people. Rather, it’s that _incompetent people think they’re much better than they actually are_. But they typically still don’t think they’re quite as good as people who, you know, actually _are_ good. (It’s important to note that Dunning and Kruger never claimed to show that the unskilled think they’re better than the skilled; that’s just the way the finding is often interpreted by others.)

That said, it’s clear that there _is_ a very large discrepancy between the way incompetent people actually perform and the way they perceive their own performance level, whereas the discrepancy is much smaller for highly competent individuals. So the big question is why. Kruger and Dunning’s explanation, as I mentioned above, is that incompetent people lack the skills they’d need in order to know they’re incompetent. For example, if you’re not very good at learning languages, it might be hard for you to tell that you’re not very good, because the very skills that you’d need in order to distinguish someone who’s good from someone who’s not are the ones you lack. If you can’t hear [the distinction between two different phonemes][153], how could you ever know who has native-like pronunciation ability and who doesn’t? If you don’t understand very many words in another language, how can you evaluate the size of your own vocabulary in relation to other people’s?

This appeal to people’s meta-cognitive abilities (i.e., their knowledge about their knowledge) has some intuitive plausibility, and Kruger, Dunning and their colleagues have provided quite a bit of evidence for it over the past decade. That said, it’s by no means the only explanation around; over the past few years, a fairly sizeable literature criticizing or extending Kruger and Dunning’s work has developed. I’ll mention just three plausible (and mutually compatible) alternative accounts people have proposed (but [there][154] are [others][155]!)

**_1\. __Regression toward the mean_. **Probably the most common criticism of the Dunning-Kruger effect is that it simply reflects [regression to the mean][156]–that is, it’s a statistical artifact. Regression to the mean refers to the fact that any time you select a group of individuals based on some criterion, and then measure the standing of those individuals on some other dimension, performance levels will tend to shift (or regress) toward the mean level. It’s a notoriously underappreciated problem, and probably explains many, many phenomena that people have tried to interpret substantively. For instance, in placebo-controlled clinical trials of [SSRIs][157], depressed people tend to get better in both the drug and placebo conditions. Some of this is undoubtedly due to the [placebo effect][158], but much of it is probably also due to what’s often referred to as “natural history”. Depression, like most things, tends to be cyclical: people get better or worse better over time, often for no apparent rhyme or reason. But since people tend to seek help (and sign up for drug trials) primarily when they’re doing particularly badly, it follows that most people would get better to some extent even without any treatment. That’s regression to the mean (the Wikipedia entry has other nice examples–for example, the famous [Sports Illustrated Cover Jinx][159]).

In the context of the Dunning-Kruger effect, the argument is that incompetent people simply regress toward the mean when you ask them to evaluate their own performance. Since perceived performance is influenced not only by actual performance, but also by many other factors (e.g., one’s personality, meta-cognitive ability, measurement error, etc.), it follows that, on average, people with extreme levels of actual performance won’t be quite as extreme in terms of their perception of their performance. So, much of the Dunning-Kruger effect arguably doesn’t need to be explained at all, and in fact, it would be quite surprising if you _didn’t_ see a pattern of results that looks at least somewhat like the figure above.

**_2\. __Regression to the mean plus better-than-average._** Having said that, it’s clear that regression to the mean can’t explain everything about the Dunning-Kruger effect. One problem is that it doesn’t explain why the effect is greater at the low end than at the high end. That is, incompetent people tend to overestimate their performance to a much greater extent than competent people underestimate their performance. This asymmetry can’t be explained solely by regression to the mean. It can, however, be explained by a combination of RTM and a “better-than-average” (or self-enhancement) heuristic which says that, in general, most people have a tendency to view themselves excessively positively. This two-pronged explanation was proposed by [Krueger and Mueller in a 2002 study][160] (note that Krueger and Kruger are different people!), who argued that poor performers suffer from a double whammy: not only do their perceptions of their own performance regress toward the mean, but those perceptions are also further inflated by the self-enhancement bias. In contrast, for high performers, these two effects largely balance each other out: regression to the mean causes high performers to underestimate their performance, but to some extent that underestimation is offset by the self-enhancement bias. As a result, it looks as though high performers make more accurate judgments than low performers, when in reality the high performers are just lucky to be where they are in the distribution.

**_3\. __The instrumental role of task difficulty._** Consistent with the notion that the Dunning-Kruger effect is at least partly a statistical artifact, some studies have shown that the asymmetry reported by Kruger and Dunning (i.e., the smaller discrepancy for high performers than for low performers) actually goes away, and even reverses, when the ability tests given to participants are very difficult. For instance, [Burson and colleagues (2006)][161], writing in JPSP, showed that when University of Chicago undergraduates were asked moderately difficult trivia questions about their university, the subjects who performed best were just as poorly calibrated as the people who performed worst, in the sense that their estimates of how well they did relative to other people were wildly inaccurate. Here’s what that looks like:

![][162]

Notice that this finding wasn’t anomalous with respect to the Kruger and Dunning findings; when participants were given easier trivia (the diamond-studded line), Burson et al observed the standard pattern, with poor performers seemingly showing worse calibration. Simply knocking about 10% off the accuracy rate on the trivia questions was enough to induce a large shift in the relative mismatch between perceptions of ability and actual ability. Burson et al then went on to replicate this pattern in two additional studies involving a number of different judgments and tasks, so this result isn’t specific to trivia questions. In fact, in the later studies, Burson et al showed that when the task was _really_ difficult, poor performers were actually considerably _better_ calibrated than high performers.

Looking at the figure above, it’s not hard to see why this would be. Since the slope of the line tends to be pretty constant in these types of experiments, any change in mean performance levels (i.e., a shift in intercept on the y-axis) will necessarily result in a larger difference between actual and perceived performance at the high end. Conversely, if you raise the line, you maximize the difference between actual and perceived performance at the lower end.

To get an intuitive sense of what’s happening here, just think of it this way: if you’re performing a very difficult task, you’re probably going to find the experience subjectively demanding even if you’re at the high end relative to other people. Since people’s judgments about their own relative standing depends to a substantial extent on their subjective perception of their _own_ performance (i.e., you use your sense of how easy a task was as a proxy of how good you must be at it), high performers are going to end up systematically underestimating how well they did. When a task is difficult, most people assume they must have done relatively poorly compared to other people. Conversely, when a task is relatively easy (and the tasks Dunning and Kruger studied were on the easier side), most people assume they must be pretty good compared to others. As a result, it’s going to look like the people who perform well are well-calibrated when the task is easy and poorly-calibrated when the task is difficult; less competent people are going to show exactly the opposite pattern. And note that this doesn’t require us to assume _any_ relationship between actual performance and perceived performance. You would expect to get the Dunning-Kruger effect for easy tasks even if there was exactly zero correlation between how good people actually are at something and how good they think they are.

Here’s how Burson et al summarized their findings:

> Our studies replicate, eliminate, or reverse the association between task performance and judgment accuracy reported by Kruger and Dunning (1999) as a function of task difficulty. On easy tasks, where there is a positive bias, the best performers are also the most accurate in estimating their standing, but on difficult tasks, where there is a negative bias, the worst performers are the most accurate. This pattern is consistent with a combination of noisy estimates and overall bias, with no need to invoke differences in metacognitive abilities. In this  regard, our findings support Krueger and Mueller's (2002) reinterpretation of Kruger and Dunning's (1999) findings. An association between task-related skills and metacognitive insight may indeed exist, and later we offer some suggestions for ways to test for it. However, our analyses indicate that the primary drivers of errors in judging relative standing are general inaccuracy and overall biases tied to task difficulty. Thus, it is important to know more about those sources of error in order to better understand and ameliorate them.

What should we conclude from these (and other) studies? I think the jury’s still out to some extent, but at minimum, I think it’s clear that much of the Dunning-Kruger effect reflects either statistical artifact (regression to the mean), or much more general cognitive biases (the tendency to self-enhance and/or to use one’s subjective experience as a guide to one’s standing in relation to others). This doesn’t mean that the meta-cognitive explanation preferred by Dunning, Kruger and colleagues can’t hold in some situations; it very well may be that in _some_ cases, and to _some_ extent, people’s lack of skill is really what prevents them from accurately determining their standing in relation to others. But I think our default position should be to prefer the alternative explanations I’ve discussed above, because they’re (a) simpler, (b) more general (they explain lots of other phenomena), and (c) necessary (frankly, it’d be amazing if regression to the mean _didn’t_ explain at least part of the effect!).

We should also try to be aware of another very powerful cognitive bias whenever we use the Dunning-Kruger effect to explain the people or situations around us–namely, [confirmation bias][163]. If you believe that incompetent people don’t know enough to know they’re incompetent, it’s not hard to find anecdotal evidence for that; after all, we all know people who are both arrogant and not very good at what they do. But if you stop to look for it, it’s probably also not hard to find disconfirming evidence. After all, there are clearly plenty of people who _are_ good at what they do, but not nearly as good as they think they are (i.e., they’re above average, and still totally miscalibrated in the positive direction). Just like there are plenty of people who are lousy at what they do and recognize their limitations (e.g., I don’t need to be a great runner in order to be able to tell that I’m _not_ a great runner–I’m perfectly well aware that I have terrible endurance, precisely because I can’t finish runs that most other runners find trivial!). But [the plural of anecdote is not data][164], and the data appear to be equivocal. Next time you’re inclined to chalk your obnoxious co-worker’s delusions of grandeur down to the Dunning-Kruger effect, consider the possibility that your co-worker’s simply a jerk–no meta-cognitive incompetence necessary.

![ResearchBlogging.org][165]Kruger J, & Dunning D (1999). Unskilled and unaware of it: how difficulties in recognizing one’s own incompetence lead to inflated self-assessments. Journal of personality and social psychology, 77 (6), 1121-34 PMID: [10626367][166]![][167]  
Krueger J, & Mueller RA (2002). Unskilled, unaware, or both? The better-than-average heuristic and statistical regression predict errors in estimates of own performance. Journal of personality and social psychology, 82 (2), 180-8 PMID: [11831408][160]![][167]  
Burson KA, Larrick RP, & Klayman J (2006). Skilled or unskilled, but still unaware of it: how perceptions of difficulty drive miscalibration in relative comparisons. Journal of personality and social psychology, 90 (1), 60-77 PMID: [16448310][168]![][167]

### Share this:

* [Tweet][169]
* * * * * [Share on Tumblr][170]
* ### _Related_

Posted on [July 7, 2010July 7, 2010][171]Author [Tal Yarkoni][172]Categories [psychology][173], [research][174], [statistics][175]Tags [confirmation bias][176], [decision making][177], [dunning-kruger effect][178], [metacognition][179], [regression to the mean][180], [self-enhancement][181]

##  59 thoughts on “what the Dunning-Kruger effect is and isn’t”

## Comment navigation

[Older Comments][182]

1. Pingback: [D-K Thoughts – Mershon's Musings][183]

2. ![][184] **Butul Miah** says:

[ May 2, 2017 at 11:23 am  ][185]

If the task is not in any way life-threatening, then it’s better to throw caution to the wind. You will learn much more, far more quickly, with more robustness, if you are extremely bold. Hence, delusional self-confidence [i.e. Dunning-Kruger’s “over-confident incompetents”] is the better strategy, in this type of scenario. You will not explore with a deathly fear of making “mistakes”, the delusional self-confidence will keep you trying at the task, and you will not give up out of desperation, giving yourself a better [though not perfect] chance of completing and mastering the task. With exploration may come enhanced techniques, which will further cement your mastery of a task, and fuel a cycle of confidence-begets-greater-learning-and-improvement. You DO have to have motivation at the task at hand, however. If you lose interest, that could trigger a decline in skills.

[Reply][186]

    1. ![][187] **Regina Burns** says:

[ November 18, 2017 at 9:36 pm  ][188]

So this makes sense to me. In recent weeks I felt inspired to learn how to create a woodcut. There is so much to learn, but I am enjoying every moment of this process. And by pushing through the difficult, early scary parts of learning these new skills, believing that I will master this art even as I observe my own my incompetence keeps me interested. At the end of each carving session I make a rubbing of my small progress and am challenged to a higher level.

[Reply][189]

3. Pingback: [Our story: 10. President Ignoramus | HappyPeopleTrue_nJust][190]

4. Pingback: [Why incompetent people often think they're actually the best – News World Club][191]

5. Pingback: [OVER/UNDER/RATED EGOS – God's HotSpot][14]

## Comment navigation

[Older Comments][182]

### Leave a Reply [Cancel reply][192]

## Post navigation

[Previous Previous post: this year, i backed new zealand to go all the way][193]

[Next Next post: elsewhere on the net, vacation edition][194]

[Proudly powered by WordPress][195]

[1]: http://www.talyarkoni.org#content
[2]: http://www.talyarkoni.org/blog/
[3]: http://www.talyarkoni.org/blog/2017/11/27/the-great-european-capitals-of-north-america/
[4]: http://www.talyarkoni.org/blog/2017/10/21/yes-your-research-is-very-noble-no-thats-not-a-reason-to-flout-copyright-law/
[5]: http://www.talyarkoni.org/blog/2017/05/19/memories-of-your-father/
[6]: http://www.talyarkoni.org/blog/2016/12/12/why-i-still-wont-review-for-or-publish-with-elsevier-and-think-you-shouldnt-either/
[7]: http://www.talyarkoni.org/blog/2016/10/01/there-is-no-tone-problem-in-psychology/
[8]: http://www.talyarkoni.org/blog/2017/10/21/yes-your-research-is-very-noble-no-thats-not-a-reason-to-flout-copyright-law/comment-page-1/#comment-37577
[9]: http://www.talyarkoni.org/blog/2017/10/21/yes-your-research-is-very-noble-no-thats-not-a-reason-to-flout-copyright-law/comment-page-1/#comment-37576
[10]: https://proglib.io/p/python-vs-r/
[11]: http://www.talyarkoni.org/blog/2013/11/18/the-homogenization-of-scientific-computing-or-why-python-is-steadily-eating-other-languages-lunch/comment-page-2/#comment-37564
[12]: https://plus.google.com/115890757987998995908
[13]: http://www.talyarkoni.org/blog/2017/05/19/memories-of-your-father/comment-page-1/#comment-37561
[14]: https://godshotspot.wordpress.com/2017/12/28/over-under-rated-egos/
[15]: http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/comment-page-2/#comment-37560
[16]: http://www.talyarkoni.org/blog/tag/academics/
[17]: http://www.talyarkoni.org/blog/tag/art/
[18]: http://www.talyarkoni.org/blog/tag/behavioral-economics/
[19]: http://www.talyarkoni.org/blog/tag/blogging/
[20]: http://www.talyarkoni.org/blog/tag/boulder/
[21]: http://www.talyarkoni.org/blog/tag/cns/
[22]: http://www.talyarkoni.org/blog/tag/cognitive-neuroscience/
[23]: http://www.talyarkoni.org/blog/tag/data/
[24]: http://www.talyarkoni.org/blog/tag/data-mining/
[25]: http://www.talyarkoni.org/blog/tag/depression/
[26]: http://www.talyarkoni.org/blog/tag/effect-sizes/
[27]: http://www.talyarkoni.org/blog/tag/ethics/
[28]: http://www.talyarkoni.org/blog/tag/evolution/
[29]: http://www.talyarkoni.org/blog/tag/facebook/
[30]: http://www.talyarkoni.org/blog/tag/fiction/
[31]: http://www.talyarkoni.org/blog/tag/fmri/
[32]: http://www.talyarkoni.org/blog/tag/genetic-algorithms/
[33]: http://www.talyarkoni.org/blog/tag/language/
[34]: http://www.talyarkoni.org/blog/tag/measurement/
[35]: http://www.talyarkoni.org/blog/tag/methods/
[36]: http://www.talyarkoni.org/blog/tag/neuroscience/
[37]: http://www.talyarkoni.org/blog/tag/neurosynth/
[38]: http://www.talyarkoni.org/blog/tag/news/
[39]: http://www.talyarkoni.org/blog/tag/okcupid/
[40]: http://www.talyarkoni.org/blog/tag/open-science/
[41]: http://www.talyarkoni.org/blog/tag/peer-review/
[42]: http://www.talyarkoni.org/blog/tag/personality/
[43]: http://www.talyarkoni.org/blog/tag/power/
[44]: http://www.talyarkoni.org/blog/tag/psychoinformatics/
[45]: http://www.talyarkoni.org/blog/tag/psychology/
[46]: http://www.talyarkoni.org/blog/tag/psychometrics/
[47]: http://www.talyarkoni.org/blog/tag/publishing/
[48]: http://www.talyarkoni.org/blog/tag/r/
[49]: http://www.talyarkoni.org/blog/tag/reliability/
[50]: http://www.talyarkoni.org/blog/tag/replication/
[51]: http://www.talyarkoni.org/blog/tag/research/
[52]: http://www.talyarkoni.org/blog/tag/reverse-inference/
[53]: http://www.talyarkoni.org/blog/tag/science/
[54]: http://www.talyarkoni.org/blog/tag/selection-bias/
[55]: http://www.talyarkoni.org/blog/tag/social-psychology/
[56]: http://www.talyarkoni.org/blog/tag/statistics/
[57]: http://www.talyarkoni.org/blog/tag/tenure-track/
[58]: http://www.talyarkoni.org/blog/tag/tools/
[59]: http://www.talyarkoni.org/blog/tag/training/
[60]: http://www.talyarkoni.org/blog/tag/writing/
[61]: http://www.talyarkoni.org/blog/2017/11/
[62]: http://www.talyarkoni.org/blog/2017/10/
[63]: http://www.talyarkoni.org/blog/2017/05/
[64]: http://www.talyarkoni.org/blog/2016/12/
[65]: http://www.talyarkoni.org/blog/2016/10/
[66]: http://www.talyarkoni.org/blog/2016/06/
[67]: http://www.talyarkoni.org/blog/2016/04/
[68]: http://www.talyarkoni.org/blog/2015/12/
[69]: http://www.talyarkoni.org/blog/2015/05/
[70]: http://www.talyarkoni.org/blog/2015/03/
[71]: http://www.talyarkoni.org/blog/2015/02/
[72]: http://www.talyarkoni.org/blog/2015/01/
[73]: http://www.talyarkoni.org/blog/2014/10/
[74]: http://www.talyarkoni.org/blog/2014/07/
[75]: http://www.talyarkoni.org/blog/2014/06/
[76]: http://www.talyarkoni.org/blog/2014/05/
[77]: http://www.talyarkoni.org/blog/2014/04/
[78]: http://www.talyarkoni.org/blog/2014/03/
[79]: http://www.talyarkoni.org/blog/2013/12/
[80]: http://www.talyarkoni.org/blog/2013/11/
[81]: http://www.talyarkoni.org/blog/2013/09/
[82]: http://www.talyarkoni.org/blog/2013/08/
[83]: http://www.talyarkoni.org/blog/2013/07/
[84]: http://www.talyarkoni.org/blog/2013/04/
[85]: http://www.talyarkoni.org/blog/2013/03/
[86]: http://www.talyarkoni.org/blog/2013/02/
[87]: http://www.talyarkoni.org/blog/2012/06/
[88]: http://www.talyarkoni.org/blog/2012/05/
[89]: http://www.talyarkoni.org/blog/2012/04/
[90]: http://www.talyarkoni.org/blog/2012/03/
[91]: http://www.talyarkoni.org/blog/2012/02/
[92]: http://www.talyarkoni.org/blog/2012/01/
[93]: http://www.talyarkoni.org/blog/2011/12/
[94]: http://www.talyarkoni.org/blog/2011/11/
[95]: http://www.talyarkoni.org/blog/2011/10/
[96]: http://www.talyarkoni.org/blog/2011/09/
[97]: http://www.talyarkoni.org/blog/2011/08/
[98]: http://www.talyarkoni.org/blog/2011/07/
[99]: http://www.talyarkoni.org/blog/2011/05/
[100]: http://www.talyarkoni.org/blog/2011/04/
[101]: http://www.talyarkoni.org/blog/2011/02/
[102]: http://www.talyarkoni.org/blog/2011/01/
[103]: http://www.talyarkoni.org/blog/2010/12/
[104]: http://www.talyarkoni.org/blog/2010/10/
[105]: http://www.talyarkoni.org/blog/2010/09/
[106]: http://www.talyarkoni.org/blog/2010/08/
[107]: http://www.talyarkoni.org/blog/2010/07/
[108]: http://www.talyarkoni.org/blog/2010/06/
[109]: http://www.talyarkoni.org/blog/2010/05/
[110]: http://www.talyarkoni.org/blog/2010/04/
[111]: http://www.talyarkoni.org/blog/2010/03/
[112]: http://www.talyarkoni.org/blog/2010/02/
[113]: http://www.talyarkoni.org/blog/2010/01/
[114]: http://www.talyarkoni.org/blog/2009/12/
[115]: http://www.talyarkoni.org/blog/2009/11/
[116]: http://www.talyarkoni.org/blog/2009/10/
[117]: http://akiraoconnor.org/
[118]: http://deevybee.blogspot.com/
[119]: http://computingforpsychologists.wordpress.com
[120]: http://danariely.com/
[121]: http://scientopia.org/blogs/drugmonkey
[122]: http://fakescience.tumblr.com/
[123]: http://flowingdata.com/
[124]: http://gameswithwords.fieldofscience.com/
[125]: http://languagelog.ldc.upenn.edu/nll
[126]: http://www.mindhacks.com/
[127]: http://www.wired.com/wiredscience/neuronculture/
[128]: http://neuroskeptic.blogspot.com/
[129]: http://blogs.discovermagazine.com/notrocketscience
[130]: http://blog.ketyov.com/
[131]: http://scientopia.org/blogs/proflikesubstance
[132]: http://proflikesubstance.blogspot.com/
[133]: http://trainingprofessor.blogspot.com/
[134]: http://retractionwatch.wordpress.com/
[135]: http://blog.revolution-computing.com/
[136]: http://www.russpoldrack.org/
[137]: http://www.stat.columbia.edu/~cook/movabletype/mlm/
[138]: http://www.talkingbrains.org/
[139]: http://hardsci.wordpress.com
[140]: http://blogs.discovermagazine.com/loom
[141]: http://neurocritic.blogspot.com/
[142]: http://bactra.org/weblog
[143]: http://www.psychologytoday.com/blog/ulterior-motives/
[144]: http://whyevolutionistrue.wordpress.com/
[145]: http://opinionator.blogs.nytimes.com/2010/06/20/the-anosognosics-dilemma-1/
[146]: http://en.wikipedia.org/wiki/Dunning-kruger_effect
[147]: http://www.jerwood-no.org.uk/pdf/Dunning%20Kruger.pdf
[148]: http://www.arkansasbusiness.com/article.aspx?aid=122918.54928.135046
[149]: http://youarenotsosmart.com/2010/05/11/the-dunning-kruger-effect/
[150]: http://feedproxy.google.com/~r/scienceblogs/pharyngula/~3/he9-XnPeozU/the_sorry_state_of_the_public.php
[151]: http://en.wikipedia.org/wiki/Just-world_phenomenon
[152]: http://www.talyarkoni.org/blog/wp-content/uploads/2010/07/dunning_kruger.png
[153]: http://en.wikipedia.org/wiki/Speech_perception
[154]: http://opim.wharton.upenn.edu/risk/library/J2007JPers+SocPsy_DAM,DAS_Error,Bias.pdf
[155]: http://papers.ssrn.com/sol3/papers.cfm?abstract_id=1114332
[156]: http://en.wikipedia.org/wiki/Regression_to_the_mean
[157]: http://en.wikipedia.org/wiki/SSRIs
[158]: http://en.wikipedia.org/wiki/Placebo_effect
[159]: http://en.wikipedia.org/wiki/Sports_Illustrated_Cover_Jinx
[160]: http://www.ncbi.nlm.nih.gov/pubmed/11831408
[161]: http://deepblue.lib.umich.edu/bitstream/2027.42/39168/1/956.pdf
[162]: http://www.talyarkoni.org/blog/wp-content/uploads/2010/07/burson_figure.png "burson_figure"
[163]: http://en.wikipedia.org/wiki/Confirmation_bias
[164]: http://www.talyarkoni.org/blog/2010/05/14/in-defense-of-three-of-my-favorite-sayings/
[165]: http://www.researchblogging.org/public/citation_icons/rb2_large_gray.png
[166]: http://www.ncbi.nlm.nih.gov/pubmed/10626367
[167]: chrome://libx/skin/g_100x25_DB__ot__4407_2.gif
[168]: http://www.ncbi.nlm.nih.gov/pubmed/16448310
[169]: https://twitter.com/share
[170]: https://www.tumblr.com/share/link/?url=http%3A%2F%2Fwww.talyarkoni.org%2Fblog%2F2010%2F07%2F07%2Fwhat-the-dunning-kruger-effect-is-and-isnt%2F&name=what%20the%20Dunning-Kruger%20effect%20is%20and%20isn%27t "Share on Tumblr"
[171]: http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/
[172]: http://www.talyarkoni.org/blog/author/admin/
[173]: http://www.talyarkoni.org/blog/category/psychology/
[174]: http://www.talyarkoni.org/blog/category/research/
[175]: http://www.talyarkoni.org/blog/category/statistics/
[176]: http://www.talyarkoni.org/blog/tag/confirmation-bias/
[177]: http://www.talyarkoni.org/blog/tag/decision-making/
[178]: http://www.talyarkoni.org/blog/tag/dunning-kruger-effect/
[179]: http://www.talyarkoni.org/blog/tag/metacognition/
[180]: http://www.talyarkoni.org/blog/tag/regression-to-the-mean/
[181]: http://www.talyarkoni.org/blog/tag/self-enhancement/
[182]: http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/comment-page-1/#comments
[183]: http://mershonsmusings.com/2017/01/d-k-thoughts/
[184]: http://2.gravatar.com/avatar/27f2adbc6c3f1f1be37b44c07ffba531?s=56&d=mm&r=g
[185]: http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/comment-page-2/#comment-37389
[186]: http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/?replytocom=37389#respond
[187]: http://0.gravatar.com/avatar/32d7348a3553977a42020de6afd30e0d?s=56&d=mm&r=g
[188]: http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/comment-page-2/#comment-37538
[189]: http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/?replytocom=37538#respond
[190]: https://happypeopletruenjust.wordpress.com/2017/09/01/our-story-10-president-ignoramus/
[191]: http://www.news-world.club/why-incompetent-people-often-think-theyre-actually-the-best/
[192]: http://www.talyarkoni.org/blog/2010/07/07/what-the-dunning-kruger-effect-is-and-isnt/#respond
[193]: http://www.talyarkoni.org/blog/2010/07/06/this-year-i-backed-new-zealand-to-go-all-the-way/
[194]: http://www.talyarkoni.org/blog/2010/07/13/elsewhere-on-the-net-vacation-edition/
[195]: https://wordpress.org/

