---
created_at: '2015-11-06T04:48:04.000Z'
title: The German Tank Problem (2010)
url: http://www.statisticalconsultants.co.nz/blog/the-german-tank-problem.html
author: flashman
points: 58
story_text: 
comment_text: 
num_comments: 52
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1446785284
_tags:
- story
- author_flashman
- story_10517882
objectID: '10517882'

---
[Source](http://www.statisticalconsultants.co.nz/blog/the-german-tank-problem.html "Permalink to The German Tank Problem")

# The German Tank Problem

  

| ----- |
| 

* * *

# Statistical Consultants Ltd

* * *

 | 

  

| ----- |
|  ![Home][1]![Services][2]![Blog][3]![Links][4]![About][5]![Contact][6] | 

  

| ----- |
| 

| 

*  | 
*  | 
*  | 

  

# **The German Tank Problem**

* * *

_  
_Statistical Analysis Techniques, War  
  

* * *

  
![Crusader tank and german tank][7]  
  
  
During World War 2, the Western Allies used a simple formula to estimate the rate at which German tanks were being produced, based on the serial numbers obtained from captured and destroyed tanks.    
    
The formula is the following:  
  
![German tank problem formula][8]  
  
where   ![N hat][9] is estimated total number of objects (e.g. German tanks)   
            _m_  is the highest sampled serial number   
            _n_  is the sample size (e.g. the number of captured/destroyed German tanks)  
  
    
For example, let’s say 10 tanks were captured/destroyed, and the following serial numbers were obtained:   
117, 232, 122, 173, 167, 12, 168, 204, 4, 229   
    
    
The highest serial number obtained was 232, therefore _m_ = 232.  
  
![German tank problem example][10]  
  
It so happens that these 10 serial numbers were drawn randomly from a (rounded) uniform distribution with minimum 1, and maximum 255.  
  
  
  
**How well the formula performed**   
    
The formula performed much better than the conventional intelligence estimates.  Conventional intelligence estimates were based on counting the number of tanks on the battlefield and by secretly observing factories.   
    
Through conventional intelligence it was estimated that the Germans were producing around 1400 tanks per month, from June 1940 to September 1942\.  The statistical estimate was 246 tanks per month.  After the war, German production figures showed the actual number to be 245.   
    
Estimates for some specific months:  
  

| ----- |
|  Month |  Statistical Estimate |  Intelligence Estimate |  German Records |  
|  June 1940 |  169  |  1000  |  122  |  
|  June 1941 |  244  |  1550  |  271  |  
|  August 1942 |  327  |  1550  |  342 | 

  
The statistical estimates were useful because they gave the Allies an idea of whether or not an attack on the western front could succeed.  
  
  
  
**Other applications**   
    
This formula can be applied to other things with serial numbers.  For example, with serial numbers gathered through online discussions, the same formula was used to estimate the number of iphones sold.  It was estimated that Apple had sold around 9.1 million phones to the end of September 2008.  
  
  

### **_See also:_**

[Battle of Britain Casualty Data][11]  
  
  

* * *

  
 | 

  

| ----- |
|  ![Home][1]![Services][2]![Blog][3]![Links][4]![About][5]![Contact][6] | 

| ----- |
|  Copyright © Statistical Consultants Ltd  2010 | 

  

[1]: http://www.statisticalconsultants.co.nz/Buttons/Home%20A.png "Home"
[2]: http://www.statisticalconsultants.co.nz/Buttons/Services%20A.png "Services"
[3]: http://www.statisticalconsultants.co.nz/Buttons/Blog%20A.png "Blog"
[4]: http://www.statisticalconsultants.co.nz/Buttons/Links%20A.png "Links"
[5]: http://www.statisticalconsultants.co.nz/Buttons/About%20A.png "About"
[6]: http://www.statisticalconsultants.co.nz/Buttons/Contact%20A.png "Contact"
[7]: http://www.statisticalconsultants.co.nz/weeklyfeatures/WF15/Crusader-tank-and-german-tank.jpg
[8]: http://www.statisticalconsultants.co.nz/weeklyfeatures/WF15/German-tank-problem-formula.jpg
[9]: http://www.statisticalconsultants.co.nz/weeklyfeatures/WF15/N-hat.jpg
[10]: http://www.statisticalconsultants.co.nz/weeklyfeatures/WF15/German-tank-problem-example.jpg
[11]: http://www.statisticalconsultants.co.nz/blog/battle-of-britain-casualty-data.html

