---
created_at: '2016-01-23T09:54:12.000Z'
title: Hand powered drilling tools and machines (2010)
url: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html
author: bane
points: 56
story_text: 
comment_text: 
num_comments: 15
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1453542852
_tags:
- story
- author_bane
- story_10957840
objectID: '10957840'

---
[Source](http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html "Permalink to Hand powered drilling tools and machines - LOW-TECH MAGAZINE")

# Hand powered drilling tools and machines - LOW-TECH MAGAZINE

# [LOW-TECH MAGAZINE][1]

##  Doubts on progress and technology                                                                                                                                                           

* [Home][1]
* [About / Contact][2]
* [Subscribe][3]
* [Obsolete Technology][4]
* [High-Tech Problems][5]
* [Low-Tech Solutions][6]
* [All Articles][7]
* [No Tech][8]
* [HPP][9]

«[ Automata: engineering for a post-oil world?][10] | [Main][1] | [Aerial ropeways: automatic cargo transport for a bargain »][11]

### Hand powered drilling tools and machines

| ----- |
|   | 

![No97 breast mill][12] Hand-powered devices have been used for millennia. However, during the last quarter of the 19th century a radically improved generation of tools appeared.

These tools took advantage of modern mass production machinery and processes (like interchangeable parts) and an increased availability in superior material (metal instead of wood).

One of the outcomes included an array of new drilling machines. These human-powered tools were not only a vast improvement over those that came before them, they also had many advantages in comparison to the power drills that we use today.

A 1922 breast drill ([picture credit][13]). 

\----------------------------------------------------------------------------------------------------------------------------------------------

\----------------------------------------------------------------------------------------------------------------------------------------------

For most of human history, drilling a hole into whatever chosen material required an extensive amount of time and effort. The first crude drilling tool was the awl, a sharp stone, flint, copper or bone point that could be attached to a piece of wood. The awl was pressed against an object and then rotated by hand, much like a present-day screwdriver. An alternative primitive method was the "[hand drill][14]" or "shaft drill", where a stick was rotated between the palms. Abrasives such as sand could be used simultaneously to make this drilling method more effective. These were extremely labour-intensive tasks, especially when the material that had to be drilled was hardy, like stone.

**![Strap drill][15]**In his study of ancient stone-working technology (see sources), Denys Stocks came to the conclusion that even with a bronze drill bit it took up to 5 hours to drill a tiny hole 1 centimetre deep in a hard stone like quartz. Drilling holes into hard stone was commonplace in ancient times, for example in construction work and the making of necklaces and bracelets, so it is not surprising that our forefathers were investigating more efficient drilling methods with fervour.

**Strap drills, bow drills and pump drills**

The first step toward mechanisation was the "strap drill" (also known as "cord drill" or "thong drill"), which offered an increased rotation speed of the drill bit. The tool consisted of a drill bit attached to a longer wooden shaft, which was rotated by wrapping a cord or leather strap once around it and holding the ends with one's hands; by pulling in one direction and then the other, the shaft spun and drilled into the material. The top of the shaft rotated freely in a mouthpiece which was held [between the user's teeth][16] to exert more downward pressure. The tool was also used to make fire, which is the reason why it is also known as a "fire drill".

**![The bow drill in use hommel][17]**The strap drill was widely used, but was eventually superseded by the "[bow drill][18]", which appeared at least 6,000 years ago in Egypt. Based on the cord drill, the difference was that the cord or strap, again wrapped once around the shaft, was tied to a bow. Holding the drill vertically and the bow horizontally, the user then moved the bow backward and forward - much like a cellist - to revolve the shaft (picture on the right, by [Rudolf Hommel][19]).

![Pump_drill1][20]The bow drill possessed two advantages over the strap drill: the shaft could be rotated at a higher speed, and as only one hand was needed to handle the bow, downward pressure could be exerted with the other hand instead of the mouth. Smaller bow drills were also used for dental care. The tool could be made from a few pieces of wood, a piece of string and a drill bit. A later improvement to the bow drill was the [pump drill][21], which appeared in Roman times (picture on the left, [source][22]). It is similarly operated, except it functions by means of a downward instead of sideward movement. Sandor Nagyszalancy explains how it works in his book "[Tools Rare and Ingenious][23]":

_"Pump drills get their name from the way they're used. Pumping the crossbar up and down causes a string to wind and unwind at the shaft, thus spinning a pointed bit that's fastened to the end of the shaft back and forth. The thick, rounded section just above the bit serves as a small flywheel to keep the spinning motion going."_

![Drilling with bow drill 19th century][24] Once more, the pump drill offered superior rotating speeds and more downward pressure. All these ancient drills were used in conjunction with a sharp drill point or with the help of abrasives (especially when drilling through stone). Pump and bow drills (which could not work without [ropes and knots][25]) are among the most successful tools ever made. Bow drills were still used in the western world at the end of the 19th century by carpenters for drilling small or delicate holes, whilst small pump drills are still sold today as a [tool for jewellers][26].

**Bow and thong drills operated by several people  
**

The Chinese were especially keen on the above drilling tools. They relied on bow, pump and thong drills up until the beginning of the twentieth century and never developed any of the drilling tools that will be discussed further below. Rudolf Hommel photographed some of the Chinese drilling devices in his book "China at work". Chinese shipbuilders employed a larger version of the thong drill which was operated by two to three people. It was used for drilling the preliminary holes for the iron spikes which they utilized in ship construction. Henry Chapman Mercer describes the tool in his 1929 book "[Ancient Carpenters' Tools][27]":

_"To work the apparatus, the thong is twisted around the spindle, whereupon one man holds down the pivot handle, thereby pressing down the drill bit into the wood, while two other man, each grasping the thong by one of its terminal handles, or one man holding a thong-handle in each hand and pulling the thong to and fro, cause the drill to twirl back and forth, as with the common bow drill."_

![Thong drill hommel][28]   
The thong drill. Picture from "[China at work][19]" by Rudolf Hommel.

According to some historians, the Egyptians also made use of large bow drills operated by several people to make large holes (and to hollow out spaces) in their pyramids. Bronze hollow tubes of about 11 centimetres in diameter in conjunction with abrasives would have been used as a drill bit ("tube drills" or "core drills"), after which the remaining core is then carefully removed. Even larger holes could have been made by performing several drilling operations right next to each other, in a circular form. The core drill allows for larger holes without sacrificing drilling speed, because much less material has to be reduced to powder.

** ![Bow drill egypt][29] **Denys Stocks conducted real-life experiments to see if this method could work, and succeeded. The [results][30] indicate that two drillers were required to push and pull a large bow, while a third person balanced a stone drill-cap on top of the shaft to exert downward pressure. Stocks achieved a drilling speed of 2 centimetres per hour in granite stone, and thinks the ancient Egyptians could have reached speeds of 12 cm per hour.

Whether or not the ancient Egyptians applied this technique remains open to debate, though. Archaeological remains of these tools have never been found, and unlike smaller drilling operations (common bow drills, stone drills to hollow out granite vases) these large-scale operations were only [vaguely alluded to][31] in wall paintings.

** ![Large auger][32] Augers, gimlets and reamers  
**

Another very important invention from Roman times was the T-shaped [auger][33] (and the much smaller [gimlet][34]). Basically a long drill bit with a pair of wooden handles for rotating it. The tool looks a like an oversized corkscrew (picture on the left, [source][35]). Augers were used to drill large and/or deep holes in wood, for which the bow or pump drill was not very useful. They were applied by shipbuilders, bridgebuilders, millwrights, wheelwrights and the like.

In the Middle Ages augers were sometimes equipped with a breastplate on top for more drilling pressure - the user could rest the entire weight of his body on the pad. However, operating them was a tedious task. The Roman writer Vitruvius noted that the difficulty of the boring increased exponentially with the diameter of the hole. Apart from drilling holes, an auger was also used for "reaming" - enlarging an already existing hole.

**![Augers][36]**The drilling action of the auger is based on the principle of leverage: the longer the handle, the greater the potential of applied force.

Some augers and reamers were huge and had to be operated by several people. One example is the wheelwrights' reamer, which was used to core the hub of a wheel in order to receive a metal bearing.

This was again no easy task, because if the hole was not perfectly straight the wheel would hobble along on the axle. Augers and reamers were essential tools until the end of the 19th century. Eric Sloane describes (and illustrates, on the right) the use of the tool in his 1964 book "[A Museum of Early American Tools][37]![][38]":

_"Oddly enough, the experts have not decided just how these reamers were used. But I rigged up a wagon wheel on a wheelwright's bench, then put a hooked reamer through the hub, which I had weighted with 75 pounds. With two men turning a very long detachable handle it worked nicely. With an ordinary reamer, a man exerts about half its weight downward; this can be bettered with a 75 pound weight plus the 25 pound weight of the tool itself."_

**Pipe and pump augers**

Another spectacular example was the pipe auger (and pipe reamer). These tools were used to bore water pipes from tree trunks. This kind of wooden water pipes was quite common in towns and smaller cities from the 15th to the 17th century, notes Maurice Daumas in "[Histoire générale des techniques, tome 2][39]" (illustration below, Maurice Dumas).

** ![Pipe auger maurice dumas][40] **

Stephen Shepherd, author of the [Full Chisel Blog][35], explains how the pipe auger is operated:

_"This type of bit will follow the center of the tree (they selected good straight trunks of the appropriate diameter) so the hole will be centered. What is unusual about this arrangement is the very long shank and the interchangeable bits and reamers. Some pipe auger handles were segmented and lengths could be added as needed. The shanks were slightly longer than the logs being made into water pipes. Twenty feet [6 metres] is not an uncommon length."_

_"There is a permanent set-up to do the work. Saw bucks or stantions to hold the log and smaller ones to hold the shank of the bit in the proper location. After the pilot hole is bored, the bit is changed out to a reamer to enlarge the hole. In order to facilitate the reaming, a rope is run through the hole and fixed to the hook on the end of the reamer. Now the work gets easy for the fellow twisting the handle as he no longer needs to push the auger, the fellow on the other end pulls the rope (also one with weights), pulling the reamer through the pilot hole enlarging the opening, as the handle is twisted."_

![Waterpipeauger][41]   
Illustration by Stephen Shepherd, [Full Chisel Blog][42].

This took quite some time. In his 1751 "Encyclopédie", Diderot writes that one man could bore a 5 cm diameter hole through 11.6 metres of pipe per day in alder or elm, but only 1.95 metres per day in oak. A similar method was used for boring the barrels of muskets and cannons, and for making wooden water pumps to get water up from wells or chisels. 

**Continuous versus reciprocating drills**

The arrival of the auger did not nullify the bow and pump drills. Each had their advantages and drawbacks because they work in totally different ways. Firstly, with a bow or pump drill, downward pressure is applied by one hand, while with an auger it is applied by two hands. Second, the auger turns slowly in one direction, while the pump and bow drill work by quick reciprocating revolutions in both directions. The auger pares the wood into shavings as it goes down; the pump or bow drill pulverizes the wood into sawdust. The result is that the auger is much better suited to drill large holes, but not useful to make holes in materials other than wood. On the other hand, pump and bow drills will only drill comparatively small holes (with the possible exception of the large Egyptian tools), but can be used for drilling holes in all kinds of materials that need to be pulverized instead of pared: stone, marble or metal, for example.

**Medieval breakthrough: the hand brace**

![18th century wooden hand brace davidstanley dot com][43] While augers remained essential tools for large diameter holes until the end of the 1800s, the Middle Ages brought an important drilling innovation when it came to somewhat smaller holes: the "hand brace" or "bitstock". It introduced - for the first time in history - a _continuous_ drilling motion. Both bow drills and augers worked by means of intermittent rotations, and during the short pause in between turns the drill bit had the tendency to get stuck.

The U-shaped body of the brace solved this problem. The user turned the handle continuously while exerting downward pressure with the hand or the chest on the pad (some later braces, the [cage-head braces][44], had a larger breastplate). Braces came in many different sizes, with lengths varying from 10 centimetres or less to tools almost half a metre long.

The earliest representation of the hand brace dates from 1425, when it appears on a [painting][45] by the Flemish artist Robert Campin. The [oldest surviving brace][46] was recovered from an English ship that sank in 1545. Hand braces have remained in use ever since, although they can be difficult to find today. From the 15th to the beginning of the 19th century, braces improved only moderately. Early wooden braces were made with bits permanently attached, while later models had crude mechanisms for interchangeable bits. The shape of the tool hardly changed, but there was an evolution in the materials used.

![Englishbraces hansbrunnertools][47]

English hand braces. Source: [Hans Brunner Tools][48].

Most medieval hand braces were made almost entirely out of wood (sometimes even a naturally curved limb of a tree) with some minor iron reinforcements, and - of course - an iron drill bit. Later models were heavily reinforced with metal plates. Some braces were very crude, while others may be considered works of art. The early 19th century "Ultimatum" braces made by William Marples, crafted from japanned ivory or exotic wood (ebony, rosewood) and decorated with engraved and polished brass sidings, were famous for their aesthetic appeal.

**Modern hand powered drilling tools**

The next revolution in hand powered drilling tools only occured at the end of the 19th century, with the arrival of much improved hand braces and a whole new class of drilling tools: geared drills and boring machines, which took over the heavy duties from augers. They were much more powerful and versatile than their predecessors, but unfortunately their success did not last long. Half a century later they were almost completely superseded by electric power drills. As a result, many people are not even aware of the existence of these remarkable tools. 

![Bracedrill][49]

A rare 1880 combination of hand brace and geared drill, [source][50]

In the overview of modern hand powered drilling tools that follows, I will focus almost exclusively on the products of one enterprise: the Millers Falls Company from New York. Although there were a few important competitors, notably Goodell Pratt and North Brothers, Millers Falls dominated the market in the US and their tools are generally regarded as the best. Moreover, since the US became the forerunner of early mass production techniques, these tools became an example for most European manufacturers too.

**Cheap steel and interchangeable parts**

The improvement of drilling devices was mainly the consequence of the arrival of cheap steel and the invention of interchangeable parts. Randy Roeder, author of a splendid [website][51] dedicated to Millers Falls Tools, [summarizes][52] the changes in two paragraphs, using the hand brace as an example:

_"The braces being offered by American companies at this time were among the finest hand-powered boring devices ever mass produced. The braces of the 1930s would have been a dream come true for a woodworker a century earlier. In the early nineteenth century, most braces were made of wood and prone to breakage if too much torque was applied to them. The forged iron braces sometimes made by blacksmiths were better in this regard, but both types were plagued with mechanisms inadequate to hold a bit securely and incapable adjustment for variations in the size or shape of a shank." _

![1872leverp][53]

1872 patent premium model lever-type ratchet, [source][50].

_"One hundred years later, a brace with an adjustable Barber chuck [_patented in 1859]_, mounted on a quality steel frame and fitted with a rotating sweep handle and ball bearing head was considered bottom of the line. Better models came equipped with a ratchet mechanism allowing the user to bore a hole without making a full rotation of the sweep. Some of the best braces were manufactured with all or part of the ratchet mechanism enclosed, or "boxed." Premium models came equipped with chucks which allowed for bits with a variety of shanks to be used. Fit and finish, of course, played a role in determining the eventual cost of the tool. "_

![Hand drills and breast drills with new finish millers falls][54] **Hand and breast drills**

Apart from the improvement of the centuries-old hand brace, a whole new range of drilling tools appeared - most notably, so-called geared drills. The earliest picture of a geared drill appears in 1816 and the first geared drill patent is from 1838. It is most likely that they originated in France, perhaps as late as the end of the 1700s. Geared drills finally offered metal workers an alternative to the 6,000 year old bow drill and the 2,000 year old pump drill. [WK Fine Tools][55], a website dedicated to late 19th century drilling tools, explains:

_"A geared drill transfers its power from a vertical hand cranked main gear to a horizontal pin gear spinning on a shaft connected to a bit holding device. Depending on the size ratio of main gear to pinion a greater number of revolutions could be achieved from one turn of the crank." _

Geared drills (also named "eggbeater drills" - see [why][56]) were initially made for drilling in metal, for which higher rotation speeds are a necessity. However, they were also used for drilling into soft wood, in which case the mechanical advantage simply led to easier drilling. Like hand braces, geared drills worked by continuous motion, but they offered the additional benefit of making the drill turn faster than the rate at which the crank is turned. Many models also offered the possibility of changing the bit rotation speed. Geared drills came in two varieties: "hand drills" and "breast drills". Millers Falls Company started mass producing them in 1878 and remained market leader ever since. Randy Roeder explains the differences between the two types:

_"Hand drills [_picture below, [source][51]]_ are generally fifteen inches or less in length, are best suited for drilling holes in wood and light metals, and are most effective when used by a worker whose body is positioned above a work piece. They work best when operated at high speed and are especially useful for accurately drilling small-sized holes without damaging delicate drill points." _

![No7 millers falls][57]   
_"Breast drills [_picture below, [source][58]]_ typically exceed fifteen inches and are topped by a concave plate that provides a surface which the user can lean against when boring a hole. Sometimes referred to as "chest drills," "belly drills" or "knee drills," these tools were indispensable in the construction industry, in blacksmith shops, in factories and in shops where rail cars were fabricated. Ruggedly built, the drills are useful for boring holes in iron, steel and extremely tough wood. Designed with the expectation that a worker would be putting a fair amount of body weight into a task, the breast drills are especially effective when used in a standing position, alongside the work piece."_

![No13larg][59]

Breast mills, even though they were human powered, could be very powerful tools. An example is the Millers Falls No. 13 breast mill pictured above, which was introduced in the mid-1880s. It had a driver that was six inches (15 cm) in diameter, which provided for a gear ratio of 4.5 to 1. This means that the drill bit spun 4.5 times faster than the user's hand. Later models had even higher gear ratios. The No. 666, which was introduced in 1937, had a mechanical advantage of more than 7 to 1.

The breastplate replacing the knob did more than merely allowing the user to push his chest into the drill, notes Stephen Shepherd:

_"It also freed his hands to turn the crank and hold an auxiliary handle on the pivot and opposite the crown wheel. The length of the arm to the turning knob varies from a knob mounted to the rim of the wheel, to a bar that extends beyond the wheel adding to the mechanical advantage."_

**More than 200 different models**

Hand braces and geared drills came in a surprisingly large variety. In 1915, the inventory of Millers Falls included 28 hand drills, 40 breast drills and 135 variations on the hand brace - especially the latter figure is remarkable considering the tool's simplicity.

![Whimble brace][60]

One example is the Whimble Brace (above), of which the catalogue description reads as follows: "Ship builders, bridge builders and others whose work requires an unusually powerful sweep will find this brace a strong, sturdy tool, capable of standing the rough use to which it is necessarily put". Or take the "Corner Brace" (below), which was "the only practical tool for boring in corners and close to walls, and is indispensable to carpenters, bellhangers and plumbers".

![Corner brace][61]** **

**Stationary use  
**

** **Both braces and hand and breast drills could be mounted in special frames. The result was a hand powered "drill press", "bench drill", "post drill" or "beam drill", which further improved the performance of the tools. An example is the mounted breast drill pictured on the left, which was presented in 1883 (called the "Universal Hand Drill Press"). The magazine 'Carpentry and Building' devoted an [article][62] to it: 

** ![1883-Mounted Breast Drill][63] **

_ ![Angular and ratchet drilling machines][64] "A steel frame is provided, in which the No. 10 breast drill may be used quite advantageously. The drill is held true by the frame, and the work is held firmly in place by the clamp shown in the engraving. The lever-feed provided by this arrangement may be operated by hand, or a weight may be employed, as may be preferred. The advantage of an attachment of this kind for use in connection with a breast drill is obvious. Most of the work done by a tool of this character can be better performed with the drill mounted in the frame. When the breast-drill is used in the ordinary manner it very frequently requires heavy pressure, which is quite fatiguing to the workman. In the arrangement shown there is a leverage of five to one, which makes the feeding an easy matter. When work is required that cannot be done in the frame, the tool can be taken out in a very small space of time, and used in the ordinary way."_

![Wood boring machine picture mjdtools][65] Many different frames were available, and the same principle could also be applied to the hand brace (see the patent illustration below). Angular and ratchet drilling machines could be attached to broken machines and swung around so as to drill at a variety of angles (above, right). Apart from the advantages listed above, this arrangement also gave the operator the advantage of keeping one hand free. A variant of such a stationary hand powered tool was the "wood boring machine" (image on the right, [source][66]).

![Patentmain][67]This two-handed drill was the most powerful model the Millers Falls Company made, and was introduced in the 1860s. An adjustable model drilled at any angle, while the wooden base that holds the superstructure is a seat for the operator to sit on.

Stephen Shepherd used the machine and was impressed:

_"The two hand cranks and gear mechanism makes this an aggressive drill, even with big twist bits. It easily bores big holes in timber. At the proper depth, the rack gear is moved to engage a gear and continuous turning of the hand crank pulls the bit out of the hole with the greatest of ease."_

![Hand powered stone drill][68] A completely different hand powered drilling machine (not manufactured by Miller Falls) was especially designed for piercing through tough rocks. The "Ingersoll Hand Power Drill" (image on the left) is pictured and described in the 1892 encyclopedia "[Modern Mechanism][69]":

_"The spring is compressed by the lifting of the cross-head, and its recoil on release produces the blow, which is delivered dead on the stone without shock to the men. The spring ordinarily supplied for a drill to be worked by 2 men is compressed to 200 lbs, and produces with the momentum of the working rod and drill a blow of about 300 lbs."_

![Millers falls no2 hand drill 1903][70]**Continued availability  
**

The continued availability of some hand powered drilling tools is at least as remarkable as their diversity. For instance, the Millers Falls No.2 hand drill, one of the company's most popular eggbeater drills, was introduced as early as 1878 and could still be found ([largely unchanged][71]) in their 1981 catalogue - over 100 years after its introduction (see the picture of a 1903 model on the right, [source][72]).  
  
The No.2 hand drill even survived the introduction of the so-called Buck Rogers hand drill (picture below), its more radically designed modern looking cousin with enclosed gears, which appeared in the late 1940s and was discontinued by 1960. The No.2 is the most spectacular example when it comes to availability, but most other conventional models remained available for many decades, too._ _

![Buck rogers][73]   
Nevertheless, the heydays of modern hand powered drilling tools were over fast, even before the 1920s began. While Millers Falls had 135 different models of hand braces in its 1915 catalogue, the number of braces in the catalogue had shrunk to 35 by 1938 and to 13 in 1949. Randy Roeder explains what happened: _ _

_"The growing preference for electric boring tools was making itself felt in the workplace, and it is plain that the market could no longer sustain a huge line of braces, many of them differing only slightly from another. __Oddly, the company continued to market breast drills into the 1980s. Although the drills were already an anachronism, competitors were so few that it had the market pretty much to itself."__ _**   
**

![Drills and braces 1981][74] The 1981 Millers Falls catalogue (see the illustration on the right, the company was bought by Ingersoll-Rand by then) features only 3 braces, one hand drill and one breast drill. Today, new [hand braces][75]![][76] and [hand drills][77]![][78] can still be bought, but they are rare. Breast drills have disappeared altogether - not one company sells them anymore (update: they are still for sale, see comments).

**Pinnacle of drilling machinery  
**

The interesting thing is that the drilling tools that appeared in the late 19th century were not only a vast improvement over earlier tools; they also have many advantages over their present-day successors, the power drills. Of course, as most modern products, power drills offer the advantage of convenience: merely pushing a button will do the job. But that luxury comes at a steep price.

Obviously, modern power drills are dependent on fossil fuels to generate the electricity for them to use. Any interruption in the electricity supply will render a power drill utterly useless. The simple operation of drilling a hole would then be impossible, which is quite remarkable since less than 100 years ago no electricity was needed to perform the job almost as quickly as today.

![1942 carpenter at work][79] Power drills are also dependent on fossil fuels for the manufacture of their materials (mostly plastics) and their electronic components, as well as for the mining of the resources to make these (rare earth metals included). Naturally, manually powered drills require energy for their manufacture, too. They are made almost entirely from iron and steel with nickel plating. But there is a crucial difference to consider here; even if we assume that the embodied energy of a hand drill is similar to that of a power drill, it has a much longer service life.

**Maintenance and durability**

Hand tools that were sold in the 1870s and saved from the junkyard by antiquarians or nostalgic craftsmen can still perform their tasks without any problem today, even when they were unused for decades - a bit of cleaning (using gasoline) was all that it needed. These tools were made to last. Furthermore, the continued availability of the same models for many decades guaranteed that spare parts remained available. A hand powered drill hardly requires any maintenance to be kept in good shape. Oiling the tool from time to time suffices. After years of intensive use, they might need new wooden handles, but that's all. An electric drill requires much more attention, because it consists of much more parts - and more delicate parts, too.

The electric tool must be opened periodically for cleaning and oiling to keep it running smoothly. The brushes should be inspected and replaced from time to time. Wiring and circuits should be checked. In the case of a corded drill, the cord is prone to damage. The machine has to be kept away from dust, rain and high temperatures. Etcetera.

The possibility of something breaking down is much higher than in the case of a hand powered tool. Since it is mostly cheaper and easier to replace a high-tech product than to repair it, this means that power drills won't last 100 years or more. They will have to be manufactured again and again.

![All parts of a no2 hand drill millers falls][80]Even if it is maintained good and used for a long time, a cordless power drill will regularly need new batteries, again raising energy and material consumption, as well as dependency on a delivery infrastructure that might not always be there. [Right: all parts of a 1903 Millers Falls hand drill, [source][81]].** **

**Silent, safe, flexible, forgiving**

Even when disregarding energy and environmental issues, hand powered drills offer some real, practical advantages. They are rather silent, while power drills can produce up to 130 decibels of noise. Their independence from electricity and batteries also guarantees that you can use them anywhere you want for as long as you want, unhampered by cords that are always too short and batteries that never last long enough. Manually powered drills are also much safer than power drills, and because of their lower drilling speeds and more direct control, corrections are much easier to make while drilling a hole (especially handy for clumsy people like me).Of course, the lower rotation speed can also be seen as the (only) drawback of a hand powered drill. They can do all the jobs that we now use power tools for, but for large and/or deep holes in hard materials this will cost more time and some exercise - and that's enough for us to laugh at them. Exactly the same issue was found with [human powered cranes][82].

**Low-tech or high-tech?**

We always compare simpler solutions like hand powered drills to modern, unsustainable machinery, and never to the tools that came before them. Hand powered drilling tools are indeed low-tech if you compare them to power drills. However, they are definitely high-tech when you compare them to bow drills, augers and crude wooden hand braces. The hand drills that we now disregard are products of the industrial revolution, and they should not be taken for granted. Efficient hand powered drills require good steel, mass production factories, and oil to keep their gears in shape.

![Water powered drilling machine][83]Water powered drilling mill. Source: [Deutsche Fotothek][84].

One last thing. It is important to note that this article only discusses the history of _hand_ powered drilling tools and machines. From the late Middle Ages onwards, large scale drilling and boring was also performed by animal power, water power and wind power, requiring no human effort at all. See for example the water powered drilling mill above, which was used for boring water pipes as an alternative to the pipe auger that was described earlier.

Large-scale drilling operations became more important at the end of the 19th century, which led to a whole new range of machines equipped with steam engines and electric motors. No attempts to improve the existing water and wind powered boring machines with interchangeable parts and better materials were made.

Kris De Decker (edited by Shameez Joubert)

![][85]

![Streep][86]

[COULD WE RUN MODERN SOCIETY ON HUMAN POWER ALONE][87]? 

![Shower and laundry floor human powered student building][88]The [Human Power Plant][89] project investigates the possibilities of human energy production in a modern society. It plans to convert a 22-floor building on the campus of Utrecht University into an entirely human powered student community. With a combination of low-tech solutions, lifestyle changes, and some exercise, it demonstrates that 750 students can live a fossil fuel free life on campus.

![Streep][86]

![OrangeDrills][90]

**19th century drilling tools:   
**

* [Milles Fall Home Page (Old Tool Heaven)][51] by Randy Roeder. General information as well as a description and picture of _every_ Millers Falls drill tool ever sold including one-hand operated [push drills][91] which I have ignored here.
* [WK Fine Tools][92]. In-depth information of Millers Falls drills and other drilling tools. There is a complete [anatomy of the N0.2 hand drill][93] to be found, as well as a broad overview of [UK][94] and [US boring tools and their makers][95] (including patent drawings of many tools).
* [Type study of the Millers Falls No.2 Eggbeater Drill][96] by [George Langford][97]. More information, more links.
* [Full Chisel Blog][35] has a great section on drilling tools.
* [Millers Falls Company catalogue 1904][98] at the Toolemera Blog.
* [Millers Falls Catalogues 1925 (or 1939), 1949 and 1981][99] at Rose Antique Tools.
* [Boring Tools][100], by Chuck Zitur.
* [1891 catalogue][101] of breast drills and braces manufactured by H.S. Bartholomew.
* [1923 Goodell-Pratt Company catalogue][102].
* [1926 Yankee tools catalogue][103].
* [1930s Metabo tool catalogue][104].
* [The American Patented Brace Database][105].
* [American Mechanical Dictionary][106], Edward H. Knight, 1881
* [Modern mechanism; exhibiting the latest progress in machines, motors, and the transmission of power][69], Benjamin Park, 1892.

**Ancient & medieval tools, general history:**

* [A Museum of Early American Tools][37]![][38], Eric Sloane, 1964.
* [Tools Rare and Ingenious: celebrating the world's most amazing tools][23], Sandor Nagyszalancy, 2004.
* [Art of Fine Tools][107], Sandor Nagyszalancy, 2000
* [Ancient Carpenters' Tools][27], Henry Mercer, 1929
* [The history of woodworking tools][108], William Goodman, 1964
* [One Good Turn: A Natural History of the Screwdriver and the Screw][109]![][110], Witold Rybczynski, 2001
* [China at work][19], Rudolf Hommel, 1937
* [A study of the primitive methods of drilling][111], JD Mc Guire, Bulletin of the US National Museum, 1894
* Drilling and boring tools, Encyclopedia Britannica, 1995 edition
* [Experiments in Egyptian Archaeology: Stoneworking Technology in Ancient Egypt][112]![][113], Denys Stocks, 2003
* [Histoire générale des techniques - tome 2: les premières étapes du machinisme][39], Maurice Dumas, 1964
* [Stone sarcophagus manufacture in ancient Egypt][30], Denys Stocks, 1999
* [The Theban tomb series][114], Nina & Norman de Garis Davies, 1943
* [Beads and bead making at Hierakonpolis][115], archaeology.org
* [Roman Woodworking][116]![][117], Roger Bradley Ulrich, 2007
* [Woodworking tools, 1600-1900][118], Peter C. Welsh, 1966
* [Auglets, gimlets and braces][119], The Colonial Williamsburg Foundation.
* [Indian pump mill][120], Historical Folk Toys (website)

**Related articles:**

* [The short history of early pedal powered machines][121]
* [How to tie the world together][25]: ropes and knots
* [Human powered cranes][82]: the sky is the limit
* [The museum of old techniques][122]
* [Computing without electricity][123]: mechanical calculators
* [Power from the tap][124]: water motors
* [Prison treadmills][125]
* [Primitive technology][126]
* [Automata][10]: engineering for a post-oil world?
* [Life before television][127]
* [The velomobile][128]: high-tech bike or low-tech car?
* [Wind powered factories][129]: the history and future of industrial windmills
* [Ship mills][130]: water powered, floating factories

![How to make ropes][131] \----------------------------------------------------------------------------------------------------------------------------------------------

\----------------------------------------------------------------------------------------------------------------------------------------------

Posted on December 15, 2010 at 03:18 AM in [Cover story][132], [Drilling tools][133], [Drills][134], [Hand powered machines][135], [Hand tools][136], [History][137], [Human energy][138], [Human powered machines][139], [Kinetic energy][140], [Low-tech solutions][141], [Obsolete technology][142], [Tools][143], [Zero emissions][144] | [Permalink][145]

### Comments

![Feed][146] You can follow this conversation by subscribing to the [comment feed][147] for this post.

![Mathew][148]

(1)

I have a breast drill and it is brilliant! My drill has a two speed settings, fast and slow. It was made by "Venusburg" in Germany, and bought in Denmark second hand for 30kr. I've used it in a pinch to drill hardened steel where I couldn't disassemble a part to get it back on a drill press. the control of hand turning and the sensitive feedback allows me to use it on hard substances without the threat of cracking the drill bit, something that often happens with power drills. 

Posted by: [Mathew][149] | [December 15, 2010 at 04:03 AM][150]

![Doug Berch][151]

(2)

A wonderful post! Thanks!

Posted by: [Doug Berch][152] | [December 15, 2010 at 05:15 AM][153]

![David Anderson][154]

(3)

Millers Falls is in Massachusetts. 

Posted by: David Anderson | [December 15, 2010 at 08:13 AM][155]

![Tony Wilhoit][156]

(4)

Can I receive more information like this? All I can get would be much loved and enjoyed to be sure!!

Posted by: Tony Wilhoit | [December 15, 2010 at 03:30 PM][157]

![gbbalto][158]

(5)

Breast drill for sale here!

<http://www.highlandwoodworking.com/schroeder2-speedbreastdrill.aspx>

Posted by: gbbalto | [December 15, 2010 at 10:47 PM][159]

![Julian Colander][160]

(6)

I've just started using a small, old hand drill again after many years, partly because my 5 year old daughter hates the sound of a power drill. It's liberating; small, light, quiet, no need to worry about charging or mains supply. It looks very similar to the Millers Falls examples pictured above. I think it belonged to my grandfather and could date back to the 20s, but as you say it's hard to tell.

Thanks for a nice article.

Posted by: Julian Colander | [December 16, 2010 at 01:10 AM][161]

![Kris De Decker][154]

(7)

"In his study of ancient stone-working technology (see sources), Denys Stocks came to the conclusion that even with a bronze drill bit it took up to 5 hours to drill a hole 1 centimetre deep in a hard stone like quartz."

Someone sent me an email saying that this statement has zero meaning because there is no mention of the diameter of the hole. That's true. I have inserted the word "tiny" between "a" and "hole". Stocks was talking about the technique used to make beads. 

Posted by: Kris De Decker | [December 16, 2010 at 12:17 PM][162]

![gbbalto][158]

(8)

Re my comment (5) - I haven't tried this drill but will be ordering one for myself. It is German made so Europeans should be able to find it near home.

Thanks for the great article! I was stuck by the drill press designs using hand drills. I'd appreciate any more information on those.

Posted by: gbbalto | [December 17, 2010 at 02:06 PM][163]

![Kris De Decker][164]

(9)

@ gbbalto: you can find more information on the drill press designs when you follow the links just below the article ("19th century drilling tools"). You can make them yourself too: <http://www.fullchisel.com/blog/?p=312>

Thanks for the link. Here is a European supplier (thanks to Piet de Vries):  
<http://www.mehr-als-werkzeug.de/category/dickcatalog/Bohrwerkzeuge-119_120/detail.jsf>

Posted by: Kris De Decker | [December 17, 2010 at 02:37 PM][165]

![Thomas van Putten][166]

(10)

Nice article. I have both the hand brace and the hand drill. Really handy. No batteries or power cable needed. The hand brace is more suited for big holes in wood or stone as you can use more momentum. But it will break small drills very easily because it is difficult to keep the brace in line. For that I use the small hand drill. 

You need special drills/bits for these tools, though. Not all drills made for electric drills are suitable for a high-torc/low-rpm ratio.

We also have a auger for making holes in the ground that serves equally well.  

Posted by: [Thomas van Putten][167] | [December 18, 2010 at 09:01 AM][168]

![Andi C][151]

(11)

This blog is a fantastic resource. Thanks very much for your hard work and clear writing! Best wishes, Andi

Posted by: [Andi C][169] | [December 18, 2010 at 07:10 PM][170]

![Steve T.][171]

(12)

Breast drills are also available online from Sears.

Posted by: Steve T. | [December 19, 2010 at 10:05 PM][172]

![Ernie][160]

(13)

I'm retired now but for over 30 years I have had a hand brace hooked on the side of my rollaway with a counter sink in the chuck. It's so quick and easy for deburring holes. Every time I go to a swap meet I look for them, I've probally given more than 20 to employes and almost everyone in our shop had one. Old is new again.

Posted by: Ernie | [December 21, 2010 at 05:58 PM][173]

![Clyde Davenport][151]

(14)

Hey, if you drop an electric drill from a high place you also break it! That's happened to me once (or twice or more but the first time the drill didn't break). An old fashioned drill wouldn't break under the same sort of stress. I like rechargable drills but the batteries are heavy so they are hard on the wrists. The more powerful electric drills seem easier to use but convenience comes at a price. They set the screws more deeply in the wood and so if you ever want to take the screw out it is rather difficult. They go beyond the capacity of the metal to take the mechanical stress. You'll end up ripping out the head of the screw. To drill a hole or put in a screw takes some patience. You don't want to set the screw so deeply that you can't get it out later.

Posted by: Clyde Davenport | [December 23, 2010 at 01:37 AM][174]

![Peter][175]

(15)

Saw a hand powered drill being used for orthopedic surgery in a magazine I was reading. A google images search for 'hand drill surgery' shows a couple of hand-powered surgical drills.

Here's a couple other links I found.

<http://www.orthopaedicimplants.com/bone-drilling-instruments.html>  
<http://www.podiatrytoday.com/article/585>  
<http://wiresmash.com/amazing/creppy-surgical-tools-from-the-past/>

Maybe that could be a future topic for you: Low tech surgical techniques.

Posted by: Peter | [December 24, 2010 at 02:54 AM][176]

![Jeffrey Soreff][177]

(16)

I second Clyde Davenport's point about the weight of batteries in the rechargeable electric drills. I find that, for small jobs, the hand drill is more easily controlled simply because of the absence of the weight of the batteries.

Posted by: Jeffrey Soreff | [December 24, 2010 at 06:24 AM][178]

![Rob R.][158]

(17)

Excellent article! Thanks.

I use a Fiskar hand drill for projects around the house. It frees me from managing a cord or batteries. The Fiskar fits easily in a small tool box.

Posted by: Rob R. | [January 03, 2011 at 03:13 PM][179]

![Adam Southwell][148]

(18)

Great article. You said all I was going to post here and more. Power drills have their uses, but I much prefer my hand drills (2 of which are now on their third generation of use).

Posted by: Adam Southwell | [January 03, 2011 at 05:23 PM][180]

![Ros Reilly][156]

(19)

Love your site! In the Odyssey, Odysseus describes how several men collectively drilled a sharp stake into the Cyclops' eye by use of a strap with handles on each end. This would tend to add validation to the theory that Egyptians operated large drills with multiple people. Homer wrote the Odyssey in the 8th century BC, but it was in oral circulation long before. Possibly this technique was used in both ancient cultures. Here's Robert Fitzgerald's translation of the passage: "I leaned on it turning it as a shipwright turns a drill in planking, having men below to swing the two-handled strap that spins it in the groove. So with our brand we bored that great eye socket . . ." (Book IX)

Posted by: Ros Reilly | [January 11, 2011 at 11:05 PM][181]

![Helgi][182]

(20)

This is nice article. I especially like the points about use of drills in the past. I love the pictures of those old drill presses.  
Few things about the use of hand powered drills today.  
For large holes or long holes or lots of holes, hand powered drills aren't ideal, the modern man tires fast.   
One of the many reasons that lot of the old hand powered drills look like new is that they're often almost unused.   
On the other hand I've had couple of cheap hand powered drills that broke without seeing much use. The old adage "Buy quality or you'll buy twice." holds true for hand powered drills.  
I knew an old carpenter, now passed away, who complained that the old way of drilling holes, with hand powered drills and screwing screws using screwdrivers were the main reason his arthitis were so painful in his old age.  
Hand powered drills have their uses and are really just another tool that good craftsman can use.

Posted by: Helgi | [January 29, 2011 at 06:57 PM][183]

![KDG][184]

(21)

A CIA breast drill:  
<http://www.flickr.com/photos/ciagov/5416228111>  

Posted by: KDG | [February 23, 2011 at 08:57 PM][185]

![David][156]

(22)

I use a small archimedes drill for model making. They work best with spade drill bits that cut both ways but are OK with twist drills into soft materials.

I also remember the hand turned bench griding wheels. Have not seen one for years but remember turning them as a kid, fascinated by the gearing up as the grinding whel turned much faster than the hand wheel.

Posted by: [David][186] | [March 16, 2011 at 02:50 PM][187]

![Steve Wan][164]

(23)

Hi, I have a breast drill similar to the guy above me with 2 speed. It was made in West-Germany. Then I saw it in my early 20s and got hold of it. It serves me well through many years. I made a guide stand to hold the drill level to the job for drilling wood or metal. Just yesterday it was put into action and did a tight tolerance well of 0.5mm between drilled holes pitching.  
Though slower than power drill, one can still do a fine job with patience and smart workstages like making pilot holes before the actual hole size-Steve from Singapore.

Posted by: Steve Wan | [April 18, 2011 at 08:44 AM][188]

![jay][151]

(24)

Nice article and nice website, Thank you!  
As a metalworker I would like to add a reference to the "Cole Drill" and the "Blacksmiths Post Drill" for readers to also consider.  

Posted by: jay | [June 28, 2011 at 09:25 PM][189]

![Simon][148]

(25)

I've developed a certain nostalgia for hand drills recently, remembering fondly the one which came in my junior toolset.

I'd find good use for it now too, for DIY work in my small house whilst my children are asleep.

Posted by: Simon | [July 15, 2011 at 04:32 AM][190]

![sander][191]

(26)

why doesn't anybody here says something about the "stanley yankee" human powered, high efficient and easy to use for all kinds of screws !!!! <http://toolmonger.com/2006/12/23/finds-stanley-yankee-screwdrivers/>  
Check it out . 

Posted by: sander | [October 20, 2011 at 10:31 AM][192]

![Baksa Péter][193]

(27)

I wonder if this kind of hand drill can be used to drill brick?  
The main non-industrial use nowadays is to drill holes to fix things in a wall. And us europeans have brick walls.  

Posted by: Baksa Péter | [December 03, 2011 at 08:51 AM][194]

![Phil Reed][193]

(28)

I've become fond of traditional hand tools. A hand drill for small holes, a 3 jaw breast drill, and a hand brace and sharp auger bits or expansive bits will take care of nearly every drilling task a homeowner or ever hobby woodworker might have. My kids call them sandwich powered tools and I can nearly match the speed of a battery drill and spade bit. Learn the fine art of sharpening and hand tools will be your friends for generations.

Posted by: Phil Reed | [December 06, 2011 at 04:04 AM][195]

![Andy McIntyre][154]

(29)

You have not made any reference to the "Cole Drill". A hand cranked drill which has no trouble drilling a one inch hole in mild steel!It works by using a clamping mechanism to apply extremely high pressure to the drill tip. A search on Google will reveal a lot of information and photos.

Posted by: Andy McIntyre | [February 13, 2012 at 10:00 AM][196]

![Chris Peters][151]

(30)

I recently acquired a Millers Falls Co. drill press with a pivoting vice and it also has a pivoting clamp to mount it to a bench. It has a patent date in the drill of Feb. 6 1900. The main shaft is roughly 2 feet long and the hand drill mechanism can be lifted or lowered by another hand crank this part also pivots. I cant find pictures of it online anywhere. Any help would be appreciated. Thanks! 

Posted by: Chris Peters | [July 26, 2012 at 08:19 PM][197]

![Andy][198]

(31)

I've come to love hand tools for woodworking over the last year or so.

If I want to chop off a piece of lumber, I can either fire up the chop saw (or circular saw, or table saw), which takes a couple of minutes to set up, or I can just grab a hand saw and take a couple minutes to do it. For cutting a rabbet in plywood or solid lumber, I can use a router (5-10 min setup, including a fence, plus a lot of noise and dust), a table saw (10-15 minutes setup, including installation of the blade, setting the fence, and making a test cut), or a Millers Falls #85 (30 seconds setup, 1-5 minutes for cutting the rabbet).

Don't get me wrong -- if I need to cut a dozen identical pieces, I'll happily take my chopsaw and a stop block or table saw and fence. But for most of what I do, hand tools are just plain FASTER.

Posted by: Andy | [November 05, 2012 at 03:14 PM][199]

![Karen Anne][148]

(32)

I've had a hand drill (egg beater drill) for many years and it suddenly is very hard to turn. Independent of what I'm trying to drill into, it is even hard to turn when I'm not drilling into anything. It does not look corroded. Any ideas for how to fix this? Thanks.  

Posted by: Karen Anne | [February 04, 2013 at 04:57 PM][200]

![Alan Pigg][154]

(33)

Our church builds the city of Bethlehem at Christmas with live working shops and the Nativity. I am doing the carpenter shop and looking for tools used at the time of Christ's birth. I have made a shave horse, wooden bow saws, and mall. The "pump drill" looks like something I will try to make. Any other ideas would be appreciated.

Posted by: Alan Pigg | [February 10, 2013 at 03:40 PM][201]

![Leo][184]

(34)

I remember playing with these drills as a young child. They are much safer for kids than the electric ones.   
If you live in an apartment and have a wood working hobby, these would also be a great addition other hand powered tools so you can be at peace with your neighbours. 

Posted by: Leo | [August 11, 2013 at 05:22 PM][202]

![Hugh ][184]

(35)

I have a Keen hand powered pillar drill (manufactured by M C Gooding of Croydon) which I inherited from my father who used it for many years.

I never understood how the feed worked. Can anyone tell me?

Posted by: Hugh | [October 24, 2013 at 02:33 PM][203]

![Andrew MacDonald][160]

(36)

Great article and discussion! Maybe an expose of the saw next, including Japanese style pull saws, bow saws, and the development of circular and bandsaw machinery.

Posted by: Andrew MacDonald | [November 02, 2013 at 12:33 PM][204]

![Jack Cooper][171]

(37)

I still see new hand drills for sale sometimes, i even bought one a few years ago to work on my car. Only problem is that they are made in China and the quality isn't very good. Then i moved to Kiev and there are lots of old soviet breast drills with enclosed gear boxes for sale at the markets for less than 10 bucks. They've got a detachable crank that you put on different axle nuts, depending on if you need reduction or direct drive. Quality's not so fantastic, but they work.

Posted by: Jack Cooper | [April 30, 2014 at 12:59 PM][205]

![Z.Scott][191]

(38)

Question for anyone who may know. I live in western nc on the banks of the pigeon river. Yesterday while swimming in the river, I found what seems to be a drill bit made from granite. It's about 7-8 inches tall and 4 in. wide. It was obviously hand made by the chiseled pyramid point and right triangle blades.   
Does anyone know how about how old and/or what this could have been used for?

Posted by: Z.Scott | [May 19, 2014 at 03:52 PM][206]

![Wyatt Desormeaux][164]

(39)

Hi Z. Scott

It is probably a stone rifling guide. Usually they were made out of wood, but the better ones were chiseled from stone. To see a wooden one at work and an explanation of them, see this link. [http://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0CCAQFjAA&url=http%3A%2F%2Fkorns.org%2Fmisc%2Frifling-jig.html&ei=dFSWU9iNBeqrsASC_oHICA&usg=AFQjCNHvHcDiyJmCmZ9pMJkR-gSff0qvpQ&sig2=QrWbZJpEZ91-78Luxd60cQ][207]

Posted by: Wyatt Desormeaux | [June 10, 2014 at 02:46 AM][208]

![sam][209]

(40)

Here is a Japanese hand powered drill press! To see skip the video to 2:41. 

[http://www.youtube.com/watch?v=oWP1GSHrBjI&list=PLB0C475ACB9DF4E79&index=9][210]

Posted by: sam | [August 13, 2014 at 08:30 AM][211]

![Matt][198]

(41)

No doubt the Amish communities have kept alive many of these hand-powered tools. You should do an article on Amish technology.

Posted by: Matt | [January 04, 2015 at 03:46 AM][212]

![Jack Dykstra][209]

(42)

I am looking for a Brace & Bit Drill Press for broken bolt extraction. An elderly man sold me one about 10 years ago and it was stolen in a break-in. I am sure the man that sold it to me has passed?  
This device had a mechanical feed that could be adjusted as desired for pressure. This was the greatest tool for broken stud extraction, on our heavy equipment. If anyone knows where I could find anotherone, I would be very appreciative for the info! Thanks

Posted by: Jack Dykstra | [March 20, 2015 at 06:24 PM][213]

![Hans Marzinzik ][198]

(43)

19th century drilling tools:   
•1930s Metabo tool catalogue.  
This catalogue was printed in May 1929. Please see at page 2 "Katalog 529" which means May 1929.

Posted by: [Hans Marzinzik ][214] | [June 10, 2015 at 02:43 PM][215]

![Max Boronovskis][175]

(44)

Well, you have inspired me to keep an eye out for hand powered drill/s at swapmeets and garage sales now. I have a cordless drill with dead battery and haven't got around to "fixing" the battery via the great tutorials on instructables. i remember my friends grandfather using a hand drill and he was able to use it with so much care and precision. I have started buying fine drill bits in bulk because I'm forever snapping them. Hmm maybe my dad still has one.

Actually I am inspired lately to look out for quality old 'heirloom' style tools in general as I organise my workshop and do more and more wood work around the house.

Posted by: Max Boronovskis | [August 18, 2015 at 07:14 AM][216]

![OldGreyBeard][184]

(45)

I have a couple of hand drills, both inherited. One is a Millers Falls No.77, the other I keep on the allotment as there is no electricity there. I do have a cordless drill but you have to remember to charge the batts so its easier to keep a hand drill on the allotment for little jobs.

I couldn't have thrown such beautiful objects away in any case!

Posted by: OldGreyBeard | [December 01, 2016 at 07:26 PM][217]

![OberstDackel][193]

(46)

Also- one can make their own bits for any drill using pipe with some hacksaw cuts, a nail with a chisel point and flat router bits from broken drill bits. In Indonesia a lot of the 1945-1970's generation made their own shop tools. In fact there is one of the few English tracts (there a lot in Indonesia which remain to be digitized) called "Teknologi Kampungan" (Craig Thorburn) full of such low-tech and mid-tech equipment made in when the country was very broke. interested parties can search through the "Journey to Forever" website has extensive library of "old tech"in their "small farm library".

Posted by: OberstDackel | [December 27, 2017 at 10:10 PM][218]

### Verify your Comment

### Previewing your Comment

Posted by:  | 

This is only a preview. Your comment has not yet been posted.

![Working...][219]

Your comment could not be posted. Error type: 

Your comment has been saved. Comments are moderated and will not appear until approved by the author. [Post another comment][220]

The letters and numbers you entered did not match the image. Please try again.

As a final step before posting your comment, enter the letters and numbers you see in the image below. This prevents automated programs from posting comments.

Having trouble reading this image? [View an alternate.][221]

  

![Working...][219]

__

## Post a comment

Comments are moderated, and will not appear until the author has approved them. 

(You can use HTML tags like <b> <i> and <ul> to style your text. URLs automatically linked.) 

Your Information

(Name is required. Email address will not be displayed with the comment.) 

Name is required to post a comment

Please enter a valid email address

Invalid URL

![Working...][219]

Please enable JavaScript if you would like to comment on this blog.

## Get Updates

* [Subscribe by email][3]
* [Subscribe by feed (RSS)][222]
* LTM on [Twitter][223] and [Facebook][224]

## News & Links

## 

* ][220]  
[

## Heating & Cooling

* ![Heating people not plac</a><br /></li>
							<li class=][225][Restoring the Old Way of Warming: Heating People, not Places][226]  

* [Insulation: First the Body, then the House][227]  
* [The Revenge of the Circulating Fan][228]  

## Let's build our own internet

* ![Lownet][229]  
* [How to build a low-tech internet][230]  
We don't need 5G. We need a resilient, community-owned internet that uses less energy.

## Fruit Walls

* ![Fruit walls][231]
* [Urban Farming in the 1600s][232]

## The Chinese Wheelbarrow

* ![Chinese wheelbarrow][233]
* [How to downsize a transport network: the Chinese wheelbarrow][234]

## Human Powered Cranes

* ![Human powered crane][235]
* [The sky is the limit: human powered cranes and lifting devices][82]

## Low-tech Cooking

* ![Cooking insulating pots][236]  

[
* [If we insulate our houses, why not our cooking pots?][237]  
* [Well-tended fires outperform modern cooking stoves][238]  

## Hand Tools

* ![Hand powered dril</a></li>
							<li class=][239][Hand Powered Drilling Tools and Machines][145]

## Pedal Powered Factories

* ![Pedal powered factories][240]  

[
* [The forgotten future of the stationary bicycle][241]  
* [Bike powered electricity generators are not sustainable][242]  
* [The short history of early pedal powered machines][121]  

## Open Modular Hardware

* ![Open modular hardware2][243]
* [How to make everything ourselves: open modular hardware][244]

## Power from the Tap

* ![Water motors][245]
* [Power from the Tap: Water Motors][124]

## Aerial Ropeways

* ![Aerial ropeways][246]
* [Aerial ropeways: automatic cargo transport for a bargain][11]

## Velomobiles

* ![Velomobile][247]  
* [The velomobile: high-tech bike or low-tech car?][128]  
* [Electric velomobiles: as fast and comfortable as automobiles, but 80 times more efficient][248]  

## Other Languages

* Some articles have been translated into French, German, Spanish, Italian and Dutch. [Find them here][249].

## 

* ![][85]

![simple hit counter][250]

![Quantcast][251] n 

n n ![Working...][252]n 

n n

n'; var entryPermalink = "http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html"; var inlineReply = document.createElement("div"); var commentFooterLinks; var commentHeader; var commentReplyXID; var commentReplyAuthor; var commentReplyComplete; var inlineReplyLoaded = 0; var commentFormNum = undefined; /* Deprecated but still exists in advanced template sets, so must be defined */ function xidToCommentPermalink (entryUrl, xid) { return entryUrl + "?cid=" + xid + "#comment-" + xid; } /* Deprecated advanced template functions */ function handleSubmit() { return true; }; function handleChange() { return true; };  document.write(unescape("%3Cscript src='" + (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js'%3E%3C/script%3E"));  COMSCORE.beacon({ c1: 2, c2: "6035669", c3: "", c4: "http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html", c5: "", c6: "", c15: "" }); 

[1]: http://www.lowtechmagazine.com/
[2]: http://www.lowtechmagazine.com/about.html
[3]: http://www.feedburner.com/fb/a/emailverifySubmit?feedId=1685209&loc=en_US
[4]: http://www.lowtechmagazine.com/obsolete-technology.html
[5]: http://www.lowtechmagazine.com/ecotech-myths.html
[6]: http://www.lowtechmagazine.com/low-tech-solutions.html
[7]: http://www.lowtechmagazine.com/site-map.html
[8]: http://www.notechmagazine.com/
[9]: http://www.humanpowerplant.be/
[10]: http://www.lowtechmagazine.com/2010/11/automata-engineering-for-a-post-oil-world.html
[11]: http://www.lowtechmagazine.com/2011/01/aerial-ropeways-automatic-cargo-transport.html
[12]: http://krisdedecker.typepad.com/.a/6a00e0099229e88833013489b35c5f970c-800wi "No97 breast mill"
[13]: http://oldtoolheaven.com/
[14]: http://1.bp.blogspot.com/_cEcQt1nHroE/TEz0Vh_EA3I/AAAAAAAAAfo/GWVvzMJyASc/s1600/08_hand_drill_452.jpg
[15]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c6a48744970c-200wi "Strap drill"
[16]: http://lincolnpalmer.smugmug.com/Projects/100-Portraits/20100912Rabbitstick0142/1012825152_uQaSt-XL.jpg
[17]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c6859b33970c-320wi "The bow drill in use hommel"
[18]: http://www.newadventure.ca/welcome/12_bow_drill_427.jpg
[19]: http://openlibrary.org/works/OL6821101W/China_at_work
[20]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e06754d6970b-800wi "Pump_drill1"
[21]: http://www.wildwoodsurvival.com/survival/fire/pumpdrill/pumpdrill01.html
[22]: http://www.primitiveways.com/Kahiko_workshops3.html
[23]: http://www.amazon.com/gp/product/1561586560?ie=UTF8&tag=lowtemagaz-20&linkCode=as2&camp=1789&creative=9325&creativeASIN=1561586560
[24]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e067af37970b-200wi "Drilling with bow drill 19th century"
[25]: http://www.lowtechmagazine.com/2010/06/lost-knowledge-ropes-and-knots.html
[26]: http://www.kernowcraft.com/products/silversmithing-and-tools/silversmithing-tools/bow-drill-C63/
[27]: http://www.amazon.com/gp/product/0486409589?ie=UTF8&tag=lowtemagaz-20&linkCode=as2&camp=1789&creative=9325&creativeASIN=0486409589
[28]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c69bee3e970c-500wi "Thong drill hommel"
[29]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c670c325970c-200wi "Bow drill egypt"
[30]: http://findarticles.com/p/articles/mi_hb3284/is_282_73/ai_n28754841/
[31]: http://www.metmuseum.org/Works_of_Art/collection_database/egyptian_art/facsimile_painting_from_the_tomb_of_inyotef_nina_de_garis_davies//objectview.aspx?OID=100000882&collID=10&dd1=10
[32]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c69c008b970c-200wi "Large auger"
[33]: http://www.medievalwoodworking.org/vld_tools/joiner.jpg
[34]: http://www.windsorpubliclibrary.com/digi/baw/images/artifacts/gimlet.jpg
[35]: http://www.fullchisel.com/blog/
[36]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c69bf4dc970c-320wi "Augers"
[37]: http://www.amazon.com/gp/product/0486463036?ie=UTF8&tag=lowtemagaz-20&linkCode=as2&camp=1789&creative=9325&creativeASIN=0486463036
[38]: http://www.assoc-amazon.com/e/ir?t=lowtemagaz-20&l=as2&o=1&a=0486463036
[39]: http://www.abebooks.co.uk/search/sortby/3/an/Daumas+/tn/+Histoire+Generale+Des+Technique
[40]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c6c004cf970c-500wi "Pipe auger maurice dumas"
[41]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e0929c96970b-500wi "Waterpipeauger"
[42]: http://www.fullchisel.com/blog/?p=112
[43]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c6c061e2970c-800wi "18th century wooden hand brace davidstanley dot com"
[44]: http://www.greatplanestrading.com/FULLER/INDY0067.jpg
[45]: http://upload.wikimedia.org/wikipedia/commons/2/2e/Robert_Campin_-_L%27_Annonciation_-_1425.jpg
[46]: http://en.wikipedia.org/wiki/File:MaryRose-carpentry_tools1.jpg
[47]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e092cd7b970b-500wi "Englishbraces hansbrunnertools"
[48]: http://www.hansbrunnertools.gil.com.au/
[49]: http://krisdedecker.typepad.com/.a/6a00e0099229e88833013489b0f94a970c-500wi "Bracedrill"
[50]: http://oldtoolheaven.com/galleries/Backus/Backusgallery.htm
[51]: http://oldtoolheaven.com/index.html
[52]: http://oldtoolheaven.com/brace/brace.htm
[53]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e0550323970b-500wi "1872leverp"
[54]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c6674b13970c-320wi "Hand drills and breast drills with new finish millers falls"
[55]: http://www.wkfinetools.com/
[56]: http://www.wkfinetools.com/hUS-borTools/NorthBros/patents/0,495,925/0,495,925.asp
[57]: http://krisdedecker.typepad.com/.a/6a00e0099229e88833013489b75d10970c-500wi "No7 millers falls"
[58]: http://oldtoolheaven.com/breast_drills/featuredbd.htm
[59]: http://krisdedecker.typepad.com/.a/6a00e0099229e88833013489b14dff970c-500wi "No13larg"
[60]: http://krisdedecker.typepad.com/.a/6a00e0099229e88833013489b1087e970c-500wi "Whimble brace"
[61]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e0592279970b-500wi "Corner brace"
[62]: http://www.wkfinetools.com/hUS-borTools/MillersFalls/inPress/1883-Mounted%20Breast%20Drill/1883-Mounted%20Breast%20Drill.asp
[63]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e059d3aa970b-250wi "1883-Mounted Breast Drill"
[64]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e0b5bc2b970b-120wi "Angular and ratchet drilling machines"
[65]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e0b3c1e6970b-250wi "Wood boring machine picture mjdtools"
[66]: http://www.mjdtools.com/auction/graphics/a220540.htm
[67]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c6a4d45a970c-250wi "Patentmain"
[68]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e09b65f0970b-120wi "Hand powered stone drill"
[69]: http://www.notechmagazine.com/2010/10/exhibiting-the-latest-progress-in-machines-motors-and-the-transmission-of-power-1892.html
[70]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e058dc20970b-320wi "Millers falls no2 hand drill  1903"
[71]: http://www.wkfinetools.com/hUS-borTools/MillersFalls/tools/No2HD/mfHDNo2-intro-1.asp
[72]: http://www.wkfinetools.com/hUS-borTools/MillersFalls/tools/No2HD/mfHDNo2-intro-3.asp
[73]: http://krisdedecker.typepad.com/.a/6a00e0099229e88833013489b57abb970c-500wi "Buck rogers"
[74]: http://krisdedecker.typepad.com/.a/6a00e0099229e88833013489b10eff970c-200wi "Drills and braces 1981"
[75]: http://www.amazon.com/gp/product/B000JRFJQO?ie=UTF8&tag=lowtemagaz-20&linkCode=as2&camp=1789&creative=9325&creativeASIN=B000JRFJQO
[76]: http://www.assoc-amazon.com/e/ir?t=lowtemagaz-20&l=as2&o=1&a=B000JRFJQO
[77]: http://www.amazon.com/gp/product/B0013YZRPU?ie=UTF8&tag=lowtemagaz-20&linkCode=as2&camp=1789&creative=9325&creativeASIN=B0013YZRPU
[78]: http://www.assoc-amazon.com/e/ir?t=lowtemagaz-20&l=as2&o=1&a=B0013YZRPU
[79]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e0b5a6d7970b-320wi "1942 carpenter at work"
[80]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e058ebb2970b-320wi "All parts of a no2 hand drill millers falls"
[81]: http://www.wkfinetools.com/hUS-borTools/MillersFalls/tools/No2HD/No2-1903-Anatomy/mfHD-No2-1903-Anatomy-03.asp
[82]: http://www.lowtechmagazine.com/2010/03/history-of-human-powered-cranes.html
[83]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330147e054c771970b-500wi "Water powered drilling machine"
[84]: http://www.deutschefotothek.de/#|home
[85]: https://www.paypalobjects.com/en_US/i/scr/pixel.gif
[86]: http://krisdedecker.typepad.com/.a/6a00e0099229e88833017d405b927d970c-800wi "Streep"
[87]: http://www.lowtechmagazine.com/2017/05/could-we-run-modern-society-on-human-power-alone.html
[88]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301bb09a02fd2970d-200wi "Shower and laundry floor human powered student building"
[89]: http://www.humanpowerplant.be
[90]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301a3fcdee443970b-800wi "OrangeDrills"
[91]: http://oldtoolheaven.com/driversdrills/drivers-drills.htm
[92]: http://www.finetools.com/
[93]: http://www.wkfinetools.com/hUS-borTools/MillersFalls/tools/No2HD/No2-1903-Anatomy/mfHD-No2-1903-Anatomy-01.asp
[94]: http://www.wkfinetools.com/hUK/hUK-index.asp
[95]: http://www.wkfinetools.com/hUS-borTools/boring-index.asp
[96]: http://www.georgesbasement.com/mfno2typestudy/mfno2types.html
[97]: http://www.georgesbasement.com/
[98]: http://toolemera.com/Trade%20Catalogs/tradecatalogs190.html
[99]: http://www.roseantiquetools.com/id82.html
[100]: http://www.wkfinetools.com/hUS-borTools/zChuck/boring.htm
[101]: http://www.wkfinetools.com/hUS-borTools/Bartholomew/pubs/barthol-pubs.asp
[102]: http://www.wkfinetools.com/hUS-borTools/GoodellPratt/tools/gp-Tools.asp
[103]: http://www.wkfinetools.com/hUS-borTools/NorthBros/pubs/1926-YankeeTools/1926-YankeeTools-NorthBros.asp
[104]: http://www.wkfinetools.com/hUS-borTools/zChuck/metabo.htm
[105]: http://www.mwtca.org/the-gristmill/sample-articles/81-the-american-patented-brace-database.html
[106]: http://www.princetonimaging.com/library/mechanical-dictionary/
[107]: http://www.amazon.com/gp/product/1561583618?ie=UTF8&tag=lowtemagaz-20&linkCode=as2&camp=1789&creative=9325&creativeASIN=1561583618
[108]: http://openlibrary.org/books/OL5977801M/The_history_of_woodworking_tools
[109]: http://www.amazon.com/gp/product/0684867303?ie=UTF8&tag=lowtemagaz-20&linkCode=as2&camp=1789&creative=9325&creativeASIN=0684867303
[110]: http://www.assoc-amazon.com/e/ir?t=lowtemagaz-20&l=as2&o=1&a=0684867303
[111]: http://openlibrary.org/books/OL8423420M/A_Study_of_the_Primitive_Methods_of_Drilling
[112]: http://www.amazon.com/gp/product/0415306647?ie=UTF8&tag=lowtemagaz-20&linkCode=as2&camp=1789&creative=9325&creativeASIN=0415306647
[113]: http://www.assoc-amazon.com/e/ir?t=lowtemagaz-20&l=as2&o=1&a=0415306647
[114]: http://www.metmuseum.org/search/iquery.asp
[115]: http://www.archaeology.org/interactive/hierakonpolis/field09/3.html
[116]: http://www.amazon.com/gp/product/0300103417?ie=UTF8&tag=lowtemagaz-20&linkCode=as2&camp=1789&creative=9325&creativeASIN=0300103417
[117]: http://www.assoc-amazon.com/e/ir?t=lowtemagaz-20&l=as2&o=1&a=0300103417
[118]: http://www.wkfinetools.com/hUS/z-USRead/1966-Woodworking%20Tools/1966-Woodworking%20Tools.asp
[119]: http://www.history.org/almanack/life/tools/tlaug.cfm
[120]: http://www.historicalfolktoys.com/catcont/6007.html
[121]: http://www.lowtechmagazine.com/2011/05/history-of-pedal-powered-machines.html
[122]: http://www.lowtechmagazine.com/2009/02/the-museum-of-old-techniques.html
[123]: http://www.lowtechmagazine.com/2008/05/computers-antiq.html
[124]: http://www.lowtechmagazine.com/2013/09/power-from-the-tap-water-motors.html
[125]: http://www.notechmagazine.com/treadwheels-treadmills/
[126]: http://www.notechmagazine.com/primitive-technology/
[127]: http://www.lowtechmagazine.com/2008/03/turn-off-your-f.html
[128]: http://www.lowtechmagazine.com/2010/09/the-velomobile-high-tech-bike-or-low-tech-car.html
[129]: http://www.lowtechmagazine.com/2009/10/history-of-industrial-windmills.html
[130]: http://www.lowtechmagazine.com/2010/11/boat-mills-bridge-mills-and-hanging-mills.html
[131]: http://krisdedecker.typepad.com/.a/6a00e0099229e888330148c6c04a33970c-700wi "How to make ropes"
[132]: http://www.lowtechmagazine.com/cover-story/
[133]: http://www.lowtechmagazine.com/drilling-tools/
[134]: http://www.lowtechmagazine.com/drills/
[135]: http://www.lowtechmagazine.com/hand-powered-machines/
[136]: http://www.lowtechmagazine.com/hand-tools/
[137]: http://www.lowtechmagazine.com/history/
[138]: http://www.lowtechmagazine.com/human_energy/
[139]: http://www.lowtechmagazine.com/human-powered-machines/
[140]: http://www.lowtechmagazine.com/kinetic-energy/
[141]: http://www.lowtechmagazine.com/low-tech-solutions/
[142]: http://www.lowtechmagazine.com/obsolete-technology/
[143]: http://www.lowtechmagazine.com/tools/
[144]: http://www.lowtechmagazine.com/zero_emissions/
[145]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html
[146]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/images/feed.png
[147]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines/comments/atom.xml
[148]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/18-50si.gif
[149]: http://cloacina.org/blog "http://cloacina.org/blog"
[150]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e0b68298970b#comment-6a00e0099229e888330147e0b68298970b
[151]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/17-50si.gif
[152]: http://dougberch.com "http://dougberch.com"
[153]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330148c6c10007970c#comment-6a00e0099229e888330148c6c10007970c
[154]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/12-50si.gif
[155]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e0b7a866970b#comment-6a00e0099229e888330147e0b7a866970b
[156]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/20-50si.gif
[157]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e0b99819970b#comment-6a00e0099229e888330147e0b99819970b
[158]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/08-50si.gif
[159]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e0bdd283970b#comment-6a00e0099229e888330147e0bdd283970b
[160]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/09-50si.gif
[161]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330148c6c900b7970c#comment-6a00e0099229e888330148c6c900b7970c
[162]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330148c6cc009b970c#comment-6a00e0099229e888330148c6cc009b970c
[163]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e0ca0c6d970b#comment-6a00e0099229e888330147e0ca0c6d970b
[164]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/10-50si.gif
[165]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e0ca3296970b#comment-6a00e0099229e888330147e0ca3296970b
[166]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/15-50si.gif
[167]: http://sarabia.mateor.eu "http://sarabia.mateor.eu"
[168]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330148c6da2c8d970c#comment-6a00e0099229e888330148c6da2c8d970c
[169]: http://www.freakout.biz "http://www.freakout.biz"
[170]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e0d292d4970b#comment-6a00e0099229e888330147e0d292d4970b
[171]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/06-50si.gif
[172]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330148c6e307e5970c#comment-6a00e0099229e888330148c6e307e5970c
[173]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e0e74066970b#comment-6a00e0099229e888330147e0e74066970b
[174]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330148c6fbf1d6970c#comment-6a00e0099229e888330148c6fbf1d6970c
[175]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/16-50si.gif
[176]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330148c703128e970c#comment-6a00e0099229e888330148c703128e970c
[177]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/05-50si.gif
[178]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e0fa8a51970b#comment-6a00e0099229e888330147e0fa8a51970b
[179]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e13b62f2970b#comment-6a00e0099229e888330147e13b62f2970b
[180]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330147e13c1c7e970b#comment-6a00e0099229e888330147e13c1c7e970b
[181]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330148c7850c2c970c#comment-6a00e0099229e888330148c7850c2c970c
[182]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/13-50si.gif
[183]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330148c8231fa2970c#comment-6a00e0099229e888330148c8231fa2970c
[184]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/19-50si.gif
[185]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833014e86452f73970d#comment-6a00e0099229e88833014e86452f73970d
[186]: http://www.siltec.co.uk "http://www.siltec.co.uk"
[187]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833014e5fe59bb8970c#comment-6a00e0099229e88833014e5fe59bb8970c
[188]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301538df081e3970b#comment-6a00e0099229e8883301538df081e3970b
[189]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330154335431ea970c#comment-6a00e0099229e888330154335431ea970c
[190]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833015433b9b1f7970c#comment-6a00e0099229e88833015433b9b1f7970c
[191]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/02-50si.gif
[192]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330154364723b7970c#comment-6a00e0099229e888330154364723b7970c
[193]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/11-50si.gif
[194]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e888330162fd4687a2970d#comment-6a00e0099229e888330162fd4687a2970d
[195]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833015437e762a8970c#comment-6a00e0099229e88833015437e762a8970c
[196]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301676240ef5a970b#comment-6a00e0099229e8883301676240ef5a970b
[197]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833017743a56375970d#comment-6a00e0099229e88833017743a56375970d
[198]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/04-50si.gif
[199]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833017d3d4f194f970c#comment-6a00e0099229e88833017d3d4f194f970c
[200]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833017c3693adab970b#comment-6a00e0099229e88833017c3693adab970b
[201]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833017d40edc3a5970c#comment-6a00e0099229e88833017d40edc3a5970c
[202]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833019104b2e618970c#comment-6a00e0099229e88833019104b2e618970c
[203]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833019b004544d2970d#comment-6a00e0099229e88833019b004544d2970d
[204]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e88833019b009350f6970d#comment-6a00e0099229e88833019b009350f6970d
[205]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301a511ad3ea7970c#comment-6a00e0099229e8883301a511ad3ea7970c
[206]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301a511bb8f1d970c#comment-6a00e0099229e8883301a511bb8f1d970c
[207]: http://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0CCAQFjAA&url=http%3A%2F%2Fkorns.org%2Fmisc%2Frifling-jig.html&ei=dFSWU9iNBeqrsASC_oHICA&usg=AFQjCNHvHcDiyJmCmZ9pMJkR-gSff0qvpQ&sig2=QrWbZJpEZ91-78Luxd60cQ
[208]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301a3fd1af6f7970b#comment-6a00e0099229e8883301a3fd1af6f7970b
[209]: http://static.typepad.com/.shared:v6bc83ba:typepad:nl_be/default-userpics/07-50si.gif
[210]: http://www.youtube.com/watch?v=oWP1GSHrBjI&list=PLB0C475ACB9DF4E79&index=9
[211]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301a73e00e9b3970d#comment-6a00e0099229e8883301a73e00e9b3970d
[212]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301b7c72d943c970b#comment-6a00e0099229e8883301b7c72d943c970b
[213]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301b8d0f115ba970c#comment-6a00e0099229e8883301b8d0f115ba970c
[214]: http://www.metabo.com "http://www.metabo.com"
[215]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301b8d12575d4970c#comment-6a00e0099229e8883301b8d12575d4970c
[216]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301b8d14ab628970c#comment-6a00e0099229e8883301b8d14ab628970c
[217]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301bb095a1503970d#comment-6a00e0099229e8883301bb095a1503970d
[218]: http://www.lowtechmagazine.com/2010/12/hand-powered-drilling-tools-and-machines.html?cid=6a00e0099229e8883301bb09e3527c970d#comment-6a00e0099229e8883301bb09e3527c970d
[219]: http://www.lowtechmagazine.com/.shared/images/spinner.gif
[220]: 
[221]: http://www.lowtechmagazine.com#comment-captcha
[222]: http://feeds2.feedburner.com/typepad/krisdedecker/lowtechmagazineenglish
[223]: http://twitter.com/lowtechmagazine
[224]: https://www.facebook.com/Lowtechmagazine
[225]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b8d0e99234970c-250wi "Heating people not places"
[226]: http://www.lowtechmagazine.com/2015/02/heating-people-not-spaces.html
[227]: http://www.lowtechmagazine.com/2011/02/body-insulation-thermal-underwear.html
[228]: http://www.lowtechmagazine.com/2014/09/circulating-fans-air-conditioning.html
[229]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301bb08a2f793970d-250wi "Lownet"
[230]: http://www.lowtechmagazine.com/2015/10/how-to-build-a-low-tech-internet.html
[231]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b8d1e7556b970c-250wi "Fruit walls"
[232]: http://www.lowtechmagazine.com/2015/12/fruit-walls-urban-farming.html
[233]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b8d0e86c6e970c-250wi "Chinese wheelbarrow"
[234]: http://www.lowtechmagazine.com/2011/12/the-chinese-wheelbarrow.html
[235]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b7c75f2269970b-200wi "Human powered crane"
[236]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b7c760351c970b-250wi "Cooking insulating pots"
[237]: http://www.lowtechmagazine.com/2014/07/cooking-pot-insulation-key-to-sustainable-cooking.html
[238]: http://www.lowtechmagazine.com/2014/06/thermal-efficiency-cooking-stoves.html
[239]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b8d0e97064970c-250wi "Hand powered drilling machines2"
[240]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b8d0e993a9970c-250wi "Pedal powered factories"
[241]: http://www.lowtechmagazine.com/2011/05/pedal-powered-farms-and-factories.html
[242]: http://www.lowtechmagazine.com/2011/05/bike-powered-electricity-generators.html
[243]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b7c75fff6b970b-250wi "Open modular hardware2"
[244]: http://www.lowtechmagazine.com/2012/12/how-to-make-everything-ourselves-open-modular-hardware.html
[245]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b7c76020eb970b-250wi "Water motors"
[246]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301bb0804041f970d-250wi "Aerial ropeways"
[247]: http://krisdedecker.typepad.com/.a/6a00e0099229e8883301b7c76029a2970b-250wi "Velomobile"
[248]: http://www.lowtechmagazine.com/2012/10/electric-velomobiles.html
[249]: http://www.lowtechmagazine.com/low-tech-magazine-in-other-languages.html
[250]: http://c33.statcounter.com/3006706/0/34bd9293/0/
[251]: http://pixel.quantserve.com/pixel/p-fcYWUmj5YbYKM.gif?tags=typepad.extended
[252]: /.shared/images/spinner.gif

