---
created_at: '2016-07-17T14:26:37.000Z'
title: The Politically Incorrect Guide to Ending Poverty (2010)
url: http://www.theatlantic.com/magazine/archive/2010/07/the-politically-incorrect-guide-to-ending-poverty/308134/?single_page=true
author: aminok
points: 86
story_text: 
comment_text: 
num_comments: 100
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1468765597
_tags:
- story
- author_aminok
- story_12110251
objectID: '12110251'

---
[Source](https://www.theatlantic.com/magazine/archive/2010/07/the-politically-incorrect-guide-to-ending-poverty/308134/?single_page=true "Permalink to The Politically Incorrect Guide to Ending Poverty - The Atlantic")

# The Politically Incorrect Guide to Ending Poverty - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# The Politically Incorrect Guide to Ending Poverty

In the 1990s, Paul Romer revolutionized economics. In the aughts, he became rich as a software entrepreneur. Now he’s trying to help the poorest countries grow rich—by convincing them to establish foreign-run “charter cities” within their borders. Romer’s idea is unconventional, even neo-colonial—the best analogy is Britain’s historic lease of Hong Kong. And against all odds, he just might make it happen.

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ The Spectacular Implosion of Eric Greitens ][42]

    * [David A. Graham][43]
    * 6:00 AM ET
4. ###  [ The Tragedy of Erik Killmonger ][44]

    * [Adam Serwer][45]
    * Feb 21, 2018
5. ###  [ What Does Trump Actually Think About Gun Control? ][46]

    * [David A. Graham][43]
    * 6:00 AM ET
* [Sebastian Mallaby][47]
* [July/August 2010 Issue][48]
* [ Global][14]
* [Share][49]
* [Tweet][49]
* …

    * [LinkedIn][49]
    * [Email][50]
    * [Print][49]

Text Size

Halfway through the 12th century, and a long time before economists began pondering how to turn poor places into rich ones, the Germanic prince Henry the Lion set out to create a merchant's mecca on the lawless Baltic coast. It was an ambitious project, a bit like trying to build a new Chicago in modern Congo or Iraq. Northern Germany was plagued by what today's development gurus might delicately call a "bad-governance equilibrium," its townships frequently sacked by Slavic marauders such as the formidable pirate Niclot the Obotrite. But Henry was not a mouse. He seized control of a fledgling town called Lübeck, had Niclot beheaded on the battlefield, and arranged for Lübeck to become the seat of a diocese. A grand rectangular market was laid out at the center of the town; all that was missing was the merchants. 

Fast-forward several centuries, and Henry the Lion's would-be heir is Paul Romer, a gentle economist at Stanford University. Elegant, bespectacled, geekishly curious in a boyish way, Romer is not the kind of person you might picture armed with a two-handed flanged mace, cutting down Slavic marauders. But he is bent on cutting down an adversary almost as resistant: the conventional approach to development in poor countries. Rather than betting that aid dollars can beat poverty, Romer is peddling a radical vision: that dysfunctional nations can kick-start their own development by creating new cities with new rules—Lübeck-style centers of progress that Romer calls "charter cities." By building urban oases of technocratic sanity, struggling nations could attract investment and jobs; private capital would flood in and foreign aid would not be needed. And since Henry the Lion is not on hand to establish these new cities, Romer looks to the chief source of legitimate coercion that exists today—the governments that preside over the world's more successful countries. To launch new charter cities, he says, poor countries should lease chunks of territory to enlightened foreign powers, which would take charge as though presiding over some imperial protectorate. Romer's prescription is not merely neo-medieval, in other words. It is also neo-colonial. 

Inevitably, Romer's big idea attracts some skeptical responses. "Paul is very creative," says William Easterly, a development economist at New York University, "and sometimes creativity can cross the line into craziness." The way Easterly sees it, charter cities (like charter schools in American cities) may provide an alternative to incumbent government systems, promising experimentation, competition, and perhaps a new way forward. But Easterly also worries that Romer has fallen prey to an old siren song—the idea that you can slough off debilitating customs and vested interests by constructing a technocratic petri dish uncontaminated by politics. Other critics are blunter. "Romer makes it sound as though setting up a charter city is like setting up a fairground," Elliott Sclar, a professor of urban planning at Columbia University, told me. "We take a clear piece of land, we turn on the bright lights, and we create this separate environment that will stand apart from everything that's around it. I wish it were that simple." 

However simple-seeming his ideas, Romer is no lightweight. Starting in the late 1980s, he produced a series of papers that changed the way his profession thinks about economic growth; his most celebrated contribution, published in 1990, "was one of the best papers in economics in 25 or 30 years," in the estimation of Charles I. Jones, a colleague of Romer's at Stanford. Before the Romer revolution, theorists had explained an economy's growing output by looking at the obvious inputs—the number of hours worked, the skills of the workforce, the quantity of machinery and other physical capital. 

But Romer stressed a fourth driver of growth, which he termed simply "ideas," a category that encompassed everything from the formula for a new drug to the most efficient sequence for stitching 19 pieces of material into a sneaker. In statistical tests, the traditional inputs appeared to account for only half the differences in countries' output per person, suggesting that ideas might account for the remaining half—and that leaving them out of a growth theory was like leaving the prince out of _Hamlet_. And whereas the old models had predicted that growth would slow as population expansion put stress on resources, and as new investment in skills and capital yielded diminishing returns, Romer's New Growth Theory opened the window onto a sunnier worldview: a larger number of affluent people means more ideas, so prosperity and population expansion might cause growth to speed up. 

Romer's enthusiasm for technology made him a natural West Coaster, so it is not surprising that, after spells on the faculty at the University of Rochester and the University of Chicago, he fetched up at the University of California at Berkeley and then at Stanford's Graduate School of Business. But the next turn in his thinking involved a rebellion against the libertarianism of his Silicon Valley home. "I was willing to be a bit confrontational," Romer says, impishly. Starting with a paper he presented at a World Bank conference in 1992, Romer began to emphasize that "ideas" included more than just technologies and manufacturing processes. Ideas were also embodied in customs and institutions—or, as Romer later came to put it, "rules"—patent law, competition law, bankruptcy law, and so on, as well as the softer "norms" that govern people's behavior. Indeed, these rules could be even more important than technologies, however much the digerati of Silicon Valley might wish to believe otherwise. Without new technologies, an economy might grow slowly. But without decent rules, an economy cannot even make use of the technologies that already exist. 

To drive home the importance of good rules to economic growth, Romer sometimes shows a photograph of Guinean teenagers doing their homework under streetlights. The line of hunched, concentrating figures presents a mystery, Romer says; from the photo it is clear that the teens are not dirt poor, and youths like these generally own cell phones. Yet they evidently have no electric light at home, or they would not be studying by the curbside. "So here is the puzzle," Romer declares: Why do these kids have access to a cutting-edge technology like the cell phone, but not to a 100-year-old technology for generating electric light in the home? The answer, in a word, is rules. Because of misguided price controls in the teenagers' country, the local electricity utility has no incentive to connect their houses to the power grid. Their society lacks the rules that make technological advance meaningful. 

For much of the 1990s, development economists built on Romer's insights, so that laws and the institutions needed to enforce them became central to the mainstream view of what drives human progress. But then, having transformed academic economics, Romer shocked the profession once again—this time by abandoning it. Starting in 2001, he began to channel his energy into a start-up software company that he named Aplia. "I was extremely disappointed to lose Paul as an academic colleague," Easterly told me. "By walking away from research, he no doubt ignored the advice of anyone he might have talked to." But Romer shrugged off such complaints. "When I was young, there were too many old economists who were getting in the way," he explained. "So after 10 years I wanted to get out of the way, and not stifle the next generation." Besides, Romer's father, Roy, a former governor of Colorado, had just begun running the Los Angeles school system. As a proponent of technology, the younger Romer was embarrassed that educators such as himself had barely used computers to boost their own productivity. 

Like Romer's research, his company was radical. It created teaching materials that could be accessed online by collegiate economics students, challenging the dead-tree model of the textbook-industrial complex. At first, Romer was told that his approach was crazy. Students were used to paying a fortune for textbooks and then getting the accompanying homework problems at a trivial cost; Romer's little start-up presumed to invert custom. Sooner or later, Romer insisted, textbooks would be electronic, at which point they would be copied and shared. By contrast, access to online homework problems could be metered successfully on the Web, because the sale of the homework could be bundled with automatic, online grading. Professors would be drawn to the system, and to assigning Aplia's online texts. And those who had stinted on handing out exercises because of the grading time required would now feel free to assign more, with the result that students would make faster progress. By the time Romer sold Aplia in 2007, students had submitted 200 million answers to its online problems, and the venture had made its founder independently wealthy—not rich enough to be invited to Silicon Valley's fancy charity galas, but plenty rich enough to live without a salary. At 52 years old, he began to look for a new challenge. 

Romer was not inclined to go back to academia. The World Bank sounded him out for the job of chief economist, a perch previously occupied by stars such as Stanley Fischer, Lawrence Summers, and Joseph Stiglitz, but Romer was not interested in that, either. What he wanted, he told me, was to draw on the intellectual creativity of his university days and the entrepreneurial initiative he had shown at Aplia—and above all, to be maximally ambitious. When he made his choice, in 2008, it was suitably bold. He gave up tenure at Stanford and set out to make his mark in his own way: with the help of three assistants, he launched his charter-cities campaign, operating partly out of the small office he retained at Stanford and partly out of a friend's house or a local Peet's Coffee. He also began to shuttle back and forth across the world, meeting with any developing-country leader who would grant him an audience. Especially in sub-Saharan Africa, a surprising number proved ready to do so. 

When Romer explains charter cities, he likes to invoke Hong Kong. For much of the 20th century, Hong Kong's economy left mainland China's in the dust, proving that enlightened rules can make a world of difference. By an accident of history, Hong Kong essentially had its own charter—a set of laws and institutions imposed by its British colonial overseers—and the charter served as a magnet for go-getters. At a time when much of East Asia was ruled by nationalist or Communist strongmen, Hong Kong's colonial authorities put in place low taxes, minimal regulation, and legal protections for property rights and contracts; between 1913 and 1980, the city's inflation-adjusted output per person jumped more than eightfold, making the average Hong Kong resident 10 times as rich as the average mainland Chinese, and about four-fifths as rich as the average Briton. Then, beginning around 1980, Hong Kong's example inspired the mainland's rulers to create copycat enclaves. Starting in Shenzhen City, adjacent to Hong Kong, and then curling west and north around the Pacific shore, China created a series of special economic zones that followed Hong Kong's model. Pretty soon, one of history's greatest export booms was under way, and between 1987 and 1998, an estimated 100 million Chinese rose above the $1-a-day income that defines abject poverty. The success of the special economic zones eventually drove China's rulers to embrace the export-driven, pro-business model for the whole country. "In a sense, Britain inadvertently, through its actions in Hong Kong, did more to reduce world poverty than all the aid programs that we've undertaken in the last century," Romer observes drily. 

Of course, versions of China's special economic zones have existed elsewhere, especially in Asia. But Romer is not just arguing for enclaves; he is arguing for enclaves that are run by foreign governments. To Romer, the fact that Hong Kong was a colonial experiment, imposed upon a humiliated China by means of a treaty signed aboard a British warship, is not just an embarrassing detail. On the contrary, British rule was central to the city's success in persuading capitalists of all stripes to flock to it. Romer sometimes illustrates this point by citing another Communist country: modern-day Cuba. Cuba's rulers have tried to induce foreign corporations to set up shop in special export zones, and have been greeted with understandable caution. But if Raúl Castro convinced a foreign government—ideally a rich democracy such as Canada—to assume sovereignty over a start-up city in Cuba, the prospect of a mini Canada in the sun might attract a flood of investment. 

It must have occurred to Castro, Romer says, that his island could do with its own version of Hong Kong; and perhaps that the Guantánamo Bay zone, over which Cuba has already ceded sovereignty to the United States, would be a good place to build one. "Castro goes to the prime minister of Canada and says, 'Look, the Yankees have a terrible PR problem. They want to get out. Why don't you, Canada, take over? Run a special administrative zone. Allow a new city to be built up there,'" Romer muses, channeling a statesmanlike version of Raúl Castro that Cuba-watchers might not recognize. "Some of my citizens will move into that city," Romer-as-Castro continues. "Others will hold back. But this will be the gateway that will connect the modern economy and the modern world to my country." 

When I put this scenario to Julia Sweig, a Cuba expert at the Council on Foreign Relations, she described the whole notion as "wacky." But not everyone has dismissed Romer's vision so quickly. Romer maintains that when he started to discuss his thinking with governments in developing countries, he found many of them receptive. One nation in particular seemed eager to sign on: the island-state of Madagascar, off the southeastern coast of Africa, where 90 percent of the people subsist on less than $2 a day. 

In July 2008, Romer made his first trip to Madagascar's bustling capital, Antananarivo. Madagascar's government was anxious to attract foreign investment, and it understood that a credibility deficit held it back. In an earlier bout of openness, the island had lured in foreign garment firms, but then the political climate turned hostile and the firms fled; now the government was having trouble enticing them to come back. Faced with this obstacle, the Malagasy authorities were open to unconventional arrangements. To boost investment in agriculture, they were ready to lease a Connecticut-size tract of land to Daewoo, a South Korean corporation, for 99 years. To boost investment in export industries, they were thinking about inviting a tiny Indian Ocean neighbor, Mauritius, to administer an export-processing zone on Malagasy territory. Romer's proposal fit in with these adventurous ideas. He returned to Antananarivo in November 2008 and held another round of promising meetings with government officials. The final hurdle, he was told, would be to secure an audience with the president, a former businessman named Marc Ravalomanana. Nothing could happen without his say-so. 

Romer returned to Stanford and waited to hear when the president might be available. Periodically, he would receive an e-mail: Ravalomanana's schedulers were battling to fit him in, but dozens of competing issues demanded the boss's attention, and they were reluctant to commit to a firm time for the meeting. As the end of the year approached, without any appointment, Romer decided it was time for a gamble: he made the 30-hour trip from San Francisco once again, arriving in Antananarivo on the Sunday before Christmas, figuring that the president's schedule might open up over the holidays. He checked himself into the Hotel du Louvre, close to the presidential palace, and called his government contacts to announce his arrival; then he set about waiting. He found that a patisserie nearby served finer French pastries than he had tasted in any American city. Sitting in the café with an espresso and a mille-feuille, Romer could see young men, stunted from malnutrition, watching over the cars parked in front of the hotel, hoping for a few tips. A portly European of a certain age walked by with an attractive young Malagasy woman on his arm, and the men outside the hotel stared. The look on their faces expressed all that needed to be said about global inequality. 

Two days after he arrived, Romer got the summons he was waiting for. Late in the evening, on the night before Christmas Eve, he was ushered into the president's personal residence, a recently refurbished but relatively modest home high in the hills. Ravalomanana had a few guests over to celebrate the holidays, and the mood was relaxed. He invited Romer out onto his balcony to see the view of the city, and then the two men moved into a study. The only symbols of authority were a large desk and a flag. The president was in shirtsleeves. 

In public, Ravalomanana cut quite a figure. Handsome, youthful in appearance, and wealthy, he had started out selling homemade yogurt off the back of a bicycle and ended up holding a national monopoly on all dairy and oil products. But in private, Romer found the president quite approachable. Romer made his pitch for a charter city, and Ravalomanana responded that he wasn't sure one was enough; if Romer could identify two rich countries willing to play the role of government trustee, it might be better to launch two parallel experiments. The president and the professor agreed that the new hubs should be open to migrants from nearby countries as well as to locals. They rose to examine a map of Madagascar on the study wall. Ravalomanana suggested building the first city on the island's southwestern coast, which was largely uninhabited because of its dry heat. To Romer, the site sounded very much like the coastal locations that appeal most to the world's affluent as vacation spots. 

Romer has a quick smile and a knack for saying big things with small words, but he is not much for emotion. Recalling his trips to Madagascar, he sounds typically cool about them. But a more excitable person would be whooping out the punch lines at this point in the story; the fact that the charter-cities movement had progressed so far so fast is little short of astonishing. Barely a year after launching his venture, Romer was on the brink of a rare coup: a nation of 20 million people was about to embrace a neo-medieval, neo-colonial scheme untested in the modern history of development. But then a different sort of coup occurred—the kind of coup, unfortunately, that underscores the obstacles to Romer's project. 

Even as Romer was meeting with Ravalomanana, the president's main political opponent was sniping at the proposed lease of farmland to Daewoo, and the idea of giving up vast swaths of territory to foreigners was growing increasingly unpopular. The arrangement was denounced as treason, and public protests gathered momentum, eventually turning violent. In late January 2009, protesters tossed homemade grenades at radio and TV stations that Ravalomanana owned; looters ransacked his chain of supermarkets. In February, guards opened fire on marchers in front of the presidential palace, killing 28 civilians. At this, units of the army mutinied. Soon, Ravalomanana was forced out of office. 

The first action of the new government was to cancel the Daewoo project, and Romer's plans in Madagascar were put on hold indefinitely. But the larger question was what, if anything, this disappointment signified for Romer's whole approach. The riots appeared to demonstrate the explosive sensitivities surrounding sovereignty and land—sensitivities that are not confined to Madagascar. Indeed, versions of the Daewoo story have played out elsewhere. In the late 1990s, for example, Fiji's government decided to bring in a British nonprofit to manage its mahogany forests, and an indigenous leader launched a revolt under the slogan "Fiji for the Fijians." The rebellion was hypocritical: as the Oxford economist Paul Collier recounts in his book [_The Bottom Billion][51]_, the indigenous leader had himself backed a rival foreign bid to manage the mahogany. But the venality of the rebels' motivation didn't change the fact that a demagogue could easily attract support by railing against territorial concessions to foreigners. 

Ever since the setback in Madagascar, Romer has been coy, for obvious reasons, about which governments are interested in his plan. But he remains optimistic. "I revived growth theory. I made technology work in higher ed. I am two for two, and I think the impossible can be done," he told me cheerfully. He added that the Daewoo deal might not have been the main impetus for the coup in Madagascar; the real reasons for Ravalomanana's downfall lay in idiosyncratic local rivalries, even if the opposition exploited sensitivities over land to incite antigovernment protests. I suggested that the fact that land concessions could trigger such emotions was still not a good sign. Romer stopped, considered, and chose his words carefully. 

"Anything that involves land can be manipulated by people who want to rise up against a leader," he began. "You have to find a place where there's a strong enough leader with enough legitimacy to do this knowing that he's going to get attacked. It narrows the options quite a bit. But we shouldn't give up without trying a few more places." In short, a disappointment with one client is no excuse for failing to pitch other ones. Any entrepreneur knows that. 

As politically freighted as Romer's ideas are, they also carry a continuing attraction to the people in charge of many poor countries, particularly those with rapidly growing populations. By some estimates, 3 billion people will move to cities in the next few decades, abandoning miserable and environmentally destructive work as subsistence farmers in the hope of better lives in manufacturing and services. In the absence of a Romer-type solution, these migrants will move into urban slums with no running water, high crime rates, few steady jobs, and sewage in the streets; charter cities seem a better option. And Romer's idea has the great merit of paying for itself. Land in successful cities appreciates in value, creating wealth that can be unlocked to finance new buildings, businesses, and infrastructure. And so African officials continue to meet with Romer, and Romer continues to jet off to wherever they are ready to see him. 

When you listen carefully, you realize that much of what Romer is saying should not be controversial. A few development economists argue that geography is destiny, but most share Romer's conviction that decent rules are paramount. After all, Asia accounted for fully 56 percent of world income in 1820, only 16 percent in 1950, and a substantial 39 percent in 2008; what changed over this period was rules, not geography. Equally, Romer's contention that a developing country can achieve good government by importing the credibility of foreigners fits with mainstream thinking. When Panama or Ecuador decides to do business in dollars, or when Slovenia embraces the euro, each country is importing the credibility of a foreign central bank. Similarly, joining the World Trade Organization is a proven way to import the rich world's tariff structure, intellectual-property rules, and domestic regulations—and, just as important, to persuade investors that the reform is permanent. Importing foreign election monitors or peacekeepers can compensate for weak political institutions or security forces. And so on. 

But Romer is also urging us to reexamine assumptions about citizenship and democracy, and this is where he gets more radical. In the kind of charter city he imagines, the governor would be appointed by Canada or some other rich nation, but the people who work there would come from poor countries—the whole point, after all, is to bring the governance of the developed world to workers in undeveloped places. It follows that the workers in Romer's charter city wouldn't be citizens in the full sense. They would be offered whatever protections the founding charter might lay down, and they would have to take them or leave them. Rather than getting a vote at the ballot box, Romer is saying, the residents of a charter city would have to vote with their feet. Their leaders would be accountable—but only to the rich voters in the country that appointed them. 

This viewpoint is, to say the least, not in keeping with the idealized vision of development, in which freedom and prosperity advance in lockstep, with democracy serving as the necessary companion to economic progress. In the 1980s Ronald Reagan declared confidently, "Freedom works"; and in the 1990s Bill Clinton lectured foreign counterparts on how democracy had become all the more indispensable to progress with the advent of the "knowledge economy." But assertions like these have seemed more fragile recently, with authoritarian China breaking growth records and state capitalism apparently thriving; Romer is hardly the only person to doubt that democracy is a necessary condition for economic progress. And to the extent that opt-in charter cities offer a third way—something between pure democracy and pure authoritarianism—those who care for liberty might do well to embrace the experiment. Charter cities make it harder for authoritarians to claim that their system offers the only fast route out of poverty. 

The real test for Romer's attitude toward democracy is not whether it conforms to Western ideals, but whether it appeals to the poor people whom Western aid agencies claim to be serving. And on this score, the answer is clear. In fact, you could say Romer's assertion—that voting with your feet can be a palatable alternative to casting a ballot—already has 214 million adherents, for that is the number of people who have chosen to leave their home countries and settle as migrants in places where they have no political vote. Real development, as distinct from the idealized vision of development, involves hard personal choices. If people are willing to live as legal or illegal immigrants, with rights that range from limited to none, then logically, they should be even more eager to move to a Romerplex, which would promise most of the economic gains of uprooting to another continent while allowing migrants to stay closer to their families and cultures. 

If you have stuck with Romer thus far, you are ready for the last part of his argument. If good rules are the key to development, it follows that the big development challenge is to grasp how to reform bad rules—and to accept that conventional approaches are not terribly successful. Think back to the African teenagers reading under the streetlights. The bad rules they contend with are well understood: dozens of World Bank missions have doubtless pointed out that price controls on electricity destroy the electric company's incentive to sign up new customers. But what is not understood is how to abolish those controls, since the country's elite, which is already hooked up to the electric grid, will fight tooth and nail against higher prices. 

The standard response to this obstacle is to advocate democracy and hope that voters will force change: the minority that has electric light will be outvoted by the much larger number of people who have been denied it. But Romer argues that this way forward is too slow. People don't always vote their economic interests, and elites with tentacles all over the ministry of energy may keep price controls in place for decades. So rather than wait in vain for electricity rules to change, we are better off starting a new experiment with brand-new rules—a charter city that stands outside the ministry's authority. Rather than going at an obstacle head-on, Romer is saying, sidestepping it is frequently a better option. 

Romer likes to clinch this point with an analogy from industry. A firm like IBM may develop a culture—a set of corporate rules—that is brilliantly suited to handling the institutional customers that buy mainframe computers. But when the PC is invented, and individuals become customers, the IBM culture proves awkward and slow; and reforming its rules turns out to be difficult. So along come Dell and Apple, with business models better targeted at household consumers, and pretty soon computer-users start preferring their products. Change from without comes more easily than change from within. Industrial progress comes from new entrants and new experiments, not from the slow process of changing established corporate bureaucracies. 

Sometimes, Romer continues, established businesses subject themselves to an internal version of this process. They spawn experimental subsidiaries, known as "skunkworks," to try out new business models. For example, the discount retailer Target began as an experimental skunkworks spun off by the old-line retailer Dayton Company. Target was given its own charter and allowed to test out a new approach; it succeeded so resoundingly that Dayton eventually ditched the parts of its business that ran according to the old rules and embraced the Target formula. Again, generating change within an organization is often less effective than driving change from without. If companies can change themselves by setting up subsidiaries with new rules, countries could do the same with charter cities. 

Throughout our conversations, Romer maintained a steady confidence that poor countries will eventually welcome charter cities. At the end of one of his overseas trips, he messaged me from his iPhone: "Sadly can't say more yet other than that in two cases I'm waiting for next step meeting w the president. As before I remain optimistic about response from developing countries." In one case, Romer and his government counterparts have progressed quite far: they have identified the site for the charter city, and agreed that its success will require the construction of a new port. Meanwhile, Romer is equally confident that elite opinion will come around to his idea—and my own recent straw poll of development economists suggests that at least some of them have already done so. 

But the largest obstacle Romer faces, by his own admission, still remains: he has to find countries willing to play the role of Britain in Hong Kong. Despite the good arguments that Romer makes for his vision, the responsibilities entailed in Empire 2.0 are not popular. How would a rich government contend with the shantytowns that might spring up around the borders of a charter city? Would it deport the inhabitants, and be accused of human-rights abuses? Or tolerate them and allow its oasis to be overrun with people who don't respect its city charter? And what would the foreign trustee do if its host tried to nullify the lease? Would it defend its development experiment with an expeditionary army, as Margaret Thatcher defended the Falklands? A top official at one of Europe's aid agencies told me, "Since we are responsible for our remaining overseas territories, I can tell you there is much grief in running these things. I would be surprised if Romer gets any takers." 

Sensing the resistance among potential trustee nations, Romer has come up with new variants on his formula. A group of advanced countries could share the burden of trusteeship, rather than one nation shouldering the responsibility alone. To reduce the sensitivities over land and sovereignty, the territory for a charter city could be provided by one country while the migrant workers come from another. When I asked Romer about setting up a charter city in post-earthquake Haiti, he recoiled at the idea: the country has no functioning government, so there is no entity that could transfer sovereignty over a parcel of territory in a legitimate way. But Romer was happy to contemplate creative variations on this theme. What if Mexico ceded some land for a charter city for Haitians, with the charter being administered by a consortium of outside governments? 

Whatever becomes of Romer's movement, it is going to be interesting. His thinking taps into so many currents of our era—an era in which millions of migrants embrace his vote-with-your feet vision; in which the old faith in democratic development is questioned; and in which globalization scrambles settled notions of who rules what where. On one side, critics will be scathing: Elliott Sclar, the Columbia professor, warns, "Charter cities amount to a new form of colonialism, and that's the last thing we need right now." On the other side, adherents will cheer eagerly: charter cities are "one of the best ideas that anybody in development ever had," according to Michael Clemens of the Center for Global Development, a think tank in Washington, D.C. And throughout these debates, it will be hard not to sympathize with Romer's plea for fresh thinking. Charter cities face plenty of obstacles, and I could have written an article that dwelt exclusively on them. But when African teenagers do their homework under streetlights, isn't Romer right to think the unthinkable? 

* [Share][49]
* [Tweet][49]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][52]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][53]
* Feb 22, 2018 

## About the Author

* ![Sebastian Mallaby][54]

[Sebastian Mallaby][55] is the Paul A. Volcker Senior Fellow for International Economics at the Council on Foreign Relations and the author of [_The Man Who Knew: The Life and Times of Alan Greenspan][56]_. 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ Jeff Roberson / AP

### [The Spectacular Implosion of Eric Greitens][42]
    * [David A. Graham][43]

How did Missouri's Republican governor go from rising star to felony charges in barely one year?

It's customary to refer to a politician's quick rise as "meteoric." Overlooked in that cliché is a truth about what happens to meteorites: They strike the ground violently and destructively.

That's worth considering in light of the meteoric rise of Missouri Governor Eric Greitens, who [was arrested Thursday afternoon and charged][57] with felony invasion of privacy charges in connection with a 2015 extramarital affair. The first-term Republican has not resigned, but he'll face an uphill battle to hold onto his office, and his once-bright political career seems likely to, well, crater.

Greitens's troubles began in early January, when several outlets reported that he had engaged in an extramarital affair in 2015. The ex-husband of Greitens's former lover surreptitiously recorded her describing how Greitens had photographed her nude and indicated that the images would serve as blackmail material. "You're never going to mention my name, otherwise this picture will be everywhere," she quoted him as saying on the tape.

[ Continue Reading ][42]

* [ Marvel

### [The Tragedy of Erik Killmonger][44]
    * [Adam Serwer][45]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][58], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][44]

* [ Jonathan Ernst / Reuters

### [What Does Trump Actually Think About Gun Control?][46]
    * [David A. Graham][43]

The president's suggestions range from arming teachers to Obama-style background-check regulation.

Crises are crucibles, bringing out a leader's core characteristics. The aftermath of the shooting last week at Marjory Stoneman Douglas High School in Parkland, Florida, has thrown two sides of President Trump into sharp relief.

Over the course of 48 hours, Trump has suggested a variety of possible responses to gun violence in schools. Some of them look like the product of the independent, unconventional politician some people had hoped for—willing to buck partisan orthodoxies about gun control in favor of policies that he sees as common sense, and which draw broad public support: tighter background checks, mental-health restrictions, higher age limits for buying rifles. Other suggestions show the other Trump: An impulsive politician who quickly grabs onto ideas without thinking them through, and finds it hard to resist throwing red meat to his base, like suggesting the arming of teachers. They also display his tendency to see the world in Manichean terms, and his emphasis on heroic individuals rather than systemic forces. The clash between these two Trumps is a central tension of his presidency. Thus far, it is the second set of tendencies that has triumphed over and over. Will the gun debate end any differently?

[ Continue Reading ][46]

* [ MediaPunch / AP

### [Arming Educators Violates the Spirit of the Second Amendment][59]
    * [Vann R. Newkirk II][60]

The constitutional provision enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][59]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][61]
    * [Marina Koren][62]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][63], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][63], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][64]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][61]

* [ Mark Peterson / Redux

### [The Plot Against America][65]
    * [Franklin Foer][66]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][65]

* [ Slaven Vlasic / Julien Behal / PA Images / Getty / Reuters / Thanh Do / The Atlantic

### [The City That Remembers Everything][67]
    * [Geoff Manaugh][68]

The smart city is moving beyond cameras and microphones to stranger surveillance tools.

The most impressive technical feat of James Joyce's novel _Ulysses_ is that it manages to record nearly every detail from a day in the life of the book's protagonist, Leopold Bloom, and to elevate those events to the status of literature. Mythology, even. Readers track Bloom's journey step by step, as he navigates the labyrinthine streets, pubs, and offices of Dublin, yet Bloom's errands bear the symbolic weight of _The Odyssey_. Ulysses battled his way from island to island, fighting witches and monsters, but _Ulysses_ suggests that modern, urban lives might be just as significant.

Recording stray thoughts, private conversations, newspaper headlines, and even an amorous act in the bedroom, _Ulysses_ functions as a super-catalog of the mundane. Joyce's approach—a persistent surveillance of events in Dublin on the date of June 16—implies that a larger story remains hidden in a plain sight, an explanation that might finally make sense of the world, lurking in the data of everyday life. We just need to capture and record that data.

[ Continue Reading ][67]

* [ Mike Hutchings / Reuters

### [What's Actually Behind Cape Town's Water Crisis][69]
    * [Richard Poplak][70]

Blame austerity-obsessed technocrats, irresponsible development, and willful ignorance.

The city of Cape Town was plonked by its founders onto a peninsula not far from** **where the Indian and Atlantic oceans merge, often violently, beneath the imposing banks of Table Mountain. To its north lie the fertile fruit and wine farms that weigh down the city's restaurant tables with unimaginable bounty. Every day when the clock strikes noon, a cannon blast echoes from Signal Hill, a reminder of the city's colonial heritage. It was established first as a vegetable garden by the Dutch East India Company in 1652, then repurposed as a stronghold for the British until the formation of the Union of South Africa in 1910; later it served as the apartheid regime's parliamentary stronghold. In 2014, The _New York Times_ [declared it][71] the best place in the world to visit. Britain's _Daily Telegraph_ [concurred][72].

[ Continue Reading ][69]

* ### [The Problem With #MeToo's Agenda][73]
    * [Caitlin Flanagan][74]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][73]

* ### [When Gun Owners Become Like Hypocritical Hippies][52]
    * [David Frum][53]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][52]

* ### [How to Turn Anxiety Into Excitement ][75]
    * [Jeremy Raff][76] and [Olga Khazan][77]

It takes three words.

[ Watch Video ][75]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **Global**][78]

Subscribe

Support 160 years of independent journalism.

[

][79]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][80]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][81]
* [Twitter][82]
* [LinkedIn][83]
* [Instagram][84]
* [Tumblr][85]
* [Pinterest][86]
* [RSS][87]
* [App Store][88]

About+

* [Masthead][89]
* [FAQ][90]
* [Press][91]
* [Jobs][92]
* [Shop][33]
* [Books][32]
* [Emporium][93]
* [Manage Subscription][94]
* [Contact Us][95]
* [Send a News Tip][96]
* [Privacy Policy][97]
* [Advertise][98]
* [Advertising Guidelines][99]
* [Terms and Conditions][100]
* [Responsible Disclosure][101]
* [Site Map][102]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][103]

![][104]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/politics/archive/2018/02/eric-greitens-indictment-felony/554012/
[43]: https://www.theatlantic.com/author/david-a-graham/ "David A. Graham"
[44]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[45]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[46]: https://www.theatlantic.com/politics/archive/2018/02/trump-gun-control-parkland/553943/
[47]: https://www.theatlantic.com/author/sebastian-mallaby/ "Sebastian Mallaby"
[48]: https://www.theatlantic.com/magazine/toc/2010/07/
[49]: https://www.theatlantic.com#
[50]: mailto:?&subject=The Politically Incorrect Guide to Ending Poverty&body=In the 1990s, Paul Romer revolutionized economics. In the aughts, he became rich as a software entrepreneur. Now he&#8217;s trying to help the poorest countries grow rich&#8212;by convincing them to establish foreign-run &#8220;charter cities&#8221; within their borders. Romer&#8217;s idea is unconventional, even neo-colonial&#8212;the best analogy is Britain&#8217;s historic lease of Hong Kong. And against all odds, he just might make it happen.%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/2010/07/the-politically-incorrect-guide-to-ending-poverty/308134/?utm_source=eb
[51]: http://www.amazon.com/Bottom-Billion-Poorest-Countries-Failing/dp/0195311450
[52]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[53]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[54]: https://cdn.theatlantic.com/assets/media/img/authors/m/sebastian-mallaby/headshot/headshot.jpg?1431456403
[55]: https://www.theatlantic.com/author/sebastian-mallaby/
[56]: http://www.amazon.com/exec/obidos/ISBN=1594204845/theatla05-20/
[57]: http://www.stltoday.com/news/local/govt-and-politics/missouri-gov-eric-greitens-indicted-for-felony-invasion-of-privacy/article_3599554f-fcc4-551e-a0ae-b83368208a30.html
[58]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[59]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[60]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[61]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[62]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[63]: http://www.sacred-texts.com/ufo/mars/wow.htm
[64]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[65]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[66]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[67]: https://www.theatlantic.com/technology/archive/2018/02/james-joyce-as-police-operation/553817/
[68]: https://www.theatlantic.com/author/geoff-manaugh/ "Geoff Manaugh"
[69]: https://www.theatlantic.com/international/archive/2018/02/cape-town-water-crisis/553076/
[70]: https://www.theatlantic.com/author/richard-poplak/ "Richard Poplak"
[71]: https://www.nytimes.com/interactive/2014/01/10/travel/2014-places-to-go.html
[72]: http://www.telegraph.co.uk/travel/destinations/africa/south-africa/galleries/reasons-why-cape-town-is-the-best-city-in-the-world/
[73]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[74]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[75]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[76]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[77]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[78]: https://www.theatlantic.com/international/archive/2010/06/helen-thomas-and-peter-beinart/340741/
[79]: https://www.theatlantic.com/subscribe/footer-cover
[80]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[81]: https://www.facebook.com/TheAtlantic
[82]: https://twitter.com/TheAtlantic
[83]: https://www.linkedin.com/company/the-atlantic
[84]: https://www.instagram.com/theatlantic
[85]: http://theatlantic.tumblr.com/
[86]: https://www.pinterest.com/theatlantic/
[87]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[88]: https://itunes.apple.com/app/id397599894
[89]: https://www.theatlantic.com/masthead/
[90]: https://www.theatlantic.com/faq/
[91]: https://www.theatlantic.com/press/
[92]: https://www.theatlantic.com/jobs/
[93]: https://www.theatlantic.com/emporium/
[94]: https://www.theatlantic.com/manage-subscription-footer/
[95]: https://www.theatlantic.com/contact/
[96]: https://www.theatlantic.com/tips/
[97]: https://www.theatlantic.com/privacy-policy/
[98]: https://www.theatlantic.com/advertise/
[99]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[100]: https://www.theatlantic.com/terms-and-conditions/
[101]: https://www.theatlantic.com/responsible-disclosure-policy/
[102]: https://www.theatlantic.com/site-map/
[103]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[104]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

