---
created_at: '2017-06-08T06:35:37.000Z'
title: Living in 80 square feet (2010)
url: http://unschooled.org/2010/03/living-in-80-square-feet/
author: luu
points: 96
story_text: 
comment_text: 
num_comments: 98
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1496903737
_tags:
- story
- author_luu
- story_14512346
objectID: '14512346'

---
[Source](http://unschooled.org/2010/03/living-in-80-square-feet/ "Permalink to Living in 80 square feet")

# Living in 80 square feet

# Unschooled

![Nick][1]

Hi, I'm **Nick**. This is my blog. I'm a life-long unschooler living in New York. You can find more about me [here][2].

I help run the [Recurse Center][3] (YC'S10).

Follow me [@nicholasbs][4]

←[ go home][5]

# Living in 80 square feet

March 13, 2010

For the past seven years, my personal living space has been under 100 square feet -- and sometimes substantially so.[[1]][6] My current bedroom is under 80 square feet, and I don't have a closet. I grew up in the suburbs where space is cheap and I was accustomed to having quite a bit of it. Then I went away to college and had to share a room with another person.

Then I moved to New York. After living here in even more cramped quarters for a few years, I've come to see a small room as more of a feature than a bug.

That's because constraints breed innovation. Or at least fun problems to solve. Here are a few things I've learned living in small quarters:

**You can find furniture that fits.** When I moved into my current room, I needed a computer desk. I knew exactly where I wanted to put it, how big it needed to be, and roughly what I wanted the desk to look like. I went to Ikea and looked around. They had maybe a dozen computer desks, none of which fit my criteria. I considered having a desk custom-made but decided that was extravagant.

Then I remembered: We live in the 21st century. We no longer have to be content with choosing from only a few dozen computer desks. So I went to Amazon and searched for "computer desk."

![][7]

Yes, you're reading that correctly: Amazon offers about _six thousand_ computer desks![[2]][8] Eat your heart out, [Barry Schwartz.][9]

This means that, if you're willing to put in a little effort, you can find a desk that fits your room really, really well. At least, that's what I did, and I managed to find a desk that fits my needs just about as well as I could have asked for.

![][10]

It's hard to see, but my desk fits between my armoire and bed with a half-inch to spare.

**Get your cables under control.** This one was so easy I don't know why it took my so long to do it. I just mounted my surge protector beneath my desk, added a few twist ties, and _viola_ \-- no more cable clutter. This also has the benefit of making cleaning around your cables much easier.

**Grow up.** While the horizontal space in my room may leave something to be desired, I'm fortunate to have gloriously tall ceilings. I've mounted a whiteboard, coat hooks, and two bookshelves on my walls. One of the bookshelves runs along the wall next to my bed. The other is mounted eight feet high, and there's still plenty of room for me to build higher. I like to think of my room as like Manhattan in this respect, except I get to look at exposed brick instead of New Jersey.

![][11]

This shelf is mounted eight feet up my wall so it doesn't feel like it takes up space.

**Stop putting things away.** Every time I clean up and find myself "putting things away" I know it's only a matter of time until I have to clean them up again. The clue is right there in the saying: putting things "away." Not where they can be easily found, not where they're likely to stay, not where they're properly organized, but "away." Don't get me wrong, some things _should_ be put away, like a Christmas tree stand, since you know you won't need that for another year. But other stuff almost by definition can't be put away, like books you're currently reading or mail you've yet to process. Next time you're putting something "away," ask yourself if there's a place you can put it that makes your room feel cleaner but is still accessible. Find an equilibrium state for your things.

**Get rid of stuff you don't need.** For someone who doesn't shop for clothes, I manage to amass an impressive amount of clothing. I also have a hard time getting rid of stuff, usually because I either tell myself I'll surely need it _someday_ or I can't get rid of it because it has sentimental value. This is unsustainable, and luckily a friend taught me a trick for clothes that you're having trouble ditching: Go through your clothing and take out all the stuff that you think you should get rid of but can't bring yourself to. For anything that has sentimental value, take a picture of it. Then fold it neatly and stick it in a bag. Place the bag under your bed and go back to living your life.

If after a few weeks or months you haven't found yourself searching for that old X-Men t-shirt or pair of cargo shorts (why I was unsure about those I'll never know), take the bag out from under your bed and donate it to the Salvation Army, Second Mile, or Purple Heart. You already know you don't really need or want any of the stuff in the bag, since you've been living just fine without it, and you won't ever lose the memories of it because you've already taken a picture.

Bonus: Before you forget, record what you donated so you can be sure to write it off come tax time.

1. For my junior year of college I had a 235 square foot single, but I'm going to ignore that.[↩][12]
2. OK, the number is actually smaller than that because there are some erroneous results. Still, my point stands: Amazon sells a staggering number of desks.[↩][13]

Forked from: [davidbalbert.github.com][14]

[1]: http://unschooled.org/images/nick.jpg
[2]: http://www.nick.is
[3]: http://www.recurse.com/
[4]: http://twitter.com/nicholasbs
[5]: http://unschooled.org/
[6]: http://unschooled.org#under100
[7]: http://unschooled.org/images/amazon121.png "amazon"
[8]: http://unschooled.org#6kdesks
[9]: http://www.amazon.com/Paradox-Choice-Why-More-Less/dp/0060005688
[10]: http://unschooled.org/images/desk3.jpg "desk"
[11]: http://unschooled.org/images/walls13.jpg "walls"
[12]: http://unschooled.org#under100link
[13]: http://unschooled.org#6kdeskslink
[14]: http://github.com/davidbalbert/davidbalbert.github.com

