---
created_at: '2017-12-18T08:42:59.000Z'
title: 'Faster Progress Bars: Manipulating Perceived Duration with Augmentations (2010)'
url: http://www.chrisharrison.net/index.php/Research/ProgressBars2
author: robin_reala
points: 67
story_text: 
comment_text: 
num_comments: 37
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1513586579
_tags:
- story
- author_robin_reala
- story_15950316
objectID: '15950316'

---
[Source](http://www.chrisharrison.net/index.php/Research/ProgressBars2 "Permalink to Chris Harrison | Faster Progress Bars: Manipulating Perceived Duration with Visual Augmentations ")

# Chris Harrison | Faster Progress Bars: Manipulating Perceived Duration with Visual Augmentations 


| ----- |
| 

![Chris Harrison][1]

 | 

[Research][2]  
[Curriculum Vitae][3]  
[Fun Projects][4]  
[Travel][5]

 |  
| 

# Faster Progress Bars: Manipulating Perceived Duration with Visual Augmentations

| 

Progress bars, typically used to visualize the progression of an extended operation, are prevalent in current user interfaces. In desktop systems, advanced users often multitask during these periods. However, it is not uncommon for advanced users to watch an install finish or file transfer complete – especially if they are waiting on that operation. Anecdotally, novice users tend to anxiously monitor their progress bars, in hopes that some error does not occur. In non-desktop applications (e.g., ATMs, ticketing kiosks, and some mobile device platforms), novice and expert users alike have no choice but to watch progress bars frustratingly inch their way across the screen. No matter how objectively fast we make these operations, it is typically the subjective speed that mars the user experience. Indeed, a core tenet of HCI is to improve user satisfaction. 

My previous research has shown that the perceived duration of progress bars can be manipulated by changing how they move (e.g., pauses, accelerations). We extend this exploration to the manipulation of visual attributes. Following a series of head–to-head comparisons of perceived duration for different visual styles, we conclude with an experiment that quantitatively assesses the perceptual improvement over the ubiquitous, solid-color progress bar. 

This work adds to the nascent field of time design – a discipline that looks at how temporal aspects of interactive systems can be structured and manipulated to improve the user experience. It is argued that subjective time is not only the most readily manipulated, but also the most important. After all, our perception is our reality. Finally, with good design, such benefits can often be realized immediately and essentially for free (i.e., we do not have to make faster computers to make computers feel faster). 

## Download

![][6] [Paper PDF][7]

 |   | 

 | 

## Reference

Harrison, C., Yeo, Z., and Hudson, S. E. 2010. Faster Progress Bars: Manipulating Perceived Duration with Visual Augmentations. In Proceedings of the 28th Annual SIGCHI Conference on Human Factors in Computing Systems (Atlanta, Georgia, April 10 - 15, 2010). CHI '10. ACM, New York, NY. 1545-1548. 

|  © [Chris Harrison][8]  | 

[1]: http://www.chrisharrison.net/other/chrisharrisonlogo.png
[2]: http://www.chrisharrison.net/index.php/Research/Welcome
[3]: http://www.chrisharrison.net/HarrisonCVweb.pdf
[4]: http://www.chrisharrison.net/index.php/Fun/Welcome
[5]: http://www.chrisharrison.net/index.php/Travel/Welcome
[6]: http://chrisharrison.net/other/minipdf.png
[7]: http://chrisharrison.net/projects/progressbars2/ProgressBarsHarrison.pdf
[8]: mailto:chris.harrison%40cs.cmu.edu

