---
created_at: '2011-03-25T06:41:38.000Z'
title: How I got sued by Facebook (2010)
url: http://petewarden.typepad.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html
author: helwr
points: 175
story_text: ''
comment_text: 
num_comments: 37
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1301035298
_tags:
- story
- author_helwr
- story_2367513
objectID: '2367513'

---
[Source](http://petewarden.typepad.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html "Permalink to PeteSearch: How I got sued by Facebook")

# PeteSearch: How I got sued by Facebook

# [PeteSearch][1]

##  Ever tried. Ever failed. No matter. Try Again. Fail again. Fail better. 

![][2]   
[Try my new Big Data project!][3]

![][4][Subscribe in a reader][5]

## Recent Posts

* [Hacks for hospital caregiving][6]
* [How does name analysis work?][7]
* [Fixing OpenCV's Java bindings on gcc systems][8]
* [Five short links][9]
* [Five short links][10]
* [Five short links][11]
* [Five short links][12]
* [No more heatmaps that are just population maps!][13]
* [Five short links][14]
* [Five short links][15]

## [Archives][16]

* [June 2013][17]
* [May 2013][18]
* [April 2013][19]
* [March 2013][20]
* [February 2013][21]
* [January 2013][22]
* [November 2012][23]
* [October 2012][24]
* [August 2012][25]
* [July 2012][26]

[More...][16]

## [About][27]

[Blog][28] powered by [Typepad][29]

«[ The unknown marketing databases that know everything about you][30] | [Main][1] | [How to convert from BLS to FIPS county codes »][31]

### How I got sued by Facebook

![Gavel][32]   
[_Photo by Afsart_][33]

There's information about my Facebook data set scattered around multiple news articles, as well as posts in this blog, but here's the full story of how it all came down.

I'm a software engineer, my last job was at Apple but for the last two years I've been working on my own startup called [Mailana][34]. The name comes from 'Mail Analysis', and my goal has been to use the data sitting around in all our inboxes to help us in our day-to-day lives. I spent the first year trying (and failing) to get a toe-hold in the enterprise market. Last year I moved to Boulder to go through the [Techstars][35] startup program, where I met [Antony Brydon][36], the former CEO of [Visible Path][37]. He described the immense difficulties they'd faced with the enterprise market, which persuaded me to re-focus on the consumer side.

I'd already applied the same technology to Twitter to [produce graphs showing who people talked to][38], and how their friends were clustered into groups. I set out to build that into a fully-fledged service, analyzing people's Twitter, Facebook and webmail communications to understand and help maintain their social networks. It offered features like identifying your inner circle so you could read a stream of just their updates, reminding you when you were falling out of touch with people you'd previously talked to a lot, and giving you information about people you'd just met.

It was the last feature that led me to crawl Facebook. When I meet someone for the first time, I'll often Google their name to find their Twitter and LinkedIn accounts, and maybe Facebook too if it's a social contact rather than business. I wanted to automate that Googling process, so for every new person I started communicating with, I could easily follow or friend them on LinkedIn, Twitter and Facebook. My first thought was to use [one of the search engine APIs][39], but I quickly discovered that they only offer very limited results compared to their web interfaces.

I scratched my head a bit and thought "well, how hard can it be to build my own search engine?". As it turned out, it was very easy. Checking Facebook's [robot.txt][40], they welcome the web crawlers that search engines use to gather their data, so I wrote my own in PHP (very similar to [this Google Profile crawler I open-sourced][41]) and left it running for about 6 months. Initially all I wanted to gather was people's names and locations so I could search on those to find public profiles. Talking to a few other startups they also needed the same sort of service so I started looking into either exposing a search API or sharing that sort of 'phone book for the internet' information with them.

I noticed Facebook were offering some other interesting information too, like which pages people were fans of and links to a few of their friends. I was curious what sort of patterns would emerge if I analyzed these relationships, so as a side project I set up [fanpageanalytics.com][42] to allow people to explore the data. I was getting more people asking about the data I was using, so before that went live I emailed Dave Morin at Facebook to give him a heads-up and check it was all kosher. We'd chatted a little previously, but I didn't get a reply, and he left the company a month later so my email probably got lost in the chaos.

I had commercial hopes for fanpageanalytics, I felt like there was demand for a [compete.com][43] for Facebook pages, but I was also just fascinated by how much the data could tell us about ourselves. Out of pure curiosity I created an interactive map showing how different countries, US states and cities were connected to each other and [released it][44]. Crickets chirped, tumbleweed blew past and [nobody even replied to or retweeted][45] [my announcement][46]. Only 5 or 6 people a day were visiting the site.

That weekend I was avoiding my real work but stuck for ideas on a blog post, and I'd been meaning to check out how good the online Photoshop competitors were. I'd also been chatting to Eric Kirby, a local marketing wizard, who had been explaining how effective catchy labels were for communicating complex polling data, eg 'soccer moms'.  With that in mind, I took a screenshot of my city analysis, grabbed [SumoPaint][47] and started sketching in the patterns I'd noticed. After drawing those in, I spent a few more minutes coming up with silly names for the different areas and wrote up some commentary on them. I was a bit embarassed by the shallowness of my analysis, and I was keen to see what professional researchers could do with the same information, so I added a postscript offering them an anonymized version of my source data. Once [the post][48] was done, I submitted it to [news.ycombinator.com][49] as I often do, then went back to coding and forgot about it.

On Sunday around 25,000 people read the article, via YCombinator and Reddit. After that a whole bunch of mainstream news sites picked it up, and over 150,000 people visited it on Monday. On Tuesday I was hanging out with my friends at [Gnip][50] trying to make sense of it all when my cell phone rang. It was Facebook's attorney.

He was with the head of their security team, who I knew slightly because [I'd reported several security][51] [holes to Facebook][51] over the years. The attorney said that they were just about to sue me into oblivion, but in light of my previous good relationship with their security team, they'd give me one chance to stop the process. They asked and received a verbal assurance from me that I wouldn't publish the data, and sent me on a letter to sign confirming that. Their contention was robots.txt had no legal force and they could sue anyone for accessing their site even if they scrupulously obeyed the instructions it contained. The only legal way to access any web site with a crawler was to obtain prior written permission.

Obviously this isn't the way the web has worked for the last 16 years since [robots.txt was introduced][52], but my lawyer advised me that it had never been tested in court, and the legal costs alone of being a test case would bankrupt me. With that in mind, I spent the next few weeks negotiating a final agreement with their attorney. They were quite accommodating on the details, such as allowing my blog post to remain up, and initially I was hopeful that they were interested in a supervised release of the data set with privacy safeguards. Unfortunately it became clear towards the end that they wanted the whole set destroyed. That meant I had to persuade the other startups I'd shared samples with to remove their copies, but finally in mid-March I was able to sign the final agreement.

I'm just glad that the whole process is over. I'm bummed that Facebook are taking a legal position that would cripple the web if it was adopted (how many people would Google need to hire to write letters to every single website they crawled?), and a bit frustrated that people don't understand that the data I was planning to release is already in the hands of lots of commercial marketing firms, but mostly I'm just looking forward to leaving the massive distraction of a legal threat behind and getting on with building my startup. I really appreciate everyone's support, stay tuned for my next project!

April 05, 2010  | [Permalink][53]

### Comments

![Can't reveal mail id ;\)][54]

Wow!!

You seem to have gone through quite a lot. Anyway, I wish you luck with the coming days.

Posted by: Can't reveal mail id ;) | [April 05, 2010 at 06:43 PM][55]

![Matt][56]

Your story makes me amazingly sad. This is information that people have stated they want public -- heck, Facebook has made many controversial changes to encourage and/or trick its users into making more information public. I wish Google had stepped up to the plate and offered to defend you, since their whole business model depends on being able to analyze the content web sites without prior permission from the site owners.

Posted by: Matt | [April 05, 2010 at 08:47 PM][57]

![Grape][58]

Hey, if you're interested in some legal precedent you may want to check out EF Cultural Travel BV v. Explorica, Inc., 274 F.3d 577 (1st Cir. 2001) and EF Cultural Travel BV v. Zefer Corporation  
318 F.3d 58 (1st Cir. 2003), both available from Google Scholar. Essentially the former said that use of a scraper was wrongful because the CEO had worked at the other company and was using proprietary information gained from the scrapes. On the other hand, the latter was okay because they were only using what was publicly available. The key was that the TOS said nothing about not using scrapers. I would think that a robots.txt would be equivalent to a TOS, but I don't know what other terms you agreed to by using Facebook's API. Ultimately, your lawyer was right. Even if you did nothing wrong, they have a lot more money and could have sued you into oblivion.

Posted by: Grape | [April 05, 2010 at 10:16 PM][59]

![YeahSeeThatNo][60]

So you're data-mining, for profit, and the big boys refuse to play with you ?  
Allow me to whip out the worlds smallest violin.

Posted by: YeahSeeThatNo | [April 06, 2010 at 04:43 AM][61]

![Packetscan][56]

"Obviously this isn't the way the web has worked for the last 16 years since robots.txt was introduced, but my lawyer advised me that it had never been tested in court, and the legal costs alone of being a test case would bankrupt me."

-This is the way the internet works. Unless someone with a heavy cash hand wants to stop you. You did nothing wrong, up until you signed that release.

Posted by: Packetscan | [April 06, 2010 at 08:07 AM][62]

![Gregory Gleason][60]

It's an unfortunate story. It is a shame that it only comes down to who has more money. Ethics and legality have nothing to do with it. This is the American legal system, aka the aristocracy.

Posted by: Gregory Gleason | [April 06, 2010 at 08:29 AM][63]

![Nwolf][58]

Did you even bother to contact the EFF or another tech lawfirm that would potentially be willing to represent you pro-bono? 

Posted by: Nwolf | [April 06, 2010 at 09:14 AM][64]

![mike][54]

These big corporate bully stories always depress me. I am a bit annoyed at the commenters that suggest that Pete shouldn't have signed the release or should have found some lawyer to champion his cause. He has no obligation to take on a corporate giant at the expense of his wellbeing. He did what he had to do. If any of you feel so strongly about this, then go collect the data and take on Farcebook yourselves. 

Oh and Pete, thanks for the awesome map, I hope it gets your start up the positive attention you deserve.

-Mike a refugee from the border of Mormonia and the Nomadic West living in Socialistan.

Posted by: mike | [April 06, 2010 at 10:21 AM][65]

![gus][58]

You should have contacted the EFF as soon as this happened. They bullied you in an outrageous way stretching their version of how the web should work beyond credulity. Unfortunately you've now signed some sort of agreement with them to stop a legal activity under threat which I'm sure they constructed to weaken your position.

Posted by: gus | [April 06, 2010 at 12:29 PM][66]

![Nile][67]

There's good legal advice on these comments but the bottom line is that defending the case will bankrupt him.

That's it. All of it: Facebook have more money, so much so that they can exhaust Pete's resources. That's all the legal merit a case needs in your jurisdiction, and that's all the justice there is.

The only hope is that Facebook try suing someone like Google, who have even deeper pockets; they could win or lose and it's actually a good thing if Pete backs down, rather than lose a meritorious but under-resourced defence which, in being lost, sets a precedent that can't be overturned for *any* amount of money. 

Disclaimers: I'm not a lawyer. I like my opinions, and you might too: but you're a fool if you choose a course of action on a layman's opinions instead of seeking advice from a qualified, experienced and accredited legal professional.

Posted by: Nile | [April 06, 2010 at 02:21 PM][68]

![-][69]

I don't get it?

Why are you backing down from this? Sounds like a largely easy case for any lawyer. I think you need a new one, your one got paid off or is an absolute pussy.

Nice work though, keep it up, next time just release anon based on your own open sourced work that doesn't piss anyone off, then you can use your data freely. Freenet or something would be a good place.

Posted by: \- | [April 06, 2010 at 03:24 PM][70]

![SP][56]

I agree with the previous commenters. This sounds like something the EFF would take on.

Posted by: SP | [April 06, 2010 at 07:00 PM][71]

![Jay Libove, CISSP, CIPP][72]

Court cases lately have addressed the question of whether website Terms of Service are enforceable, and found that they are.

Facebook's ToS (now called "Rights and Responsibilities, but still linked from the bottom of the page as "Terms" \- see <http://www.facebook.com/#!/terms.php?ref=pf> ) says that they don't allow scraping of their site without their permission. See item 3 Safety point 2 "You will not collect users' content or information, or otherwise access Facebook, using automated means (such as harvesting bots, robots, spiders, or scrapers) without our permission."

One such case was by airlines against consumer-facing frequent flyer program information aggregation and optimization services. The airlines' websites prohibited accessing the data contained therein except through the interfaces specifically offered or allowed by the airlines. (They want your eyeballs. So does Facebook, with a vengeance). The optimization service violated that term, regardless that it did so with the full authorization of the airlines' customers who very much wanted the optimization service. The court found in favor of the airlines, and the optimization service shut down.

As a result, I doubt that you have a legal basis to challenge them. I would be surprised if the EFF wants to try to bust that kind of already adjudicated contract term, no matter how much it does limit some valuable types of innovation.

I am quite disappointed that Facebook didn't want to bring you in to work with them on the value that your research and technology provides (though of course they'd want it for its commercial ability to further increase eyeballs on and data shared in Facebook itself), as I'm sure they see the value in it. Perhaps they already have their own such project in the works, far enough along that they don't feel the need to buy additional talent.

Regardless of the legal whys and wherefores, of course I'm disappointed for you, and hope you'll find an outlet for the value you obviously do bring!

Posted by: Jay Libove, CISSP, CIPP | [April 06, 2010 at 11:56 PM][73]

![patrick][74]

lol you took down all posts that pointed out your error. Way to go champ.  

Posted by: patrick | [April 09, 2010 at 08:43 PM][75]

![therm000][58]

besides the facebook violence, i found your projects very interesting, keep up!

Posted by: [therm000][76] | [April 19, 2010 at 12:22 PM][77]

![Sohail Mirza][56]

Something to be aware of:

<http://www.eff.org/press/archives/2010/05/03>

This could be very relevant to your issue?

Posted by: [Sohail Mirza][78] | [May 05, 2010 at 09:43 PM][79]

![sophie][80]

One such case was by airlines against consumer-facing frequent flyer program information aggregation and optimization services. The airlines' websites prohibited accessing the data contained therein except through the interfaces specifically offered or allowed by the airlines.

Posted by: [sophie][81] | [March 24, 2011 at 12:50 AM][82]

![menglishuo][80]

One such case was by airlines against consumer-facing frequent flyer program information aggregation and optimization services. 

Posted by: [menglishuo][83] | [September 13, 2011 at 07:47 AM][84]

![menglishuo][80]

One such case was by airlines against consumer-facing frequent flyer program information aggregation and optimization services. 

Posted by: [menglishuo][83] | [September 13, 2011 at 07:54 AM][85]

![zhutige][80]

he greeting card is a good idea too.

Posted by: [zhutige][86] | [September 17, 2011 at 01:02 AM][87]

![zhutige][80]

he greeting card is a good idea too.

Posted by: [zhutige][86] | [September 17, 2011 at 01:02 AM][88]

The comments to this entry are closed. 

![Quantcast][89] ![][90]

[1]: http://petewarden.com/searchbrowser/
[2]: https://www.jetpac.com/images/newlogo.jpeg
[3]: https://www.jetpac.com/
[4]: http://www.feedburner.com/fb/images/pub/feed-icon32x32.png
[5]: http://feeds.feedburner.com/typepad/petewarden "Subscribe to my feed"
[6]: http://petewarden.com/searchbrowser/2013/06/hacks-for-hospital-caregiving.html
[7]: http://petewarden.com/searchbrowser/2013/06/how-does-name-analysis-work.html
[8]: http://petewarden.com/searchbrowser/2013/06/fixing-opencvs-java-bindings-on-gcc-systems.html
[9]: http://petewarden.com/searchbrowser/2013/06/five-short-links.html
[10]: http://petewarden.com/searchbrowser/2013/05/five-short-links-2.html
[11]: http://petewarden.com/searchbrowser/2013/05/five--2.html
[12]: http://petewarden.com/searchbrowser/2013/05/five--1.html
[13]: http://petewarden.com/searchbrowser/2013/05/no-more-heatmaps-that-are-just-population-maps.html
[14]: http://petewarden.com/searchbrowser/2013/05/five-.html
[15]: http://petewarden.com/searchbrowser/2013/05/five-short-links-1.html
[16]: http://petewarden.com/searchbrowser/archives.html
[17]: http://petewarden.com/searchbrowser/2013/06/index.html
[18]: http://petewarden.com/searchbrowser/2013/05/index.html
[19]: http://petewarden.com/searchbrowser/2013/04/index.html
[20]: http://petewarden.com/searchbrowser/2013/03/index.html
[21]: http://petewarden.com/searchbrowser/2013/02/index.html
[22]: http://petewarden.com/searchbrowser/2013/01/index.html
[23]: http://petewarden.com/searchbrowser/2012/11/index.html
[24]: http://petewarden.com/searchbrowser/2012/10/index.html
[25]: http://petewarden.com/searchbrowser/2012/08/index.html
[26]: http://petewarden.com/searchbrowser/2012/07/index.html
[27]: http://petewarden.com/about.html
[28]: http://www.typepad.com/ "Blog"
[29]: http://www.typepad.com/ "TypePad"
[30]: http://petewarden.com/searchbrowser/2010/03/the-unknown-marketing-databases-that-know-everything-about-you.html
[31]: http://petewarden.com/searchbrowser/2010/04/how-to-convert-from-bls-to-fips-county-codes.html
[32]: http://petewarden.typepad.com/.a/6a00d83454428269e20133ec7a8aa2970b-800wi "Gavel"
[33]: http://www.flickr.com/photos/afsart/3190036995/
[34]: http://mailana.com/
[35]: http://techstars.org/
[36]: http://www.antonybrydon.com/
[37]: http://visiblepath.com/
[38]: http://www.readwriteweb.com/archives/the_inner_circles_of_10_geek_heroes_on_twitter.php
[39]: http://petewarden.typepad.com/searchbrowser/2009/09/why-i-switched-my-search-api-from-bing-to-google.html
[40]: http://www.facebook.com/robots.txt
[41]: http://github.com/petewarden/buzzprofilecrawl
[42]: http://fanpageanalytics.com/
[43]: http://compete.com/
[44]: http://fanpageanalytics.com/countryprofiles.html
[45]: http://bit.ly/info/d5eZrt
[46]: http://twitter.com/petewarden/status/8703298765
[47]: http://www.sumopaint.com/home/
[48]: http://petewarden.typepad.com/searchbrowser/2010/02/how-to-split-up-the-us.html
[49]: http://news.ycombinator.com/
[50]: http://gnip.com/
[51]: http://petewarden.typepad.com/searchbrowser/2008/06/facebook-securi.html
[52]: http://en.wikipedia.org/wiki/Robots.txt
[53]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html
[54]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/default-userpics/14-50si.gif
[55]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e201347fabfc35970c#comment-6a00d83454428269e201347fabfc35970c
[56]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/default-userpics/12-50si.gif
[57]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e201347fac860f970c#comment-6a00d83454428269e201347fac860f970c
[58]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/default-userpics/20-50si.gif
[59]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20133ec7cf27d970b#comment-6a00d83454428269e20133ec7cf27d970b
[60]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/default-userpics/08-50si.gif
[61]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20133ec7e6d9e970b#comment-6a00d83454428269e20133ec7e6d9e970b
[62]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20133ec7f3b9d970b#comment-6a00d83454428269e20133ec7f3b9d970b
[63]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e201347faf4aad970c#comment-6a00d83454428269e201347faf4aad970c
[64]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20133ec7f88da970b#comment-6a00d83454428269e20133ec7f88da970b
[65]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e201347fafd85c970c#comment-6a00d83454428269e201347fafd85c970c
[66]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e201347fb06e16970c#comment-6a00d83454428269e201347fb06e16970c
[67]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/default-userpics/05-50si.gif
[68]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e201347fb101b2970c#comment-6a00d83454428269e201347fb101b2970c
[69]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/default-userpics/04-50si.gif
[70]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e201347fb15506970c#comment-6a00d83454428269e201347fb15506970c
[71]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e201347fb2669d970c#comment-6a00d83454428269e201347fb2669d970c
[72]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/default-userpics/07-50si.gif
[73]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20133ec838c78970b#comment-6a00d83454428269e20133ec838c78970b
[74]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/default-userpics/02-50si.gif
[75]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e201347fc52880970c#comment-6a00d83454428269e201347fc52880970c
[76]: http://www.mechpoet.net "http://www.mechpoet.net"
[77]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20133eccb140b970b#comment-6a00d83454428269e20133eccb140b970b
[78]: http://mirzmaster.wordpress.com/ "http://mirzmaster.wordpress.com/"
[79]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20133ed4fd304970b#comment-6a00d83454428269e20133ed4fd304970b
[80]: http://static.typepad.com/.shared:v6bc83ba:typepad:en_us/default-userpics/17-50si.gif
[81]: http://www.mbtclearances4u.com "http://www.mbtclearances4u.com"
[82]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20147e36dbaac970b#comment-6a00d83454428269e20147e36dbaac970b
[83]: http://www.kicksneakerboxs.com/ "http://www.kicksneakerboxs.com/"
[84]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e2014e8b8498f2970d#comment-6a00d83454428269e2014e8b8498f2970d
[85]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e2015391910a20970b#comment-6a00d83454428269e2015391910a20970b
[86]: http://www.greatmbts.com/ "http://www.greatmbts.com/"
[87]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20154357f16da970c#comment-6a00d83454428269e20154357f16da970c
[88]: http://petewarden.com/searchbrowser/2010/04/how-i-got-sued-by-facebook.html?cid=6a00d83454428269e20154357f16ef970c#comment-6a00d83454428269e20154357f16ef970c
[89]: http://pixel.quantserve.com/pixel/p-fcYWUmj5YbYKM.gif?tags=typepad.core
[90]: http://b.scorecardresearch.com/b?c1=2&c2=6035669&c3=&c4=http%3A%2F%2Fpetewarden.typepad.com%2Fsearchbrowser%2F2010%2F04%2Fhow-i-got-sued-by-facebook.html&c5=&c6=&c15=&cv=1.3&cj=1

