---
created_at: '2012-11-09T17:46:35.000Z'
title: How to Detect a Toxic Customer (2010)
url: http://www.softwarebyrob.com/2010/12/09/how-to-detect-a-toxic-customer/
author: craigkerstiens
points: 161
story_text: ''
comment_text: 
num_comments: 64
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1352483195
_tags:
- story
- author_craigkerstiens
- story_4763848
objectID: '4763848'

---
[Source](https://www.softwarebyrob.com/2010/12/09/how-to-detect-a-toxic-customer/ "Permalink to How to Detect a Toxic Customer | Software by Rob")

# How to Detect a Toxic Customer | Software by Rob

[Software by Rob][1]

Lessons Learned By a Serial Entrepreneur

Lessons Learned by a Serial Startup Founder

* [home][2]
* [about][3]
* [press][4]
* [micropreneurs][5]
* [archives][6]

← [Five Reasons You Haven’t Launched][7]

[Startup Founder’s Holiday Wishlist][8] →

# How to Detect a Toxic Customer

* [Twitter][9]
* [LinkedIn][10]
* [Google+][11]
* [Facebook][12]

If you're trying to grow your startup you've come to the right place. Get my 170-page ebook on how to grow a startup and join thousands of self-funded entrepreneurs by subscribing to my newsletter at right.

![][13]  
Photo by [Francisco][14]

A month ago I received a sales inquiry via email for my [invoicing software][15] package. The prospect asked if we could complete the questions he had attached in a spreadsheet:

> I will need the attached questions answered in order to proceed as I can’t get them all answered off your website.

There were nearly 80 questions, at least half of which could be answered from our website.

In addition, he mentioned doing a flat-file exchange of data between our software and a custom piece his colleague had written. I mentioned that we have a .NET API or a web service layer, and that passing flat files back and forth would not be an optimal approach for a few reasons.

And that’s when it started to get good.

A snippet from his disgruntled reply:

> My colleague is a computer engineer and has been programming for over 25 years so_ he knows what he’s doing_. I just need pricing and questions answered at this point, thanks.

Wow, nice guy so far! I wasn’t trying to bust his chops, just letting him know about a potentially better approach.

**Toxicity  
**After a few more emails back and forth it became obvious that not only might our system not be a good fit, but this prospect was very well not a good fit for our company.

It was apparent to me that even if this person bought our software after what looked to be an extensive due diligence likely to take up several hours, that our trouble would be just getting started.

Few things are worse than supporting a demanding, entitled customer who feels that their purchase price buys them control over your life, liberty and pursuit of happiness. I’ve run into my fair share over the past several years, and I call them _Toxic Customers_.

I’ve had toxic customers pull all of the following:

* Call my cell phone five times in 5 hours on Memorial Day (A U.S. Holiday). The customer was U.S.-based and aware of the holiday.
* Demand (not just ask for) support outside of our standard support hours because he was busy at his day job during our normal hours.
* Consume 10 hours of support time over 2 months because he did not follow the installation instructions properly, and did not perform the troubleshooting steps I sent in my first response to his ticket. 30+ emails later I logged into his system, performed one check and found the issue.
* And on, and on…

And while you (luckily) won’t encounter many toxic customers during your lifetime, after the first few you learn how to identify and gracefully step away when you see them coming. This is because toxic customers are not just a hassle, they can chew up support time, cost you money, damage your reputation by posting to Twitter/forums/review sites, and stress you to the point of wanting to commit an act of violence on yourself or others.

**Early Detection is Key  
**After dealing with several toxies over the past few years I’ve begun to watch for warning signs during the sales process, and have become more adept at identifying potentially harmful customers early on in the process.

Any one of these warning signs is not a big deal, but stack 2 or 3 on top of each other and (depending on their severity) you have yourself a red flag.

**Warning Sign #1: Disrespectful or Abrupt  
**People sometimes act as if they are not emailing a real person, and that’s ok. Sometimes we’ll receive an apology after we reply with a respectful answer.

The person might be in a hurry, they might not know email etiquette, or they might be a jerk. It takes several emails to figure it out.

**Warning Sign #2: Asks for a Discount (With No Reason)  
**Perhaps the second most common red flag is someone who asks for a discount with no real justification. We always work with particular circumstances, especially schools and non-profits. But asking us to drop our price by 25% or 30% just for kicks is not typically a sign of an outstanding customer.

**Warning Sign #3: Multiple Contacts, Often Through Multiple Channels  
**One of my favorites is to receive 3 emails (one each to our sales, support and info addresses), and a voice mail from the same person within a few minutes.

The request is not time-sensitive, the person just want to make sure someone receives it. And we do receive it…four times.

I’ve never really understood this one; either they are really anxious to have their question answered, or they don’t believe they are going to hear back. Either way, if you have to send four requests in order to hear back do you really want to buy software from that company?

**Warning  Sign #4: Unrealistic Expectations  
**Another good one is receiving 4 emails in two hours with escalating urgency, all surrounding a non-time sensitive pre-sales question that can typically be answered on our website. Something like:

> Is your software localized for Australia?

10 minutes later:

> I wanted to make sure you received the previous email. Is your software localized for Australia?

30 minutes later:

> Hello, is anyone there? I haven’t heard back from my previous email. Is your software localized for Australia?

20 minutes later:

> WHY AREN’T YOU ANSWERING? DOES YOUR SOFTWARE HANDLE AUSTRALIAN DOLLARS OR NOT?!

**Warning  Sign #5: Multiple Questions that Can Be Answered from Your Website  
**This one is common, and far from a deal-breaker. But it could be a warning sign of a future support burden, especially if you have an installation process that requires them to read and perform a list of steps.

**Now Back to the Story…  
With the next step of filling out the 80 question spreadsheet staring me in the face, I opted to let the person know that our company was not a good fit for their needs. I wrapped up our conversation with:**

> Thanks very much for your interest. I think you will be better off finding another invoicing solution.

Turns out we were just getting started. A few hours later I received the following (snipped for brevity):

> Please explain why you are recommending I find another product. I don’t appreciate being sent off without an explanation. I will make that decision, not you. If it won’t work tell me why, don’t just tell me to find another product.
> 
> If you don’t want to work with me that’s fine, just forward me to another sales rep, but don’t shoe me off. I’m trying to conduct business here, I don’t have time for games. One last thing Rob, why don’t you use a last name?

Bingo! I especially liked the comment about my last name.

Yes, I happened to sign an email without my last name. Definitely a sign that I am hiding something, and that my company and/or software is woefully deficient in many ways.

I wrapped up our conversation by respectfully pointing out that at our price point we are unable to handle a manual sales process where we answer a large number of questions that can be answered from our website. I also mentioned the following:

> I’m confident that in the end, if you purchase, your approach of using test file between applications is going to turn into a support headache. We don’t recommend that approach and are not willing to support it.
> 
> I genuinely think you will not be happy with our application and will be better off with a different solution. We reserve the right to sell our software (or not) to whom we choose, and I do not see this as a good fit for either party.
> 
> So once again, thanks for your interest. Best of luck finding a solution that fits your needs.

I had done my best to make this interaction as respectful as possible, without watering down the message. The bottom line is that I was pretty sure that this was not someone we wanted as a customer (and was willing to wager a sale on it). I’d been down this path before.

The next morning I received the following email from someone at the same company:

> My colleague is the wrong person to be heading up this project and I apologize for his monster list. Can we hit the reset button on this please? Our needs are really pretty simple.

He listed four bullet points, all of which we handle out of the box. We exchanged 2 or 3 emails and he purchased within a week.

If you’ve dealt with a toxic customer let’s discuss it in the comments.

* [Twitter][9]
* [LinkedIn][10]
* [Google+][11]
* [Facebook][12]

[Micropreneurship][16], [Startups][17] | [Rob Walling][18]

Start Small, Get Big

Growth Secrets for Self-Funded Startups. It'll Change Your Life. 

First Name 

Email

**What you get for signing up:**

* A 170-page ebook collecting my best startup articles from the past 5 years
* Previously unpublished startup-related screencasts
* Exclusive revenue-growing techniques I don't publish on this blog

> "The ideas and information Rob provides should be required reading for anyone that wants to create a successful business on the web." ~ Jeff Lewis

**Startups for the Rest of Us...**  
If you're trying to grow your startup you've come to the right place. I'm a _serial web entrepreneur_ here to share what I've learned in my 11 years as a self-funded startup founder. Luckily several thousand people have decided to stick around and join the conversation.   
  
For more on why you should read this blog, go [here][19]. 

### 72 comments ↓

[#1][20] [**Rob][21] **on 12.14.10 at 4:00 pm 
: 

For the most part, any of the above on their own are not red flags. But once you get a couple of them together in the same customer you should be wary.

[#2][22] [**Weekly linkage][23] **on 12.14.10 at 6:24 pm 
: 

[…] How to Detect a Toxic Customer | Software by Rob – Speak on it, brotha. "And while you (luckily) won’t encounter many toxic customers during your lifetime, after the first few you learn how to identify and gracefully step away when you see them coming. This is because toxic customers are not just a hassle, they can chew up support time, cost you money, damage your reputation by posting to Twitter/forums/review sites, and stress you to the point of wanting to commit an act of violence on yourself or others." […]

[#3][24] [**Sean][25] **on 12.15.10 at 8:10 am 
: 

Interesting post: not all software sales are equally profitable or equally desirable. I think your example also shows, though, that what starts off as a toxic transaction can be turned around. When people ask questions that are answered on the website, it’s sometimes because they couldn’t find the answer there, which might be useful feedback for the website team. 

I’ve had a lot of success by posting a list of frequently asked questions above my contact email address, and pointing out that using it gives an immediate answer to most of the questions I’ve received in the past. I’ve also included answers to some of the sillier questions I’ve received there, so that I don’t feel any obligation to waste time replying to emails asking them again.

![][26]

[Rob][21] Reply:  
December 15th, 2010 at 1:53 pm

Thanks for the input; that’s a good tip to post an FAQ above your support email address.

[#4][27] [**Clay Nichols][28] **on 12.17.10 at 7:24 pm 
: 

Been there. Done that.  
But there’s a related issue (which I love resolving): a customer interaction which has gone bad but can still be save.

E.g., a customer who gets angry over a mis-communication. I love salvaging those (if it’s worth saving).

One thing that helps is what your Toxic Customer did: Ask for a restart and put someone else on the case (even if your employee wasn’t at fault). A fresh voice on the phone helps to leave some of that baggage behind.

[#5][29] [**Clay Nichols][28] **on 12.17.10 at 7:26 pm 
: 

BIZARRE bug in your Comment software: I posted something but it’s not posted. Instead, someone else’s (quite good) comment is attributed to me. And my post is… lost.

![][30]

[Clay Nichols][28] Reply:  
December 17th, 2010 at 7:34 pm

Nevermind. My browser just needed a refresh.

OMG – I AM BEING a Toxic Customer 🙂

![][26]

[Rob][21] Reply:  
December 17th, 2010 at 8:20 pm

Oh, I’ve seen worse, I assure you 🙂

[#6][31] [**Tom Mornini][32] **on 12.20.10 at 4:01 pm 
: 

Great post, your list largely matches mine, and your recommendation to “go with your guts” is right on! If a customer makes you feel uneasy, that’s a major warning sign.

I have another point on my list: Big talkers! “This is going to be (is) gigantic, vitally important. I’m (we’re) talking to industry and government (God!) directly.”

This is PARTICULARLY dangerous when there’s a huge gap between opportunity size stated, and resources they control, i.e. it’ll be bigger than Facebook, but must cost less than $1,000 to develop. 🙂

[#7][33] [**Toxic « The Big Think][34] **on 12.20.10 at 5:45 pm 
: 

[…] to detect a Toxic Customer (thanks to Jason Cohen for the link). Comments […]

[#8][35] **Jon **on 01.03.11 at 3:22 pm 
: 

I disagree with some parts of this post–the problem possibly is “customer expectations.”

We now live in a 24/7/265.25 business world. Although it ended up to not be urgent in the case you described, sometimes these sorts of issues are urgent–to your (potential) customer. If you give multiple points of contact, you should expect to be contacted on them, especially if the customer feels the matter is fairly urgent in nature. I can understand how repeated, “non-acknowledged” replies could make one get “snippy” if the problem is not fixed in a timely manner, nor if one was expecting a quick/simple fix to occur. I also do not expect the world to stop because the contact is made at 4:59 on a Friday afternoon local time. If you give your cell phone as a contact, people expect to reach YOU and not your voice mail. They also expect email and web-based contacts to be answered promptly; sometimes a simple and respectfully-written “we are out of the office but have received your contact and will address it ASAP” autoreply is enough to placate the customer–you might consider using this so your customers know your email system has received the inquiry and that you will be addressing it soon. 

Excellent posting, by the way. I feel this “pain” too frequently.

[#9][36] [**Chris Blanton][37] **on 01.08.11 at 9:17 pm 
: 

Terrific post. I wonder how many of these problem customers used to be pleasant but now are a result of non-responsive companies that take days to respond to a time-sensitive matter or do not reply at all? 

For instance, the respondent who complained about your not signing a last name. Maybe it was an overreaction to the ubiquitous anonymity of reps from other companies who don’t sign ANY name! I’ve had countless back-and-forth correspondence with certain companies who sign their emails with “Your Service Team” or some such nonsense. The discontinuity and anonymity allude to furtive actions, appearing that nobody accepts responsibility for anything. It causes them to lose credibility in my eyes, and I’d bet most customers are sick of it. I know my awful experiences with certain companies have changed my behavior for the worse. 

The cell phone companies have permanently altered my trust in call centers. They all claim to ‘take notes’ on a particular problem, but upon calling back mysteriously those notes have vanished and the person isn’t in the system. If I provide the rep’s call center ID, often I’m told it’s unrecognizable, that they all have six digits vs 8, or something equally ridiculous and humiliating. Sometimes they get combative and tell me I’m wrong.

Where before I never would have imagined I would suggest I didn’t believe a rep on the phone, now when dealing with those companies after being repeatedly burned or lied to or dealt with by a surly rep by a particular company, I will tell them outright that they have no credibility, that they’re a faceless drone on the phone, and I have no reason to believe them, despite their assurances, because I have been lied to before by the guy before them. I insist everything be in writing. Sprint, for instance, refused to put anything in writing. So I don’t use them anymore.

Email is no better a medium. We’ve all probably received those form letters from mega-corporations that don’t address our issues, maybe after we painstakingly described exactly the piece of information we wanted after having spent an eternity in the FAQ and knowledge base looking for it.

There is baggage and disgruntlement on both sides. 

So what’s the trick? Maybe it’s to ‘hit the reset button’ on each transaction as the ultimate customer in your article proposed. It’s tough for a client not to carry the same baggage after having gotten repeatedly burned, and the client has no obligation to be pleasant; the customer service rep is the one who gets trained to deal with customer gripes. 

But as long as some companies offer egregious service and lie and insult customers, this is the backlash. It’s all a result of the internet age and lack of accountability.

Great article.

Cheers,  
Chris

[#10][38] [**The Customer Isn’t Always Right: Keeping Customer Conversation Authentic « Quality and Innovation][39] **on 01.13.11 at 9:51 pm 
: 

[…] for example, a blog post we really enjoyed written by a guy named Rob – entitled “How to Detect a Toxic Customer”. Sometimes, your potential customers are vast reservoirs of viscous, acerbic sludge that will […]

[#11][40] [**Doug Wagner][41] **on 01.14.11 at 1:45 am 
: 

I fully agree with you. It is not worth it to bend over backwards for “toxic” customers. Excellent reminder to be vigilant up front before the relationship gets too deep.

We fired a fairly major client a few years back because they were never happy, always wanted freebies after the fact and quite frankly, sucked the life out of us. Still don’t regret it; I sleep much better at night.

As a small business, your client’s are like your employer. Choose wisely.

[#12][42] [**Wolf Becvar][43] **on 01.19.11 at 8:10 am 
: 

Rob I acknowledge parallels in every line you wrote here. Spreadsheets to be filled out upfront, important projects that have a serious deadline and therefore the *bug*, which turns out to be a simple misunderstanding needs to be fixed ASAP!!! But running a SaaS business I guess the post invoice claims turn out to identify the real customers from hell!

Just a few of my favorite examples:

“i thought i was on a trial.  
i have closed my account.  
please credit me the charges incurred.”

“I thought I had cancelled this account, as you can see I have not been using it. Please refund the $8.33, and close the account for now.”

and the best one:

“YOU MAKE IT VERY DIFFICULT TO REACH ANYONE , TBUT MANAGED TO SEND EMIAL  
SAYING THANKS BUT NO THANKS. REVERSE THE CHARGES ASAP. THANK.S”

and a brand new one:

“i would like to cancel my account because i actually didnt even know i signed up for it. I thought it was free.”

We stated in our TOS that we usually don’t do refunds but it sometimes it happens you’re better off providing refunds in order to not risking a chargeback, which means in our case instead of refunding the price for the smallest plan ($7) you end up paying $50 chargeback fees, which is really rediculous and you can’t do nothing against it once stated. Always wondered why chargebacks are not being examined by the CC companies, like the mediation system the comes with PayPal?

[#13][44] [**Nur Nachman Eytan][45] **on 01.20.11 at 1:13 pm 
: 

So true…

[#14][46] [**John Gallagher][47] **on 01.21.11 at 8:56 am 
: 

Couldn’t agree more with everything you said.

I feel like my negative experiences have happened, not just because the person I was dealing with was disrespectful, but that I was allowing them to disrespect me.

It’s easy to fall into the role of a victim in these interactions, and as you say, there’s a way of interacting respectfully with the toxic customer that’s says “I’m not going to allow you to treat me or my company this way”.

One of the prerequisites for this approach is a certain confidence and being assertive. But even if you’re not, you can pretend to be. Just as long as you don’t play the victim…

[#15][48] [**SaaS][49] **on 01.23.11 at 2:55 pm 
: 

This is a post that hits very close to home. I have dealt with many of these kind of clients. They are selfish and childish. I have learned to deal with them but the time that it takes to service their every desire is not always worth it. However, with a little training in the beginning many of their “demands” can be defussed. Customer training is one of the things that a sales team needs to be aware of due to the fact that alot of these problems stem from the sales process. Sales people, sometimes promise things that can not be delivered. That prompts clients to be unreasonable.  
Yes, some are just plain bad and I like the warning signs that you have pointed out, identifying them before they get into the system is imperative and should start in the sales process. Thanks for the post.

[#16][50] **Sea Archer **on 01.28.11 at 7:37 am 
: 

Anytime someone asks you to do something for free, you know right then and there it is a problem customer.

[#17][51] **Sea Archer **on 01.28.11 at 7:39 am 
: 

Getting back his $30 must have made his day 😛

[#18][52] **Sea Archer **on 01.28.11 at 7:41 am 
: 

Doesn’t free software imply no support whatsoever?

[#19][53] **Sea Archer **on 01.28.11 at 7:46 am 
: 

I demand an apology and an explanation addressed to my pet kangaroo that was offended in the creation of this blog post 😛

* ## About Rob Walling

![][54]

I've helped thousands of founders grow their startups through this blog, my [book][55], [podcast][56], [newsletter][57], [conference][58], and [online startup school][59]. [more...][3]

![][60]

* ## Start Small, Get Big

![][61]

Growth Secrets for Self-Funded Startups

First Name 

Email

**What you get for signing up:**
    * A 170-page ebook collecting my best startup articles from the past 5 years
    * Previously unpublished startup-related screencasts
    * Exclusive techniques I don't publish on this blog

> "The ideas and information Rob provides should be required reading for anyone that wants to create a successful business on the web." ~Jeff Lewis

* ## Want More?

[ Read my startup book![startup book][62] ][55]  

* ## Subscribe via RSS

Thousands of entrepreneurs can't be wrong. Subscribe!  

![][63]

* ## Most Popular Posts

    * [Why Free Plans Don't Work][64]
    * [Passion as a Competitive Advantage][65]
    * [What the Beatles Can Teach Us About Starting a Company][66]
    * [Why Startup Founders Should Stop Reading Business Books][67]
    * [Warning: Software Startups are Not as Easy as Everyone Says][68]
    * [The Software Product Myth][69]
    * [Expenses You Don’t Think of When Starting a Business][70]
    * [Nine Things Developers Want More Than Money][71]
    * [The Inside Story of a Small Software Acquisition][72]
* ## Becoming a Better Developer

    * [Part 1: Making Fans][73]
    * [Part 2: Know Your Core Competencies][74]
    * [Part 3: Enjoy the Panorama][75]
    * [Part 4: Know What You’re Building][76]
    * [Part 5: Don’t Use a Dull Knife][77]
    * [Part 6: Become a Manager][78]
    * [Part 7: The Jigsaw Puzzle][79]
    * [Part 8: Know Your Archetype][80]
    * [Part 9: How to Criticize a Software Developer Without Getting Punched][81]
    * [Part 10: What Do Your Colleagues Think of You?][82]
    * [Part 11: Get a Massage (and Get Your Boss to Pay For It)][83]
* ## Startup Marketing

    * [Part 1: Losing People Through the Bottom of Your Funnel][84]
    * [Part 2: Why Focusing on Traffic Can Kill Your Startup][85]
    * [Part 3: The Nine Levels of Traffic Quality][86]
    * [Part 4: Three Words that Increased E-commerce Sales 1000% Overnight][87]
    * [Part 5: Why "Luck" is a Terrible Marketing Plan for Your Startup][88]
    * [Part 6: Why A Link from TechCrunch Will Not Make You Rich][89]
* ## Topics

    * [About this Blog][90] (71) 
    * [Advertisements][91] (6) 
    * [Becoming a Better Developer][92] (32) 
    * [Cool News, Links & Reviews][93] (171) 
    * [Managing Software Developers][94] (40) 
    * [Micropreneur Spotlight][95] (2) 
    * [Micropreneurship][16] (103) 
    * [Software Development][96] (108) 
    * [Startups][17] (155) 
    * [Uncategorized][97] (4) 
    * [Website Reviews][98] (5) 
* ## Search

© 2018 Rob Walling. Theme by [Chris Pearson][99]

[1]: https://www.softwarebyrob.com "Software by Rob"
[2]: https://www.softwarebyrob.com
[3]: https://www.softwarebyrob.com/about/
[4]: https://www.softwarebyrob.com/press/
[5]: https://www.softwarebyrob.com/micropreneur-academy-product-showcase/
[6]: https://www.softwarebyrob.com/archives/
[7]: https://www.softwarebyrob.com/2010/11/10/five-reasons-you-havent-launched/
[8]: https://www.softwarebyrob.com/2010/12/13/startup-founders-holiday-wishlist/
[9]: https://www.softwarebyrob.com# ""
[10]: http://www.linkedin.com/shareArticle?mini=true&ro=true&trk=EasySocialShareButtons&title=How+to+Detect+a+Toxic+Customer&url=https://www.softwarebyrob.com/2010/12/09/how-to-detect-a-toxic-customer/ ""
[11]: https://plus.google.com/share?url=https://www.softwarebyrob.com/2010/12/09/how-to-detect-a-toxic-customer/ ""
[12]: http://www.facebook.com/sharer/sharer.php?u=https://www.softwarebyrob.com/2010/12/09/how-to-detect-a-toxic-customer/&t=How+to+Detect+a+Toxic+Customer ""
[13]: http://softwarebyrob-wpengine.netdna-ssl.com/wp-content/uploads/2010/12/biohazard4.jpg "biohazard"
[14]: http://www.flickr.com/photos/totoro_zine/
[15]: http://www.dotnetinvoice.com
[16]: https://www.softwarebyrob.com/category/micropreneurship/
[17]: https://www.softwarebyrob.com/category/startups/
[18]: https://www.softwarebyrob.com/about
[19]: http://www.softwarebyrob.com/about/
[20]: https://www.softwarebyrob.com#comment-42598 "Permalink to this comment"
[21]: http://www.softwarebyrob.com
[22]: https://www.softwarebyrob.com#comment-42599 "Permalink to this comment"
[23]: http://irrsinn.net/2010/12/14/weekly-links-december-14th/
[24]: https://www.softwarebyrob.com#comment-42604 "Permalink to this comment"
[25]: http://www.softtalkmobile.com
[26]: https://secure.gravatar.com/avatar/e882f351d37fc256e3812cf68a533642?s=32&d=mm&r=g
[27]: https://www.softwarebyrob.com#comment-42613 "Permalink to this comment"
[28]: http://www.BungalowSoftware.com
[29]: https://www.softwarebyrob.com#comment-42614 "Permalink to this comment"
[30]: https://secure.gravatar.com/avatar/be1412da6c2da03393da8fcbeb015f1e?s=32&d=mm&r=g
[31]: https://www.softwarebyrob.com#comment-42620 "Permalink to this comment"
[32]: http://engineyard.com
[33]: https://www.softwarebyrob.com#comment-42621 "Permalink to this comment"
[34]: http://www.thebigthink.org/2010/12/20/toxic/
[35]: https://www.softwarebyrob.com#comment-42641 "Permalink to this comment"
[36]: https://www.softwarebyrob.com#comment-42644 "Permalink to this comment"
[37]: http://IngeniousBusinessGuide.com
[38]: https://www.softwarebyrob.com#comment-42657 "Permalink to this comment"
[39]: http://qualityandinnovation.com/2011/01/14/the-customer-isnt-always-right-keeping-customer-conversation-authentic/
[40]: https://www.softwarebyrob.com#comment-42658 "Permalink to this comment"
[41]: http://blog.sunwaptasolutions.com
[42]: https://www.softwarebyrob.com#comment-42661 "Permalink to this comment"
[43]: http://www.hotgloo.com
[44]: https://www.softwarebyrob.com#comment-42666 "Permalink to this comment"
[45]: http://www.nurne.com
[46]: https://www.softwarebyrob.com#comment-42667 "Permalink to this comment"
[47]: http://lapsusapp.co.uk
[48]: https://www.softwarebyrob.com#comment-42670 "Permalink to this comment"
[49]: http://www.surgeforward.com
[50]: https://www.softwarebyrob.com#comment-42693 "Permalink to this comment"
[51]: https://www.softwarebyrob.com#comment-42694 "Permalink to this comment"
[52]: https://www.softwarebyrob.com#comment-42695 "Permalink to this comment"
[53]: https://www.softwarebyrob.com#comment-42696 "Permalink to this comment"
[54]: https://softwarebyrob-wpengine.netdna-ssl.com/images/rob.jpg
[55]: http://www.startupbook.net/
[56]: http://www.startupsfortherestofus.com/
[57]: http://www.softwarebyrob.com/email/
[58]: http://www.microconf.com/
[59]: http://www.micropreneur.com/
[60]: https://softwarebyrob-wpengine.netdna-ssl.com/images/logos.jpg
[61]: https://softwarebyrob-wpengine.netdna-ssl.com/images/email.jpg
[62]: https://softwarebyrob-wpengine.netdna-ssl.com/images/cover.jpg
[63]: http://www.feedburner.com/fb/images/pub/feed-icon32x32.png
[64]: http://www.softwarebyrob.com/2010/08/18/why-free-plans-dont-work/ "Why Free Plans Donâ€™t Work"
[65]: http://www.softwarebyrob.com/2009/11/19/passion-as-a-competitive-advantage/ "Passion as a Competitive Advantage"
[66]: http://www.softwarebyrob.com/2010/08/25/what-the-beatles-can-teach-us-about-starting-a-company/ "What the Beatles Can Teach Us About Starting a Company"
[67]: http://www.softwarebyrob.com/2010/08/05/why-startup-founders-should-stop-reading-business-books/ "Why Startup Founders Should Stop Reading Business Books"
[68]: https://www.softwarebyrob.com/2007/11/06/why-starting-a-software-company-is-not-as-easy-as-everyone-tells-you-and-why-facebook-apps-are-crap/
[69]: https://www.softwarebyrob.com/2008/11/18/the-software-product-myth/ "The downside of developing a software product"
[70]: http://www.softwarebyrob.com/2009/01/07/expenses-you-dont-think-of-when-starting-a-business/ "Expenses You Don’t Think of When Starting a Business"
[71]: https://www.softwarebyrob.com/2006/10/31/nine-things-developers-want-more-than-money/ "Nine Things Developers Want More Than Money"
[72]: https://www.softwarebyrob.com/2007/09/16/inside-story-small-software-acquisition-1-of-3/
[73]: https://www.softwarebyrob.com/2005/07/02/betterdeveloperpart1makingfans/
[74]: https://www.softwarebyrob.com/2005/07/07/better-developer-part-2-know-core-competencies/
[75]: https://www.softwarebyrob.com/2005/08/01/becoming-a-better-developer-part-3-enjoy-the-panorama/
[76]: https://www.softwarebyrob.com/2005/08/29/better-developer-4-know-what-youre-building/
[77]: https://www.softwarebyrob.com/2005/09/05/better-developer-dont-use-a-dull-knife/
[78]: https://www.softwarebyrob.com/2005/10/10/better-developer-6-become-a-manager/
[79]: https://www.softwarebyrob.com/2005/10/17/better-developer-7-jigsaw-puzzle/
[80]: https://www.softwarebyrob.com/2005/12/14/better-developer-8-know-your-archetype/
[81]: https://www.softwarebyrob.com/2006/09/27/how-to-criticize-a-software-developer-punched/
[82]: https://www.softwarebyrob.com/2006/10/19/becoming-better-developer-what-your-colleages-think-you/
[83]: https://www.softwarebyrob.com/2007/06/22/better-developer-11-massage-boss-pay-for-it/
[84]: http://www.softwarebyrob.com/2009/12/15/startup-marketing-mistake-losing-people-through-the-bottom-of-your-funnel/ "Losing People Through the Bottom of Your Funnel"
[85]: http://www.softwarebyrob.com/2009/12/09/why-focusing-on-traffic-can-kill-your-startup/ "Why Focusing on Traffic Can Kill Your Startup"
[86]: http://www.softwarebyrob.com/2010/01/12/startup-marketing-mistake-ignoring-traffic-quality/ "The Nine Levels of Traffic Quality"
[87]: http://www.softwarebyrob.com/2009/02/10/marketing-is-design-three-words-that-increased-my-e-commerce-sales-by-1000-overnight/ "Three Words that Increased E-commerce Sales 1000% Overnight"
[88]: http://www.softwarebyrob.com/2009/09/22/why-luck-is-a-terrible-marketing-plan-for-your-startup/ "Why â€œLuckâ€ is a Terrible Marketing Plan for Your Startup"
[89]: http://www.softwarebyrob.com/2009/09/23/why-a-link-from-techcrunch-is-a-terrible-marketing-plan/ "Why A Link from TechCrunch Will Not Make You Rich"
[90]: https://www.softwarebyrob.com/category/about-this-blog/
[91]: https://www.softwarebyrob.com/category/advertisements/
[92]: https://www.softwarebyrob.com/category/becoming-a-better-developer/
[93]: https://www.softwarebyrob.com/category/cool-news-links-and-reviews/
[94]: https://www.softwarebyrob.com/category/managing-software-developers/
[95]: https://www.softwarebyrob.com/category/micropreneur-spotlight/
[96]: https://www.softwarebyrob.com/category/software-development/
[97]: https://www.softwarebyrob.com/category/uncategorized/
[98]: https://www.softwarebyrob.com/category/website-reviews/
[99]: http://www.pearsonified.com/

