---
created_at: '2013-12-27T01:16:49.000Z'
title: The Decline and Fall of the American Empire (2010)
url: http://www.cbsnews.com/news/the-decline-and-fall-of-the-american-empire/
author: _of
points: 48
story_text: ''
comment_text: 
num_comments: 43
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1388107009
_tags:
- story
- author__of
- story_6968941
objectID: '6968941'

---
[Source](https://www.cbsnews.com/news/the-decline-and-fall-of-the-american-empire/ "Permalink to The Decline and Fall of the American Empire - CBS News")

# The Decline and Fall of the American Empire - CBS News

[ ][1]

#  [ CBS News Logo][2]

* [ News ][2]
    * [ Latest ][2]

    * [ Video ][3]
    * [ US ][4]

    * [ World ][5]

    * [ Politics ][6]

    * [ Entertainment ][7]

    * [ Health ][8]

    * [ MoneyWatch ][9]

    * [ SciTech ][10]

    * [ Crime ][11]

    * [ Sports ][12]
* [ Shows ][13]
    * [ CBS Evening News ][14]
    * [ CBS This Morning ][15]
    * [ 48 Hours ][16]
    * [ 60 Minutes ][17]
    * [ Sunday Morning ][18]
    * [ Face The Nation ][19]
* [ Video ][3]
* [ CBSN ][20]
    * [ Watch Live ][20]
    * [ CBSN Originals ][21]
    * [ CBSN On Assignment ][22]
* [ LIVE ][20]
* [ More ][13]
    * [ In Depth ][23]
    * [ Photos ][24]
    * [ Mobile ][25]
    * [ Radio ][26]
    * [ Local ][27]
    * [ Shop ][28]
    * [ Alerts ][29]
    * [ Log In ][30]
* [ ][31] [ ][32]
[CBSN][33] [ ][34] ×

CBS December 5, 2010, 10:19 PM

# The Decline and Fall of the American Empire

![ ][35]

generic american US flag poll vote down arrow america economy 

CBS/iStockphoto 

* [ Share ][13]
* [ Tweet ][13]
* [ Reddit ][13]
* [ Flipboard ][13]
* [ Email ][36]

Alfred W. McCoy is professor of history at the University of Wisconsin-Madison.  A [TomDispatch regular][37], he is the author, most recently, of [Policing America's Empire: The United States, the Philippines, and the Rise of the Surveillance State][38] (2009). He is also the convener of the ["Empires in Transition"][39] project, a global working group of 140 historians from universities on four continents. This piece originally appeared on TomDispatch. 

* * *

  
A soft landing for America 40 years from now?  Don't bet on it.  The demise of the United States as the global superpower could come far more quickly than anyone imagines.  If Washington is dreaming of 2040 or 2050 as the end of the American Century, a more realistic assessment of domestic and global trends suggests that in 2025, just 15 years from now, it could all be over except for the shouting.

Despite the aura of omnipotence most empires project, a look at their history should remind us that they are fragile organisms. So delicate is their ecology of power that, when things start to go truly bad, empires regularly unravel with unholy speed: just a year for Portugal, two years for the Soviet Union, eight years for France, 11 years for the Ottomans, 17 years for Great Britain, and, in all likelihood, 22 years for the United States, counting from the crucial year 2003.

Future historians are likely to identify the Bush administration's rash invasion of Iraq in that year as the start of America's downfall. However, instead of the bloodshed that marked the end of so many past empires, with cities burning and civilians slaughtered, this twenty-first century imperial collapse could come relatively quietly through the invisible tendrils of economic collapse or cyberwarfare.

But have no doubt: when Washington's global dominion finally ends, there will be painful daily reminders of what such a loss of power means for Americans in every walk of life. As a half-dozen European nations have discovered, imperial decline tends to have a remarkably demoralizing impact on a society, regularly bringing at least a generation of economic privation. As the economy cools, political temperatures rise, often sparking serious domestic unrest.

Available economic, educational, and military data indicate that, when it comes to U.S. global power, negative trends will aggregate rapidly by 2020 and are likely to reach a critical mass no later than 2030. The American Century, proclaimed so triumphantly at the start of World War II, will be tattered and fading by 2025, its eighth decade, and could be history by 2030.

Significantly, in 2008, the U.S. National Intelligence Council admitted for the first time that America's global power was indeed on a declining trajectory. In one of its [periodic futuristic reports][40], _Global Trends 2025_, the Council [cited][41] "the transfer of global wealth and economic power** **now under way, roughly from West to East" and "without precedent in modern history," as the primary factor in the decline of the "United States' relative strength -- even in the military realm." Like many in Washington, however, the Council's analysts anticipated a very long, very soft landing for American global preeminence, and harbored the hope that somehow the U.S. would long "retain unique military capabilities… to project military power globally" for decades to come.

No such luck.  Under current projections, the United States will find itself in second place behind China (already the world's second largest economy) in economic output around 2026, and behind India by 2050. Similarly, Chinese innovation is on a trajectory toward world leadership in applied science and military technology sometime between 2020 and 2030, just as America's current supply of brilliant scientists and engineers retires, without adequate replacement by an ill-educated younger generation.

By 2020, according to current plans, the Pentagon will throw a military Hail Mary pass for a dying empire.  It will launch a lethal triple canopy of advanced aerospace robotics that represents Washington's last best hope of retaining global power despite its waning economic influence. By that year, however, China's global network of communications satellites, backed by the world's most powerful supercomputers, will also be fully operational, providing Beijing with an independent platform for the weaponization of space and a powerful communications system for missile- or cyber-strikes into every quadrant of the globe.

Wrapped in imperial hubris, like Whitehall or Quai d'Orsay before it, the White House still seems to imagine that American decline will be gradual, gentle, and partial. In his State of the Union address last January, President Obama [offered][42] the reassurance that "I do not accept second place for the United States of America." A few days later, Vice President Biden [ridiculed][43] the very idea that "we are destined to fulfill [historian Paul] Kennedy's prophecy that we are going to be a great nation that has failed because we lost control of our economy and overextended." Similarly, writing in the November issue of the establishment journal _Foreign Affairs_, neo-liberal foreign policy guru Joseph Nye [waved away][44] talk of China's economic and military rise, dismissing "misleading metaphors of organic decline" and denying that any deterioration in U.S. global power was underway.

Ordinary Americans, watching their jobs head overseas, have a more realistic view than their cosseted leaders. An opinion poll in August 2010 [found][45] that 65% of Americans believed the country was now "in a state of decline."  Already, [Australia][46] and [Turkey][47], traditional U.S. military allies, are using their American-manufactured weapons for joint air and naval maneuvers with China. Already, America's closest economic partners are backing away from Washington's opposition to China's rigged currency rates. As the president flew back from his Asian tour last month, a gloomy _New York Times_ headline ** [**summed the moment up][48] this way: "Obama's Economic View Is Rejected on World Stage, China, Britain and Germany Challenge U.S., Trade Talks With Seoul Fail, Too."

Viewed historically, the question is not whether the United States will lose its unchallenged global power, but just how precipitous and wrenching the decline will be. In place of Washington's wishful thinking, let's use the National Intelligence Council's own futuristic methodology to suggest four realistic scenarios for how, whether with a bang or a whimper, U.S. global power could reach its end in the 2020s (along with four accompanying assessments of just where we are today).  The future scenarios include: economic decline, oil shock, military misadventure, and World War III.  While these are hardly the only possibilities when it comes to American decline or even collapse, they offer a window into an onrushing future.

prev

[

Next 

][49]

1 / 3

© 2010 CBS. All rights reserved. 

* [ Share ][13]
* [ Tweet ][13]
* [ Reddit ][13]
* [ Flipboard ][13]
* [ Email ][36]
* ## Featured
* [ ![ ][50]

### [50 years of "60 Minutes"][51]
* [ ![ ][52]

### [CBS News honored with duPont-Columbia Awards][53]
* [ ![ ][54]

### [Notable deaths in 2018][55]

## Popular on CBS News

## Latest from CBS News

* [ ![ ][56]

### ["CBSN: On Assignment" ep. 4: Hate Rising; Cyber Soldiers; Deadliest Assignment; Climate Refugees][57]
* [ ![ ][58]

### ["CBSN: On Assignment" ep. 3: The Nightmare Scenario; Inside Instagram; Disappearing Down's; Risky Business][59]
* [ ![ ][60]

### ["CBSN: On Assignment" ep. 2: Guns of Chicago; Enemy of the State; Muslims Love Me][61]
* [ ![ ][62]

### ["CBSN: On Assignment" ep. 1: Children of ISIS; iRobot; Made in America*][63]

## Latest from CBS News

* [ ![ ][64]

#### [U.S. embassy moving to Jerusalem in May ][65]
* [ ![ ][66]

#### [Father charged with murder in toddler's "near decapitation" ][67]
* [ ![ ][68]

#### [Jennifer Lawrence: "I dropped out of middle school" ][69]
* [ ![ ][70]

#### Jennifer Lawrence says she dropped out of middle school 

Play Video

][71]
* [ ![ ][72]

#### [Florida gov. announcing plan to improve school safety ][73]
* [ ![ ][74]

#### [2nd Russian athlete fails doping test at Pyeongchang Games ][75]
* [ ![ ][76]

#### [Trump promises action on guns ][77]
* [ ![ ][78]

#### "60 Minutes" goes behind the lens with French artist JR 

Play Video

][79]
* [ ![ ][80]

#### [Putin ally's private army behind attack on U.S.-backed forces? ][81]
* [ ![ ][82]

#### [School officer was allegedly aware of shooting suspect's behavior ][83]
* [ ![ ][84]

#### ["Hoodlums" 911 caller guilty in murder of unarmed black man ][85]
* [ ![ ][86]

#### Kylie Jenner: Snapchat is "so sad" 

][87]
* [ ![ ][88]

#### Trump Jr. speaks in New Delhi at business summit - live stream 

][89]
* [ ![ ][90]

#### U.S. Olympian tours a South Korean dog meat farm 

][91]
* [ ![ ][92]

#### U.S. Olympian tours South Korea dog meat farm 

Play Video

][93]

## CBSN Live

[watch][20]

* ## Follow Us
* [Facebook][94]
* [Twitter][95]
* [YouTube][96]
* [RSS][97]
* [Instagram][98]
* [Newsletters][29]

## From "60 Minutes"

* [ ![ ][99]

#### Rex Tillerson opens up 

][100]
* [ ![ ][101]

#### Oprah's voter focus group 

][102]
* [ ![ ][103]

#### Showdown over Concealed Carry Reciprocity Act 

][104]
* [ ![ ][105]

#### The Russian doping mastermind on the run 

][106]
* [ ![ ][107]

#### Kirsten Gillibrand: The #MeToo senator 

][108]
* [ ![ ][109]

#### "60 Minutes" Presents: On the "60 Minutes" Menu 

][110]
* [ ![ ][111]

#### 50 years of "60 Minutes" 

][51]
* [ ![ ][112]

#### Leaning Tower of San Francisco 

][113]
* [ ![ ][114]

#### Ex-British spy on leading a "double life" as a famous author 

][115]
* [ ![ ][116]

#### Kabul under siege while America's longest war rages on 

][117]
* [ ![ ][118]

#### The American scientist who's seen North Korea's nuclear secrets 

][119]
* [ ![ ][120]

#### Is Portland still Portlandia? 

][121]
* [ ![ ][122]

#### RT's editor-in-chief on election meddling, being labeled Russian propaganda 

][123]

* [ ![ ][124]

Play Video

### Fla. school deputy failed to act in shooting

][125]

* [ ![ ][126]

Play Video

### Trump doubles down on arming teachers

][127]

* [ ![ ][128]

Play Video

### Syrian mother describes Ghouta airstrikes

][129]

* [ ![ ][130]

Play Video

### Rescued Calif. siblings adjust to freedom

][131]

* [ ![ ][132]

Play Video

### Inside a school that allows armed teachers

][133]

Previous Next

## Most Shared on CBS News

* [ ![ ][134]

#### Woman seen berating flight attendant on viral video pays price 

][135]
* [ ![ ][136]

#### Four people shot outside San Antonio steakhouse 

][137]
* [ ![ ][138]

#### After Fla. shooting, major GOP donor issues ultimatum on assault weapons ban 

][139]
* [ ![ ][140]

#### After NBA All-Star game, LeBron James fires back at Fox News host 

][141]
* [ ![ ][142]

#### NRA's Wayne LaPierre makes it clear he isn't backing down on guns 

][143]

* [ ![ ][144]

51 Photos

### Best of the 2018 Winter Olympics: Week 2

][145]

* [ ![ ][146]

36 Photos

### The Rev. Billy Graham 1918-2018

][147]

* [ ![ ][148]

40 Photos

### Willem Dafoe

][149]

* [ ![ ][150]

24 Photos

### Portraitist Amy Sherald

][151]

* [ ![ ][152]

22 Photos

### Notable deaths in 2018

][153]

Previous Next

## New Fire TV App

* [ ][154]
* * * ##### CBSNews.com
* [Site Map][155]
* [Help][156]
* [Contact Us][157]
* [CBS Bios][158]
* [Careers][159]
* [CBSi Careers][160]
* [Internships][161]
* [Development Programs][162]

##### CBS Interactive

* [Privacy Policy][163]
* [Ad Choice][164]
* [Terms of Use][165]
* [Mobile User Agreement][166]
* [About CBS][167]
* [Advertise][168]
* [Closed Captioning][169]
* [CBS News Store][28]

##### Follow Us

* [Facebook][94]
* [Twitter][95]
* [RSS][97]
* [Email Newsletters][29]
* [YouTube][96]
* [CBS News Radio][26]
* [CBS Local][27]

[CBS News][2]

Search

Copyright © 2018 CBS Interactive Inc.  
All rights reserved.

[1]: https://www.cbsnews.com#site-header%3A86
[2]: https://www.cbsnews.com/
[3]: https://www.cbsnews.com/video/
[4]: https://www.cbsnews.com/us/
[5]: https://www.cbsnews.com/world/
[6]: https://www.cbsnews.com/politics/
[7]: https://www.cbsnews.com/entertainment/
[8]: https://www.cbsnews.com/health/
[9]: https://www.cbsnews.com/moneywatch/
[10]: https://www.cbsnews.com/tech/
[11]: https://www.cbsnews.com/crimesider/
[12]: http://www.cbssports.com/
[13]: https://www.cbsnews.com#
[14]: https://www.cbsnews.com/evening-news/
[15]: https://www.cbsnews.com/cbs-this-morning/
[16]: https://www.cbsnews.com/48-hours/
[17]: https://www.cbsnews.com/60-minutes/
[18]: https://www.cbsnews.com/sunday-morning/
[19]: https://www.cbsnews.com/face-the-nation/
[20]: https://www.cbsnews.com/live/
[21]: https://www.cbsnews.com/cbsn-originals/
[22]: https://www.cbsnews.com/cbsn-on-assignment/
[23]: https://www.cbsnews.com/in-depth/
[24]: https://www.cbsnews.com/pictures/
[25]: https://www.cbsnews.com/mobile/
[26]: https://www.cbsnews.com/radio/
[27]: https://www.cbsnews.com/local/
[28]: http://www.cbsstore.com/cbs-news-store-home/index.php?v=cbs-news&ecid=PRF-CBS-300538&pa=PRF-CBS-300538
[29]: https://www.cbsnews.com/newsletters/
[30]: https://secure-fly.cbsnews.com/user/login/?ifmsgr=true&page=%2Fnews%2Fthe-decline-and-fall-of-the-american-empire%2F
[31]: https://www.cbsnews.com#site-nav__search-form:
[32]: https://www.cbsnews.com# "Close search form"
[33]: https://www.cbsnews.com/live/?ftag=CNM-00-10aac7b
[34]: https://www.cbsnews.com/live/?ftag=CNM-00-10aac7b "Watch CBSN"
[35]: https://cbsnews3.cbsistatic.com/hub/i/r/2008/04/03/dd5ec5e2-a642-11e2-a3f0-029118418759/thumbnail/620x350/a1c014c08f98088e0189b7bb5484b491/image3992978x.jpg#
[36]: https://www.cbsnews.com# "Email"
[37]: http://www.tomdispatch.com/blog/175225/alfred_mccoy_afghanista_as_a_drug_war
[38]: http://www.amazon.com/dp/0299234142/ref=nosim/?tag=tomdispatch-20
[39]: http://history.wisc.edu/goldberg/us_empire_project.htm
[40]: http://www.tomdispatch.com/post/175113/Michael_Klare_the_great_superpower_meltdown
[41]: http://www.dni.gov/nic/NIC_2025_project.html
[42]: http://www.whitehouse.gov/the-press-office/remarks-president-state-union-address
[43]: http://www.washingtonpost.com/wp-dyn/content/article/2010/02/03/AR2010020302913.html
[44]: http://www.foreignaffairs.com/articles/66796/joseph-s-nye-jr/the-future-of-american-power
[45]: http://www.msnbc.msn.com/id/38996574/ns/politics/
[46]: http://www.voanews.com/english/news/Australia-China-Conduct-Live-Fire-Naval-Exercise-in-Yellow-Sea-103780194.html
[47]: http://www.acus.org/natosource/new-questions-about-turkeys-secret-military-exercise-china
[48]: http://edition.cnn.com/2010/OPINION/11/12/gergen.america.economy/?hpt=Sbin
[49]: https://www.cbsnews.com/news/the-decline-and-fall-of-the-american-empire/2/
[50]: https://cbsnews2.cbsistatic.com/hub/i/r/2017/12/01/817a68d6-6a43-423f-b87a-40ecf7187ac9/thumbnail/300x190/98819bb932b6ac8d88ba8085d8e88210/60-50-v2.jpg#
[51]: https://www.cbsnews.com/news/50-years-of-60-minutes-1/
[52]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/01/17/6f343e78-924b-450c-bbbd-67bb2e0db849/thumbnail/300x190g2/c53081550c957cd399757be5d360a55d/king.png#
[53]: https://www.cbsnews.com/news/cbs-news-elizabeth-palmer-david-martin-accept-dupont-columbia-awards/
[54]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/01/15/0565f93d-cec3-4822-814b-5b3774af20f3/thumbnail/300x190/f9afb846377e620bcea66955c8608dd8/dolores-oriordan-promo-ap-070601022430.jpg#
[55]: https://www.cbsnews.com/pictures/notable-deaths-in-2018/
[56]: https://cbsnews2.cbsistatic.com/hub/i/r/2017/08/20/6ace4d6a-57d3-4e8f-96c2-34171b69c04b/thumbnail/300x190/b3a097de3df5cda5960ff5daeb43fcef/anti-nazi-rallies-ap-17231590643719.jpg#
[57]: https://www.cbsnews.com/news/cbsn-on-assignment-episode-four/
[58]: https://cbsnews1.cbsistatic.com/hub/i/r/2017/08/09/f77d422a-e135-4de2-9c3d-7337be1e3159/thumbnail/300x190/0cf470d68b4216770acf049771344c18/rooftops-6.jpg#
[59]: https://www.cbsnews.com/news/cbsn-on-assignment-episode-three/
[60]: https://cbsnews3.cbsistatic.com/hub/i/r/2017/08/03/d30bce71-ea3f-4aeb-b381-424881c141a5/thumbnail/300x190/0d3e19e419c060182aadf1b4e12232e0/enemystate-still1-edit.jpg#
[61]: https://www.cbsnews.com/news/cbsn-on-assignment-episode-two/
[62]: https://cbsnews3.cbsistatic.com/hub/i/r/2017/07/28/ac3cdee0-db34-45e1-888e-0bb504c11af2/thumbnail/300x190/b8bf6c84cc89bf220372181847f6e82d/robot-1362971-640x360.jpg#
[63]: https://www.cbsnews.com/news/cbsn-on-assignment-episode-one/
[64]: https://cbsnews3.cbsistatic.com/hub/i/r/2014/01/22/e5ebfc12-c37d-4c26-a783-f1084c67b623/thumbnail/60x60/aa3cddfc450c719f94621acffcf22358/israel_embassy_156739799.jpg#
[65]: https://www.cbsnews.com/news/u-s-embassy-moving-to-jerusalem-in-may/
[66]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/23/4afa43a9-58ec-4c54-8584-ab92e97a20c7/thumbnail/60x60/b0984fa4b6ffd030a1eb8dd891a8334e/mateo.jpg#
[67]: https://www.cbsnews.com/news/chicago-father-charged-with-murder-in-near-decapitation-of-toddler-son/
[68]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/23/4b32d7d2-2f82-4939-b436-5fba9209a1ac/thumbnail/60x60/0734c63786c925eac6ec02d4025632b0/jlaw2.jpg#
[69]: https://www.cbsnews.com/news/jennifer-lawrence-says-she-dropped-out-of-middle-school/
[70]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/23/1fc00afc-34df-4eb6-aada-facc450417e7/thumbnail/60x60/915e397490d2ed5dda14ff2ec0aaffd8/jlaw2-1507932-640x360.jpg#
[71]: https://www.cbsnews.com/video/jennifer-lawrence-says-she-dropped-out-of-middle-school/
[72]: https://cbsnews1.cbsistatic.com/hub/i/r/2017/04/12/9cf898a1-863a-4309-8e01-b27e87803010/thumbnail/60x60/337a655d57a3346a9041dc2b8b97c87d/ap-17101676476461.jpg#
[73]: https://www.cbsnews.com/news/florida-rick-scott-announcing-plan-to-improve-school-safety-live-stream/
[74]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/02/23/084a858a-4a60-4fbb-9742-2e3d862126d3/thumbnail/60x60/d8dbd388272466572657f26a18339262/nadezhda-sergeeva-doping-russia-470380277.jpg#
[75]: https://www.cbsnews.com/news/russian-doping-olympics-curling-bobsled-nadezhda-sergeeva-drug-test/
[76]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/19/868d6093-957a-4741-a314-d305798591b6/thumbnail/60x60g2/0c07b699363f1e3838f63d485e3ec147/gettyimages-919095994.jpg#
[77]: https://www.cbsnews.com/news/trump-promises-action-on-guns/
[78]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/23/94345f25-55d3-4228-9c54-ebb4872f3769/thumbnail/60x60/97859016eaa8c3b04f8f23d37f13ad13/cbsn-fusion-60-minutes-goes-behind-the-lens-with-french-artist-jr-thumbnail-1507896-640x360.jpg#
[79]: https://www.cbsnews.com/video/60-minutes-goes-behind-the-lens-with-french-artist-jr/
[80]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/19/cb4c8f94-6b6c-4fd6-af0c-c0129fbd67cb/thumbnail/60x60/9ea815b7fe52c060c1a6fa974eb0d0fc/ap-18047816537490.jpg#
[81]: https://www.cbsnews.com/news/russia-vladimir-putin-yevgeny-prigozhin-wagner-group-attack-us-allies-syria/
[82]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/23/7053e837-e34a-428d-9457-87b4a222383e/thumbnail/60x60/749de386a6af30a24c634d68fe159b4a/peterson-cruz.jpg#
[83]: https://www.cbsnews.com/news/scot-peterson-florida-school-security-guard-was-aware-of-nikolas-cruzs-behavior/
[84]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/20/cd73ccbd-15e0-4a92-aad0-a1beb680d915/thumbnail/60x60/6b3b5f581fcc8b5dc60144624d2dc163/copley.jpg#
[85]: https://www.cbsnews.com/news/chad-copley-hoodlums-911-caller-convicted/
[86]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/02/04/42792260-b5ef-4505-a4b1-2b1a75249b3a/thumbnail/60x60/251598785f5bdbea611340ec71bb2035/gettyimages-675591370.jpg#
[87]: https://www.cbsnews.com/news/kylie-jenner-snapchat-is-so-sad/
[88]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/02/21/86010a9e-d652-4582-ad7a-b4e8932dcb03/thumbnail/60x60g3/fbf3c2576e95c2fe5ecb566edee4f1bf/donald-trump-jr-india-ap-18051185599840.jpg#
[89]: https://www.cbsnews.com/news/donald-trump-jr-speaks-in-new-delhi-at-business-summit-live-stream/
[90]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/02/23/1725f965-e76b-4049-9409-352c59838c4b/thumbnail/60x60/33733b1d30f0566cdb3b78a87f5842bd/south-korea-dog-farm-ap-18054232568405.jpg#
[91]: https://www.cbsnews.com/news/gus-kenworthy-us-olympic-skier-visits-south-korea-dog-meat-farm/
[92]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/23/362794db-4c42-40c1-bf77-0ee0df7fc064/thumbnail/60x60/7e3120607c17c660c158951d6d68499b/0223-social-skdogmeatfarm-1507871-640x360.jpg#
[93]: https://www.cbsnews.com/video/u-s-olympian-tours-south-korea-dog-meat-farm/
[94]: https://www.facebook.com/CBSNews
[95]: https://twitter.com/CBSNews
[96]: http://www.youtube.com/user/CBSNewsOnline
[97]: https://www.cbsnews.com/rss/
[98]: https://instagram.com/cbsnews
[99]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/02/18/6563f95a-4f1f-4f0c-a1f3-4e350e984007/thumbnail/60x60/2e08f34f550bb33cb032f554a7b3f96e/tillersonmain.jpg#
[100]: https://www.cbsnews.com/news/rex-tillerson-secretary-of-state-60-minutes-interview/
[101]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/18/d16efffa-9b48-4c15-830f-4748b109ee24/thumbnail/60x60/816eaebbb668dc0e29642dca1c24cac1/dividedmain.jpg#
[102]: https://www.cbsnews.com/news/oprah-follows-up-with-the-partisan-voters-in-michigan/
[103]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/11/cb2ddd4a-e87e-43ad-b203-be8aec65f611/thumbnail/60x60/fac7778c5152b342096d328fef23816b/concealedcarrymain.jpg#
[104]: https://www.cbsnews.com/news/concealed-carry-reciprocity-act-showdown/
[105]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/02/11/b0200c1b-77b2-412f-9e62-d040c96b9561/thumbnail/60x60/fcab8fe72faa85395cdab646c379c1c7/olympicdopingmain.jpg#
[106]: https://www.cbsnews.com/news/russian-doping-olympic-mastermind-on-the-run/
[107]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/11/4fc24657-5365-4570-8e4f-6a35095a3711/thumbnail/60x60/df5cd0552a09179d0de58456dfef2f01/gillibrandmain.jpg#
[108]: https://www.cbsnews.com/news/senator-kirsten-gillibrand-the-metoo-senator/
[109]: https://cbsnews2.cbsistatic.com/hub/i/r/2017/04/08/8286e4a9-5cf6-4f83-9f63-32280f4c0d7d/thumbnail/60x60/e858c2e48a7430ea161deb54ece337d2/ch10.jpg#
[110]: https://www.cbsnews.com/news/60-minutes-menu-chobani-yogurt-rum-cuba-shake-shack/
[111]: https://cbsnews3.cbsistatic.com/hub/i/r/2017/12/01/817a68d6-6a43-423f-b87a-40ecf7187ac9/thumbnail/60x60/3609b2cf6d315701144cd60257ade530/60-50-v2.jpg#
[112]: https://cbsnews3.cbsistatic.com/hub/i/r/2017/11/05/ee65540d-4c9e-4248-b35c-71e18061b031/thumbnail/60x60/eef733b574f5c3584912eb0342979f59/millennium-tower-low-angle.jpg#
[113]: https://www.cbsnews.com/news/millennium-tower-san-francisco-leaning-tower-of-lawsuits-1/
[114]: https://cbsnews1.cbsistatic.com/hub/i/r/2017/09/17/02a77bb8-2470-4386-a0e8-ce5ef429efc1/thumbnail/60x60/430040d1c27fc8569c222bbae88f5418/le-carre-9.jpg#
[115]: https://www.cbsnews.com/news/john-le-carre-ex-british-spys-double-life-as-a-famous-author-1/
[116]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/01/14/d0fd1e15-cee4-4847-94d9-2059cab605c6/thumbnail/60x60/4020253fc3c80725cd77da4621306f31/kabulfull.jpg#
[117]: https://www.cbsnews.com/news/kabul-afghanistan-capital-under-siege-while-americas-longest-war-rages-on/
[118]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/01/14/5ccf1fe3-7e80-4940-9e78-27da06359680/thumbnail/60x60/eed51a6a2f3364a1671750477c3d3633/northkoreafull.jpg#
[119]: https://www.cbsnews.com/news/the-american-scientist-whos-seen-north-korea-nuclear-secrets/
[120]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/01/14/f8c24f56-c409-4413-a77b-fef5daebc303/thumbnail/60x60/b40617e99681a74ddd1a06f5a59c71db/portlandfull.jpg#
[121]: https://www.cbsnews.com/news/is-portland-still-portlandia/
[122]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/01/07/c98d9b4f-678a-49ce-9e94-f54cc2a0a13e/thumbnail/60x60/c7cfeaf9a0e463c7515d5ed3ccb610b8/russiamain.jpg#
[123]: https://www.cbsnews.com/news/disinformation-warfare/
[124]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/02/23/33756206-44a3-4255-9817-a28cf04a6933/thumbnail/300x190/3a253f9e8c3b48605001997208dee45b/0223-ctm-flshootinglatest-bojorquez-1507807-640x360.jpg#
[125]: https://www.cbsnews.com/video/deputy-assigned-to-stoneman-douglas-never-entered-school-during-shooting/ "Fla. school deputy failed to act in shooting"
[126]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/23/fe4e0c21-4312-4738-a120-51abb60023df/thumbnail/300x190/8181121067106ea0a831076a2a54b5a3/0223-ctm-potusschoolsafety-goldman-1507816-640x360.jpg#
[127]: https://www.cbsnews.com/video/trump-doubles-down-on-proposal-to-arm-teachers/ "Trump doubles down on arming teachers"
[128]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/23/32e85ac2-32e9-47fd-aac2-85ec66d58871/thumbnail/300x190/7fd2bcbb79f73a65e12b15d5b48251ed/0223-ctm-syrialatest-dagata2-1507831-640x360.jpg#
[129]: https://www.cbsnews.com/video/syrian-mother-living-through-ghouta-airstrikes-the-world-is-just-watching/ "Syrian mother describes Ghouta airstrikes"
[130]: https://cbsnews2.cbsistatic.com/hub/i/r/2018/02/23/082b6413-957a-4b0e-ad6d-f7e2575ffc17/thumbnail/300x190/0fd8082a3f0dcfb7c28facbc450c6abd/0223-ctm-chainedchildren-villarreal-1507821-640x360.jpg#
[131]: https://www.cbsnews.com/video/california-siblings-allegedly-held-captive-adjust-to-freedom/ "Rescued Calif. siblings adjust to freedom"
[132]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/23/6c4f6039-2ffd-4e78-b552-78c54a557e22/thumbnail/300x190/11b5fc988c35a4158581f5e0c11a0d58/0223-ctm-armingteachers-battistenew-1507838-640x360.jpg#
[133]: https://www.cbsnews.com/video/whats-it-like-for-teachers-at-a-school-that-allows-armed-staff/ "Inside a school that allows armed teachers"
[134]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/19/9e1f8e68-6cd3-4014-8143-d64f968a7954/thumbnail/60x60/476dec041678f90009ca9cc8c03b7f68/air-passenger-meltdown-viral-video-promo.jpg#
[135]: https://www.cbsnews.com/news/delta-airlines-susan-peirez-berating-flight-attendant-placed-on-leave/
[136]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/19/be64b397-9ff0-45eb-92bf-807e7a8508bc/thumbnail/60x60/b68ce72be06d4b4373623e8c0d901015/img-0049-1519010414970-13122241-ver1-0.jpg#
[137]: https://www.cbsnews.com/news/texas-roadhouse-shooting-cinema-ridge-san-antonio-live-updates-2018-02-18/
[138]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/19/3df9b5c3-9c0f-467f-9efd-e0846d3d0228/thumbnail/60x60/67a16619bfa5ded07a03827ad04e2814/ctm-0219-gop-donor-al-hoffman-jr.jpg#
[139]: https://www.cbsnews.com/news/republican-donor-al-hoffman-jr-email-assault-weapons-ban/
[140]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/19/b097c021-52b6-48a9-8cbe-722aa76221f4/thumbnail/60x60/8df484f813e8383475d5423c044e9f08/lebron-james-laura-ingraham.jpg#
[141]: https://www.cbsnews.com/news/lebron-james-laura-ingraham-feud/
[142]: https://cbsnews1.cbsistatic.com/hub/i/r/2018/02/22/f376c5e4-b86d-4fd5-a1c9-7d9939d50e90/thumbnail/60x60/bb540a07371dd06bf2a92d1ad1ee5a4a/2018-02-22t154641z-1304536752-rc1250181920-rtrmadp-3-usa-politics-conservatives-2.jpg#
[143]: https://www.cbsnews.com/news/nra-wayne-lapierre-delivers-remarks-at-cpac-live-stream/
[144]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/21/6d800cc5-b739-4c17-8e56-eb1e84ee1cbb/thumbnail/300x190/8d76c9a35df6b6e3154c869e37397dce/gettyimages-921834620.jpg#
[145]: https://www.cbsnews.com/pictures/best-of-the-2018-winter-olympics-week-2-photos/ "Best of the 2018 Winter Olympics: Week 2"
[146]: https://cbsnews1.cbsistatic.com/hub/i/r/2011/12/03/d976b82b-a643-11e2-a3f0-029118418759/thumbnail/300x190/608ac02cd6b396d27d65118897d3f359/BG_51396542.jpg#
[147]: https://www.cbsnews.com/pictures/the-rev-billy-graham/ "The Rev. Billy Graham 1918-2018"
[148]: https://cbsnews1.cbsistatic.com/hub/i/r/2010/10/13/1fe67960-a644-11e2-a3f0-029118418759/thumbnail/300x190/d5e45b71341193f27ae963ce5d0720f2/018-dafoe.jpg#
[149]: https://www.cbsnews.com/pictures/willem-dafoe/ "Willem Dafoe"
[150]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/17/d7631a38-8695-4a2e-bbea-788e3a206e4b/thumbnail/300x190/86b14011deeb6103bc13c81f024b4d14/amy-sherald-16-promo.jpg#
[151]: https://www.cbsnews.com/pictures/amy-sherald/ "Portraitist Amy Sherald"
[152]: https://cbsnews3.cbsistatic.com/hub/i/r/2018/02/21/e017c922-a05a-4a71-ba70-985c72e28362/thumbnail/300x190g2/62a1476e4f50f44f6a086f645ec8b262/billy-graham-51396529.jpg#
[153]: https://www.cbsnews.com/pictures/notable-deaths-in-2018/ "Notable deaths in 2018"
[154]: https://www.amazon.com/CBS-Interactive-News-Fire-TV/dp/B01MDKA8EH/ref=sr_1_1?ie=UTF8&qid=1478793369&sr=8-1
[155]: https://www.cbsnews.com/sitemap/
[156]: https://cbsi.secure.force.com/CBSi/knowledgehome2?categories=CBS_Interactive:CBSNews&referer=cbsnews.com/main
[157]: http://audienceservices.cbs.com/feedback/feedback.htm
[158]: https://www.cbsnews.com/team/
[159]: https://cbs.avature.net/cbsnewscareers
[160]: http://www.cbsinteractive.com/careers
[161]: https://www.cbsnews.com/news/cbs-news-internship-program/
[162]: https://www.cbsnews.com/news/cbs-news-associates-program/
[163]: http://legalterms.cbsinteractive.com/privacy
[164]: http://legalterms.cbsinteractive.com/adchoice
[165]: http://legalterms.cbsinteractive.com/terms-of-use
[166]: http://legalterms.cbsinteractive.com/eula
[167]: http://www.cbscorporation.com/
[168]: http://www.cbsinteractive.com/advertise/
[169]: http://cbsimedia.cbs.com/captioning/info.html

