---
created_at: '2014-08-06T00:24:06.000Z'
title: How the U.S. government poisoned alcohol during Prohibition (2010)
url: http://www.slate.com/articles/health_and_science/medical_examiner/2010/02/the_chemists_war.html
author: calcsam
points: 108
story_text: ''
comment_text: 
num_comments: 68
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1407284646
_tags:
- story
- author_calcsam
- story_8140298
objectID: '8140298'

---
[Source](http://www.slate.com/articles/health_and_science/medical_examiner/2010/02/the_chemists_war.html "Permalink to The little-told story of how the U.S. government poisoned alcohol during Prohibition.")

# The little-told story of how the U.S. government poisoned alcohol during Prohibition.

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

# The little-told story of how the U.S. government poisoned alcohol during Prohibition.

# The little-told story of how the U.S. government poisoned alcohol during Prohibition.

[ ][4]

[ ][4]

[ ][5] [ ][6]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

Health and Science has moved! You can find [new stories here][7].

[Slate][8]

[Medical Examiner][9]

Health and medicine explained.

Feb. 19 2010 10:00 AM

# The Chemist's War

[ ][4]

[ ][4]

[ ][5]

## The little-told story of how the U.S. government poisoned alcohol during Prohibition with deadly consequences.

By [Deborah Blum][10]

[ ][5]

[ ][4]

[ ][4]

[ ][11]

[   ][12]

![100219_MEDEX_ElkLake][13] A police raid confiscating illegal alcohol, in Elk Lake, Canada, in 1925.

Archives de l' Ontario / Wikimedia Commons

It was Christmas Eve 1926, the streets aglitter with snow and lights, when the man afraid of Santa Claus stumbled into the emergency room at New York City's Bellevue Hospital. He was flushed, gasping with fear: Santa Claus, he kept telling the nurses, was just behind him, wielding a baseball bat.

Before hospital staff realized how sick he was—the alcohol-induced hallucination was just a symptom—the man died. So did another holiday partygoer. And another. As dusk fell on Christmas, the hospital staff tallied up more than 60 people made desperately ill by alcohol and eight dead from it. Within the next two days, yet another 23 people died in the city from celebrating the season.

Doctors were accustomed to alcohol poisoning by then, the routine of life in the Prohibition era. The bootlegged whiskies and so-called gins often made people sick. The liquor produced in hidden stills frequently came tainted with metals and other impurities. But this outbreak was bizarrely different. The deaths, as investigators would shortly realize, came courtesy of the U.S. government.

Frustrated that people continued to consume so much alcohol even after it was banned, federal officials had decided to try a different kind of enforcement. They ordered the poisoning of industrial alcohols manufactured in the United States, products regularly stolen by bootleggers and resold as drinkable spirits. The idea was to scare people into giving up illicit drinking. Instead, by the time Prohibition ended in 1933, the federal poisoning program, by some estimates, had killed at least 10,000 people.

Advertisement    

Although mostly forgotten today, the "chemist's war of Prohibition" remains one of the strangest and most deadly decisions in American law-enforcement history. As one of its most outspoken opponents, Charles Norris, the chief medical examiner of New York City during the 1920s, liked to say, it was "our national experiment in extermination." Poisonous alcohol still kills—[16 people died just this month][14] after drinking lethal booze in Indonesia, where bootleggers make their own brews to [avoid steep taxes][15]—but that's due to unscrupulous businessmen rather than government order. 

I learned of the federal poisoning program while researching my new book, _ [The Poisoner's Handbook][16]_, which is set in jazz-age New York. My first reaction was that I must have gotten it wrong. "I never heard that the government poisoned people during Prohibition, did you?" I kept saying to friends, family members, colleagues. 

I did, however, remember the U.S. government's controversial decision in the 1970s to spray Mexican marijuana fields with [Paraquat][17], an herbicide. Its use was primarily intended to destroy crops, but government officials also insisted that awareness of the toxin would deter marijuana smokers. They echoed the official position of the 1920s—if some citizens ended up poisoned, well, they'd brought it upon themselves. Although Paraquat wasn't really all that toxic, the outcry forced the government to drop the plan. Still, the incident created an unsurprising lack of trust in government motives, which reveals itself in the occasional rumors circulating today that federal agencies, such as the CIA, mix poison into the illegal drug supply. 

During Prohibition, however, an official sense of higher purpose kept the poisoning program in place. As the _Chicago Tribune _editorialized in 1927: "Normally, no American government would engage in such business. … It is only in the curious fanaticism of Prohibition that any means, however barbarous, are considered justified." Others, however, accused lawmakers opposed to the poisoning plan of being in cahoots with criminals and argued that bootleggers and their law-breaking alcoholic customers deserved no sympathy. "Must Uncle Sam guarantee safety first for souses?" asked Nebraska's _Omaha Bee._

Advertisement    

The  saga began with ratification of the 18th Amendment, which banned the manufacture, sale, or transportation of alcoholic beverages in the United States. [*][18] High-minded crusaders and anti-alcohol organizations had helped push the amendment through in 1919, playing on fears of moral decay in a country just emerging from war. The Volstead Act, spelling out the rules for enforcement, passed shortly later, and Prohibition itself went into effect on Jan. 1, 1920. 

But people continued to drink—and in large quantities. Alcoholism rates soared during the 1920s; insurance companies charted the increase at more than 300 more percent. Speakeasies promptly opened for business. By the decade's end, some 30,000 existed in New York City alone. Street gangs grew into bootlegging empires built on smuggling, stealing, and manufacturing illegal alcohol. The country's defiant response to the new laws shocked those who sincerely (and naively) believed that the amendment would usher in a new era of upright behavior.

Rigorous enforcement had managed to slow the smuggling of alcohol from Canada and other countries. But crime syndicates responded by stealing massive quantities of industrial alcohol—used in paints and solvents, fuels and medical supplies—and redistilling it to make it potable.

Well, sort of. Industrial alcohol is basically grain alcohol with some unpleasant chemicals mixed in to render it undrinkable. The U.S. government started requiring this "denaturing" process in 1906 for manufacturers who wanted to avoid the taxes levied on potable spirits. The U.S. Treasury Department, charged with overseeing alcohol enforcement, estimated that by the mid-1920s, some 60 million gallons of industrial alcohol were stolen annually to supply the country's drinkers. In response, in 1926, President Calvin Coolidge's government decided to turn to chemistry as an enforcement tool. Some 70 denaturing formulas existed by the 1920s. Most simply added poisonous methyl alcohol into the mix. Others used bitter-tasting compounds that were less lethal, designed to make the alcohol taste so awful that it became undrinkable. 

Advertisement    

To sell the stolen industrial alcohol, the liquor syndicates employed chemists to "renature" the products, returning them to a drinkable state. The bootleggers paid their chemists a lot more than the government did, and they excelled at their job. Stolen and redistilled alcohol became the primary source of liquor in the country. So federal officials ordered manufacturers to make their products far more deadly. 

By mid-1927, the new denaturing formulas included some notable poisons—kerosene and brucine (a plant alkaloid closely related to strychnine), gasoline, benzene, cadmium, iodine, zinc, mercury salts, nicotine, ether, formaldehyde, chloroform, camphor, carbolic acid, quinine, and acetone. The Treasury Department also demanded more methyl alcohol be added—up to 10 percent of total product. It was the last that proved most deadly. 

The results were immediate, starting with that horrific holiday body count in the closing days of 1926. Public health officials responded with shock. "The government knows it is not stopping drinking by putting poison in alcohol," New York City medical examiner Charles Norris said at a hastily organized press conference. "[Y]et it continues its poisoning processes, heedless of the fact that people determined to drink are daily absorbing that poison. Knowing this to be true, the United States government must be charged with the moral responsibility for the deaths that poisoned liquor causes, although it cannot be held legally responsible."

His department issued warnings to citizens, detailing the dangers in whiskey circulating in the city: "[P]ractically all the liquor that is sold in New York today is toxic," read one 1928 alert. He publicized every death by alcohol poisoning. He assigned his toxicologist, Alexander Gettler, to analyze confiscated whiskey for poisons—that long list of toxic materials I cited came in part from studies done by the New York City medical examiner's office.

Advertisement    

Norris also condemned the federal program for its disproportionate effect on the country's poorest residents. Wealthy people, he pointed out, could afford the best whiskey available. Most of those sickened and dying were those "who cannot afford expensive protection and deal in low grade stuff."

And the numbers were not trivial. In 1926, in New York City, 1,200 were sickened by poisonous alcohol; 400 died. The following year, deaths climbed to 700. These numbers were repeated in cities around the country as public-health officials nationwide joined in the angry clamor. Furious anti-Prohibition legislators pushed for a halt in the use of lethal chemistry. "Only one possessing the instincts of a wild beast would desire to kill or make blind the man who takes a drink of liquor, even if he purchased it from one violating the Prohibition statutes," proclaimed Sen. James Reed of Missouri.

Officially, the special denaturing program ended only once the 18th Amendment was repealed in December 1933. But the chemist's war itself faded away before then. Slowly, government officials quit talking about it. And when Prohibition ended and good grain whiskey reappeared, it was almost as if the craziness of Prohibition—and the poisonous measures taken to enforce it—had never quite happened. 

_**Correction,  Feb. 22, 2010: **The article originally and incorrectly said that the 18th Amendment banned the sale and consumption of alcohol. It banned the manufacture, sale, or transportation of alcohol, not consumption. ([Return][19]  to the corrected sentence.)_

_Become a fan of  [**Slate** on Facebook][20]. Follow us on  [Twitter][21]._

Deborah Blum is a Pulitzer Prize–winning science writer, the director of the Knight Science Journalism Fellowship Program at MIT, and the publisher of _Undark_.

[ ][4]

[ ][4]

[ ][5]

[ ][5]

[ ][4]

[ ][4]

[ ][22]

[   ][23]

Load Comments

[Powered by Livefyre][24]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

FOLLOW SLATE

* [Twitter][25]
* [Facebook][20]
* [Instagram][26]

SLATE ON

* [IPHONE][27]
* [ANDROID][28]
* [KINDLE][29]
* [Reprints][30]
* [Advertise with us][31]
* [ABOUT US][32]
* [CONTACT US][33]
* [WORK WITH US][34]
* [USER AGREEMENT][35]
* [PRIVACY POLICY][36]
* [FAQ][37]
* [FEEDBACK][38]
* [CORRECTIONS][39]

Slate Group logo

Slate is published by The Slate Group, a Graham Holdings Company. All contents © 2018 The Slate Group LLC. All rights reserved.

[Slate][3]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

[ ][4] [ ][4] [ ][5]

[1]: http://b.scorecardresearch.com/p?c1=2&c2=18406752&c3=&c4=http://www.slate.com/articles/health_and_science/medical_examiner/2010/02/the_chemists_war.html&c5=&c6=&c15=&cj=1
[2]: http://pixel.quantserve.com/pixel/p-fw53_-Tq3MNK1.gif
[3]: http://www.slate.com/
[4]: http://www.slate.com#
[5]: http://www.slate.com#comments
[6]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AThe%20little-told%20story%20of%20how%20the%20U.S.%20government%20poisoned%20alcohol%20during%20Prohibition.%0Ahttp://www.slate.com/articles/health_and_science/medical_examiner/2010/02/the_chemists_war.html?wpsrc=sh_all_dt_em_ru
[7]: https://slate.com/technology
[8]: http://www.slate.com
[9]: http://www.slate.com/articles/health_and_science/medical_examiner.html
[10]: http://www.slate.com/authors.deborah_blum.html
[11]: whatsapp://send?text=The%20little-told%20story%20of%20how%20the%20U.S.%20government%20poisoned%20alcohol%20during%20Prohibition.%20http%3A%2F%2Fwww.slate.com%2Farticles%2Fhealth_and_science%2Fmedical_examiner%2F2010%2F02%2Fthe_chemists_war.html%3Fwpsrc%3Dsh_all_mob_wa_top
[12]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AThe%20little-told%20story%20of%20how%20the%20U.S.%20government%20poisoned%20alcohol%20during%20Prohibition.%0Ahttp://www.slate.com/articles/health_and_science/medical_examiner/2010/02/the_chemists_war.html?wpsrc=sh_all_mob_em_top
[13]: http://www.slate.com/content/dam/slate/archive/2010/02/100219_MEDEX_ElkLake.jpg.CROP.original-original.jpg "100219_MEDEX_ElkLake"
[14]: http://www.etaiwannews.com/etn/news_content.php?id=1181957&lang=eng_news&cate_img=1037.jpg&cate_rss=General
[15]: http://news.bbc.co.uk/2/hi/8079531.stm
[16]: http://www.amazon.com/gp/product/1594202435?ie=UTF8&tag=slatmaga-20&linkCode=as2&camp=1789&creative=390957&creativeASIN=1594202435
[17]: http://www.bt.cdc.gov/agent/paraquat/basics/facts.asp
[18]: http://www.slate.com#Correction
[19]: http://www.slate.com#Return
[20]: http://www.facebook.com/Slate
[21]: http://www.twitter.com/Slate
[22]: whatsapp://send?text=The%20little-told%20story%20of%20how%20the%20U.S.%20government%20poisoned%20alcohol%20during%20Prohibition.%20http%3A%2F%2Fwww.slate.com%2Farticles%2Fhealth_and_science%2Fmedical_examiner%2F2010%2F02%2Fthe_chemists_war.html%3Fwpsrc%3Dsh_all_mob_wa_bot
[23]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AThe%20little-told%20story%20of%20how%20the%20U.S.%20government%20poisoned%20alcohol%20during%20Prohibition.%0Ahttp://www.slate.com/articles/health_and_science/medical_examiner/2010/02/the_chemists_war.html?wpsrc=sh_all_mob_em_bot
[24]: http://livefyre.com
[25]: https://twitter.com/slate
[26]: https://instagram.com/slate
[27]: http://itunes.apple.com/us/app/slate-com/id357555242?mt=8
[28]: https://market.android.com/details?id=com.wapo.slate.android
[29]: http://www.amazon.com/gp/product/B000IOMTC0?ie=UTF8&tag=slatmaga-20&link_code=as3&camp=211189&creative=373489&creativeASIN=B000IOMTC0/
[30]: http://www.slatereprints.com
[31]: mailto:advertise%40slate.com
[32]: http://www.slate.com/articles/news_and_politics/slate_fare/2006/08/about_us.html
[33]: http://www.slate.com/articles/briefing/contact_us/2006/08/whereto_find_slate_staff.html
[34]: http://www.slate.com/articles/news_and_politics/slate_fare/2008/04/a_job_for_you_at_slate.html
[35]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_terms_of_service.html
[36]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_privacy_policy.html
[37]: http://www.slate.com/articles/briefing/slate_fare/2011/12/commenting_on_slate_frequently_asked_questions.html
[38]: mailto:feedback%40slate.com
[39]: http://www.slate.com/articles/news_and_politics/corrections.html

