---
created_at: '2015-03-19T16:27:45.000Z'
title: Map of Bell Systems Telephone Network (1910)
url: http://www.slate.com/blogs/the_vault/2015/03/16/history_of_the_american_telephone_system_map_of_bell_coverage_in_1910.html
author: ForHackernews
points: 56
story_text: ''
comment_text: 
num_comments: 12
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1426782465
_tags:
- story
- author_ForHackernews
- story_9233016
objectID: '9233016'

---
[Source](http://www.slate.com/blogs/the_vault/2015/03/16/history_of_the_american_telephone_system_map_of_bell_coverage_in_1910.html "Permalink to History of the American telephone system: Map of Bell coverage in 1910. ")

# History of the American telephone system: Map of Bell coverage in 1910. 

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

# A Telephone Map of the United States Shows Where You Could Call Using Ma Bell in 1910

# A Telephone Map of the United States Shows Where You Could Call Using Ma Bell in 1910

[ ][4]

[ ][4]

[ ][5] [ ][6]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

[Slate][7]

[The Vault][8]

![The Vault][9]

Historical Treasures, Oddities, And Delights

March 16 2015 12:04 PM

# 

A Telephone Map of the United States Shows Where You Could Call Using Ma Bell in 1910

[ ][4]

[ ][4]

[ ][5]

## 

By [Rebecca Onion][10]

[ ][5]

[ ][4]

[ ][4]

[ ][11]

[   ][12]

_The Vault is_**_ Slate_**_'s history blog. Like us on [__Facebook_][13]_, follow us on Twitter [__@slatevault_][14]_, and find us on [__Tumblr._][15]_ Find out more about what this space is all about [__here_][16]_._

There were [5.8 million telephones][17] in the Bell/AT&T network in 1910, when this map was published. It shows the uneven development of early telephone service in the United States, and gives us a sense of which places could speak to each other over Bell’s long-distance lines in the first decade of the 20th century.                          

The Bell Telephone Company, which was [founded in 1877][18], faced some competition early on from Western Union, but then [enjoyed a virtual monopoly][19] on telephone service until 1894, when some of Bell’s patents expired. Sociologist Claude Fischer [writes][20] of the years after that expiration: “Within a decade literally thousands of new telephone ventures emerged across the United States.” Some of those independents went into rural areas that Bell had not covered, because the company had focused on developing service in the business centers of the East Coast. 

Advertisement    

By the time this map was printed, Bell had tried several different strategies, clean and dirty, to fight back against its competition, including (Fischer writes) “leveraging its monopoly on long-distance service,” pursing patent suits, controlling vendors of telephone equipment, and simply using its deep pockets to outlast smaller companies that tried to enter the market.

Theodore N. Vail, who took over in 1907, changed strategies, accepting limited government regulation while buying competitors or bringing them into the Bell system. The map shows Bell’s market penetration in 1910, three years after Vail took over. Some rural areas—Oklahoma, Iowa, northern and eastern Texas—are surprisingly well-covered, while others in the Southeast remain empty.

The discrepancy between coverage in the East and the West is perhaps the most striking aspect of the map. California remains sparsely served, and no long-distance lines reach all the way from coast to coast. AT&T [constructed the first transcontinental line][21] in 1914.

_Click on the image to reach a zoomable version, or [visit the map's page][22] on the David Rumsey Map Collection site. _

![TelephoneMap][23] Lines of the Bell Telephone Companies. United States and Canada. American Telephone and Telegraph Company, 1910.

David Rumsey Map Collection.

[Rebecca Onion][24] is a _**Slate**_ staff writer and the author of [_Innocent Experiments][25]_.   

[ ][4]

[ ][4]

[ ][5]

[ ][5]

[ ][4]

[ ][4]

[ ][26]

[   ][27]

[RECOMMENDED][4]

Load Comments

[Powered by Livefyre][28]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

FOLLOW SLATE

* [Twitter][29]
* [Facebook][30]
* [Instagram][31]

SLATE ON

* [IPHONE][32]
* [ANDROID][33]
* [KINDLE][34]
* [Reprints][35]
* [Advertise with us][36]
* [ABOUT US][37]
* [CONTACT US][38]
* [WORK WITH US][39]
* [USER AGREEMENT][40]
* [PRIVACY POLICY][41]
* [FAQ][42]
* [FEEDBACK][43]
* [CORRECTIONS][44]

Slate Group logo

Slate is published by The Slate Group, a Graham Holdings Company. All contents © 2018 The Slate Group LLC. All rights reserved.

[Slate][3]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

[ ][4] [ ][4] [ ][5]

[1]: http://b.scorecardresearch.com/p?c1=2&c2=18406752&c3=&c4=http://www.slate.com/blogs/the_vault/2015/03/16/history_of_the_american_telephone_system_map_of_bell_coverage_in_1910.html&c5=&c6=&c15=&cj=1
[2]: http://pixel.quantserve.com/pixel/p-fw53_-Tq3MNK1.gif
[3]: http://www.slate.com/
[4]: http://www.slate.com#
[5]: http://www.slate.com#comments
[6]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AA%20Telephone%20Map%20of%20the%20United%20States%20Shows%20Where%20You%20Could%20Call%20Using%20Ma%20Bell%20in%201910%0Ahttp://www.slate.com/blogs/the_vault/2015/03/16/history_of_the_american_telephone_system_map_of_bell_coverage_in_1910.html?wpsrc=sh_all_dt_em_ru
[7]: http://www.slate.com
[8]: http://www.slate.com/blogs/the_vault.html
[9]: http://www.slate.com/blogs/the_vault/jcr%3Acontent/logo.gif
[10]: http://www.slate.com/authors.rebecca_onion.html
[11]: whatsapp://send?text=A%20Telephone%20Map%20of%20the%20United%20States%20Shows%20Where%20You%20Could%20Call%20Using%20Ma%20Bell%20in%201910%20http%3A%2F%2Fwww.slate.com%2Fblogs%2Fthe_vault%2F2015%2F03%2F16%2Fhistory_of_the_american_telephone_system_map_of_bell_coverage_in_1910.html%3Fwpsrc%3Dsh_all_mob_wa_top
[12]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AA%20Telephone%20Map%20of%20the%20United%20States%20Shows%20Where%20You%20Could%20Call%20Using%20Ma%20Bell%20in%201910%0Ahttp://www.slate.com/blogs/the_vault/2015/03/16/history_of_the_american_telephone_system_map_of_bell_coverage_in_1910.html?wpsrc=sh_all_mob_em_top
[13]: https://www.facebook.com/TheVaultBlog
[14]: https://twitter.com/SlateVault
[15]: http://slatevault.tumblr.com/
[16]: http://www.slate.com/blogs/the_vault/2012/11/12/the_vault_historical_treasures_oddities_and_delights.html
[17]: http://www.elon.edu/e-web/predictions/150/1870.xhtml
[18]: http://www.telcomhistory.org/vm/histories.shtml
[19]: http://books.google.com/books?id=0yE-CP4SmlYC&lpg=PP1&pg=PA37#v=onepage&q&f=false
[20]: http://books.google.com/books?id=0yE-CP4SmlYC&lpg=PP1&pg=PA42#v=onepage&q&f=false
[21]: http://www.corp.att.com/attlabs/reputation/timeline/15tel.html
[22]: http://www.davidrumsey.com/luna/servlet/detail/RUMSEY~8~1~200183~3000108:Lines-Of-The-Bell-Telephone-Compani?trs=242&sort=Pub_List_No_InitialSort%2CPub_Date%2CPub_List_No%2CSeries_No&mi=124&qvq=q%3Abatch001%3Bsort%3APub_List_No_InitialSort%2CPub_Date%2CPub_List_No%2CSeries_No%3Blc%3ARUMSEY~8~1#
[23]: http://www.slate.com/content/dam/slate/blogs/the_vault/2015/03/16/TelephoneMap.jpg.CROP.original-original.jpg "TelephoneMap"
[24]: http://www.rebeccaonion.com/
[25]: http://www.amazon.com/dp/146962947X/?tag=slatmaga-20
[26]: whatsapp://send?text=A%20Telephone%20Map%20of%20the%20United%20States%20Shows%20Where%20You%20Could%20Call%20Using%20Ma%20Bell%20in%201910%20http%3A%2F%2Fwww.slate.com%2Fblogs%2Fthe_vault%2F2015%2F03%2F16%2Fhistory_of_the_american_telephone_system_map_of_bell_coverage_in_1910.html%3Fwpsrc%3Dsh_all_mob_wa_bot
[27]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AA%20Telephone%20Map%20of%20the%20United%20States%20Shows%20Where%20You%20Could%20Call%20Using%20Ma%20Bell%20in%201910%0Ahttp://www.slate.com/blogs/the_vault/2015/03/16/history_of_the_american_telephone_system_map_of_bell_coverage_in_1910.html?wpsrc=sh_all_mob_em_bot
[28]: http://livefyre.com
[29]: https://twitter.com/slate
[30]: http://www.facebook.com/Slate
[31]: https://instagram.com/slate
[32]: http://itunes.apple.com/us/app/slate-com/id357555242?mt=8
[33]: https://market.android.com/details?id=com.wapo.slate.android
[34]: http://www.amazon.com/gp/product/B000IOMTC0?ie=UTF8&tag=slatmaga-20&link_code=as3&camp=211189&creative=373489&creativeASIN=B000IOMTC0/
[35]: http://www.slatereprints.com
[36]: mailto:advertise%40slate.com
[37]: http://www.slate.com/articles/news_and_politics/slate_fare/2006/08/about_us.html
[38]: http://www.slate.com/articles/briefing/contact_us/2006/08/whereto_find_slate_staff.html
[39]: http://www.slate.com/articles/news_and_politics/slate_fare/2008/04/a_job_for_you_at_slate.html
[40]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_terms_of_service.html
[41]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_privacy_policy.html
[42]: http://www.slate.com/articles/briefing/slate_fare/2011/12/commenting_on_slate_frequently_asked_questions.html
[43]: mailto:feedback%40slate.com
[44]: http://www.slate.com/articles/news_and_politics/corrections.html

