---
created_at: '2015-07-18T15:42:28.000Z'
title: 'Between Method and Execution: Disposing of the Romanovs (1918)'
url: http://www.laphamsquarterly.org/death/between-method-and-execution
author: lermontov
points: 42
story_text: ''
comment_text: 
num_comments: 11
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1437234148
_tags:
- story
- author_lermontov
- story_9907796
objectID: '9907796'

---
[Source](https://www.laphamsquarterly.org/death/between-method-and-execution "Permalink to Between Method and Execution | Lapham’s Quarterly")

# Between Method and Execution | Lapham’s Quarterly

[Jump to navigation][2]

* * * ## Search form

Search 

* [Subscribe][3]
* [My Account][4]

# [Lapham’s Quarterly][5]

* [About][6]
* [Magazine][7]
    * [Current Issue][8]
    * [All Issues][9]
    * [Preamble][10]
    * [Essays][11]
    * [Voices in Time][12]
    * [Contributors][13]
    * [Charts & Graphs][14]
    * [Conversations][15]
    * [Miscellany][16]
    * [Maps][17]
    * [Quotes][18]
* [Blogs][7]
    * [ Roundtable Insight and analysis from renowned writers and thinkers. ][19]
    * [ Déjà Vu Is history repeating itself? the Déja Vu blog investigates... ][20]
* [Store][21]
* [Podcast][22]
* [Donate][23]

[Subscribe Now][24]

1918 | Yekaterinburg

# Between Method and Execution

Disposing of the Romanovs. 

* * * * * ![The Romanovs. From left to right: Olga, Maria, Nicholas II, Alexandra, Anastasia, Alexei, and Tatiana. Pictured at Livadia Palace in 1913][25] The Romanovs. From left to right: Olga, Maria, Nicholas II, Alexandra, Anastasia, Alexei, and Tatiana. Pictured at Livadia Palace in 1913.

On the morning of July 15, Comrade Filipp Goloshchekin arrived and said that things had to be finished off tomorrow. It was said that Tsar Nikolai was to be executed and that we should officially announce it—but when it came to the tsar's family, then perhaps it would be announced, but no one knew yet how, when, and in what manner. Thus, everything demanded the utmost care and as few people as possible—moreover, absolutely dependable ones.

I immediately undertook preparations, for everything had to be done quickly. I decided to assemble the same number of men as there were people to be shot, gathered them all together, and told them what was happening—that they had to prepare themselves for this, that as soon as we got the final order, everything was going to have to be ably handled. You see, it has to be said that shooting people isn't the easy matter that it might seem to some.

On the morning of the sixteenth, I prepared twelve Nagant revolvers and determined who would shoot whom. Comrade Filipp warned me that a truck would arrive at midnight. Those who arrived would give a password—they would be allowed in and would be given the corpses, which they would take away for burial. Around eleven o'clock that night, I gathered the men together again, gave out the revolvers, and stated that we would soon begin liquidating the prisoners. I warned Pavel Medvedev about the thorough check of the sentries outside and in, about how he and the guard commander should be on watch themselves in the area around the house and about how they should keep in contact with me. Only at the last minute, when everything was ready for the shooting, were they to warn all the sentries as well as the rest of the detachment that if they heard shots coming from the house, they shouldn't worry and shouldn't come out of their lodgings.

![The White Duck, Jean-Baptiste Oudry, 1753.][26]

_The White Duck_, Jean-Baptiste Oudry, 1753. 

The truck did not show up until half past one in the morning. After I learned that it was on its way, I went to wake the prisoners. Gathering everybody consumed a lot of time, about forty minutes. When the family was dressed, I led them to a room in the downstairs part of the house that had been previously selected by myself and my aide Comrade Nikulin. We had thought this plan through, but it must be said that when we conceived it, we did not think about the fact that, one, the windows would not be able to contain the noise; two, that the victims would be standing next to a brick wall; and finally, three (it was impossible to foresee this), that the firing would occur in an uncoordinated way. That should not have happened. Each man had one person to shoot, and so every­thing should have been all right. The causes of the disorganized firing became clear later. Although I told the victims that they did not have to take anything with them, they collected various small things—pillows, bags, and so on, and, I think, a small dog.

Having gone down to the room (at the entrance to the room, on the right there was a very wide window), I ordered them to stand along the wall. Obviously, at that moment they did not imagine what awaited them. The tsar's wife, Alexandra Fyodorovna said, "There are not even chairs here." Tsar Nikolai was carrying their son Alexei. He stood in the room with him in his arms. Then I ordered a couple of chairs. On one of them, to the right of the entrance, almost in the corner, Alexandra Fyodorovna sat down. The daughters and the maid Demidova stood next to her, to the left of the entrance. Beside them Alexei was seated in the armchair. Nikolai stood opposite Alexei. At the same time I ordered the men to go down and to be ready in their places when the command was given. Nikolai had put Alexei on the chair and stood in such a way that he shielded him. Alexei sat in the left corner from the entrance, and so far as I can remember, I said to Nikolai approximately this: his royal and close relatives inside the country and abroad were trying to save him, but the Soviet of Workers' Deputies resolved to shoot them. He asked, "What?" and turned toward Alexei. At that moment I shot and killed him outright. He did not get time to face us to get an answer. At that moment disorganized firing began. The room was small, but everybody could come in and carry out the shooting according to the set order. But many shot through the doorway. Bullets began to ricochet because the wall was brick. Moreover, the firing intensified when the victims' shouts arose. I managed to stop the firing but with great difficulty.

A bullet, fired by somebody in the back, hummed near my head and grazed either the palm or finger (I do not remember) of somebody. When the firing stopped, it turned out that the daughters, Alexandra Fyodorovna, and, I think, Demidova and Alexei, too, were alive. I think they had fallen from fear or maybe intentionally, and so they were alive. Then we proceeded to finish the shooting. (Previously I had suggested shooting at the heart to avoid a lot of blood.) Alexei remained sitting petrified. I killed him. They shot the daughters but did not kill them. Then Comrade Yermakov resorted to a bayonet, but that did not work either. Finally they killed them by shooting them in the head. Only in the forest did I finally discover the reason why it had been so hard to kill the daughters and Alexandra Fyodorovna.

Nobody, sir, dies willingly.

—Antiphanes, 370 BC

* * * After the shooting it was necessary to carry away the corpses to the truck, but it was a comparatively long way. How could we do it? Somebody came up with an idea: stretchers. (We did not think about it earlier.) We took shafts from the sledges and, I think, put sheets on them. Having confirmed they were dead, we began to carry them out.

After instructions were given to wash and clean everything, at about three o'clock or even a little later, we left. I took several men from the internal guards. I did not know where the corpses were supposed to be buried. Filipp Goloshchekin had assigned that to Comrade Yermakov. Yermakov drove us somewhere out to the Verkh-Isetsky Works. I had never been at that place and did not know it. At about two or three versts (or maybe more) from the Verkh-Isetsky Works, a whole escort of people on horseback or in carriages met us. I asked Yermakov who these people were, why they were there. He answered that he had assembled those people. I still do not know why there were so many. I heard only shouts: "We thought they would come here alive, but it turns out they are dead." Also, I think, about three or four versts farther, our truck got stuck between two trees. There where we stopped, several of Yermakov's people were stretching out girls' blouses. We discovered that there were valuables and they were taking them. I ordered that men be posted to keep anyone from coming near the truck.

The truck was stuck and could not move. I asked Yermakov, "Is it still far to the chosen place?" He said, "Not far, beyond railroad beds." And there behind the trees was a marsh. Bogs were everywhere. I wondered why he had herded in so many people and horses. If only there had been carts instead of carriages. But there was nothing we could do. We had to unload to lighten the truck, but that did not help. Then I ordered them to load the carriages because it was already light, and we did not have time to wait any longer. Only at daybreak did we come to the famous "gully." Several steps from the mine, where the burial had been planned, peasants were sitting around the fire, apparently having spent the night at the hayfield. On the way we met several people. It became impossible to carry on our work in sight of them. It must be said, the situation had become difficult.

![The Space Between Now and Pangaea Ultima, by Mary Mattingly, 2007.][27]

_The Space Between Now and Pangaea Ultima_, by Mary Mattingly, 2007. © Mary Mattingly, courtesy Robert Mann Gallery.

I ordered the men to turn back anybody to the village and to shoot any stubborn, disobedient persons if that did not work. Another group of men was sent to the town because they were not needed. Having done all of this, I ordered the men to load the corpses and to take off the clothes for burning, that is, to destroy absolutely everything they had, to remove any additional incriminating evidence if the corpses were somehow discovered. I ordered bonfires. When we began to undress the bodies, we discovered something on the daughters and on Alexandra Fyodorovna. I do not remember exactly what she had on, the same as was on the daughters or simply things that had been sewed on. But the daughters had on bodices almost entirely of diamonds and other precious stones. Those were not only places for valuables but protective armor at the same time. That is why neither bullets nor bayonets got results.

The valuables had been collected, the things had been burned, and the completely naked corpses had been thrown into the mine. From that very moment new problems began. The water just barely covered the bodies. What should we do? We had the idea of blowing up the mines with bombs to cover them, but nothing came of it. At about two p.m. I decided to go to the town because it was clear that we had to extract the corpses from the mine and to carry them to another place. Even the blind could discover them. Besides, the place was exposed. People had seen something was going on there. I set up posts, guards in place, and took the valuables and left. I went to the regional executive committee and reported to the authorities how bad things were. Comrade Safarov and somebody else (I do not remember who) listened but said nothing. Then I found Filipp Goloshchekin and explained to him we had to transfer the corpses to another place. When he agreed, I proposed to send people to raise the corpses. At the same time I ordered him to take bread and food because the men were hungry and exhausted, not having slept for about twenty-four hours.

![][28]

Contributor

# [Yakov Yurovsky][29]

## 

From his account of the execution of the Romanov family. Following the riots in Petrograd in March 1917, Nikolai II's abdication, and the success of the Bolshevik Revolution, the Romanovs were taken in April 1918 to the Ural Mountains and guarded by Bolsheviks. It is believed that Yurovsky, a Bolshevik officer who had joined the party in 1905, had received an order for the Romanovs' execution from Vladimir Lenin. The Russian Orthodox Church canonized the former tsar and his family in 2000, placing them at the lowest rank of sainthood, "passion bearers."

# Issue

# Back to Issue

[ ![Death thumbnail][30]

## [Death][31]

[Shop Now][32]

* [ Next Carted Off All the Same Heraclitus ][33]

# Related Reads

![The Circle of the Lustful: Francesca Da Rimini, illustration to Dante's Divine Comedy, by William Blake, 1824-27.][34]

[Essay][35] __ Eros

# [Hell House][36]

[Jeff Sharlet][37]

Young Christians encounter sex, violence, and the eros of evangelicalism in an East Texas hell house. [More][36]

* * * ![][38]

[Essay][35] __ Revolutions

# [Market Corrections][39]

[Orlando Figes][40]

"Is this what we made the revolution for?" Examining the origins and legacy of the New Economic Policy. [More][39]

* * * [Voices In Time __][41]

[Fashion][42]

#  c.  1876 | Sorrento 

## [Custom of the Countries][43]

Are you a nationalist or an individual?[More][43]

* * * ![][44] ![][45]

Conversations __ Ways of Learning 

## [Aristotle & John Locke][46]

* * * # From the Archives

[ ![][47] ][48]

## Featuring

Alice James, Lame Deer, Virginia Woolf, Hippocrates, Iris Murdoch and more...

[Subscribe Now][49] [Shop Back Issues][32]

# Connect

* * * # Learn More
* [About][6]
* [Masthead][50]
* [Legal][51]
* [Internships][52]
* [Contact][53]

# Outreach

* [American Agora Foundation][54]
* [Principal Supporters][55]
* [Janus Society][56]
* [Donate][57]
* [Decades Ball][58]

# Stay in Touch

Subscribe to

## Lapham’s Newsletter

Subscribe to our mailing list

[1]: https://www.facebook.com/tr?id=246752215808776&ev=PageView&noscript=1
[2]: https://www.laphamsquarterly.org#main-menu
[3]: https://store.laphamsquarterly.us/gifts/ ""
[4]: https://store.laphamsquarterly.us/login/index ""
[5]: https://www.laphamsquarterly.org/
[6]: https://www.laphamsquarterly.org/about ""
[7]: https://www.laphamsquarterly.org/ ""
[8]: https://www.laphamsquarterly.org/states-mind ""
[9]: https://www.laphamsquarterly.org/issues ""
[10]: https://www.laphamsquarterly.org/archive/preambles ""
[11]: https://www.laphamsquarterly.org/archive/essays ""
[12]: https://www.laphamsquarterly.org/archive/voices-in-time ""
[13]: https://www.laphamsquarterly.org/contributors ""
[14]: https://www.laphamsquarterly.org/archive/charts-graphs ""
[15]: https://www.laphamsquarterly.org/archive/conversations ""
[16]: https://www.laphamsquarterly.org/archive/miscellany ""
[17]: https://www.laphamsquarterly.org/archive/maps ""
[18]: https://www.laphamsquarterly.org/archive/quotes ""
[19]: https://www.laphamsquarterly.org/roundtable
[20]: https://www.laphamsquarterly.org/deja-vu
[21]: http://store.laphamsquarterly.us/ "LQ Store"
[22]: http://laphamsquarterly.org/world-in-time ""
[23]: https://store.laphamsquarterly.us/donate "Donate "
[24]: https://store.laphamsquarterly.us/gifts/
[25]: https://www.laphamsquarterly.org/sites/default/files/styles/podcast_large_custom_user_xsmall_2x/public/images/vit/romanovheader.jpg?itok=Lq6vVL3J&timestamp=1412191944 ""
[26]: https://www.laphamsquarterly.org/sites/default/files/images/artwork/54._oudry_white_duck.jpg
[27]: https://www.laphamsquarterly.org/sites/default/files/images/artwork/13._mattingly_-_the_space_between_now_and_pangaea_ultima.jpg
[28]: https://www.laphamsquarterly.org/sites/default/files/styles/xsmall_square/public/images/contributor/yurovsky_360x450.jpg?itok=mnJk_fUe
[29]: https://www.laphamsquarterly.org/contributors/yurovsky
[30]: https://www.laphamsquarterly.org/sites/default/files/styles/small_square/public/images/issue/thumbnails/24._death_icon.png?itok=Y-0EFYh3 "Death thumbnail"
[31]: https://www.laphamsquarterly.org/death
[32]: http://aaf.rarebirdinc.com/back-issues
[33]: https://www.laphamsquarterly.org/death/carted-all-same
[34]: https://www.laphamsquarterly.org/sites/default/files/styles/related_bottom_square/public/images/essay/blake_2.jpg?itok=lkV5U8qu "The Circle of the Lustful: Francesca Da Rimini, illustration to Dante's Divine Comedy, by William Blake, 1824-27."
[35]: https://www.laphamsquarterly.org/archive/essays
[36]: https://www.laphamsquarterly.org/eros/hell-house
[37]: /contributors/sharlet
[38]: https://www.laphamsquarterly.org/sites/default/files/styles/related_bottom_square/public/images/essay/lenin.jpg?itok=Ri-jhQXh
[39]: https://www.laphamsquarterly.org/revolutions/market-corrections
[40]: /contributors/figes
[41]: https://www.laphamsquarterly.org/fashion#voices-in-time
[42]: https://www.laphamsquarterly.org/fashion
[43]: https://www.laphamsquarterly.org/fashion/custom-countries
[44]: https://www.laphamsquarterly.org/sites/default/files/styles/contributor_block/public/images/contributor/Aristotle.jpg?itok=Gv_BOIyw
[45]: https://www.laphamsquarterly.org/sites/default/files/styles/contributor_block/public/images/contributor/locke_360x450.jpg?itok=r3RtR7ry
[46]: https://www.laphamsquarterly.org/conversations/aristotle-%08john-locke
[47]: https://www.laphamsquarterly.org/sites/default/files/styles/magazine/public/images/issue/som_cover.png?itok=7DYbBlSd
[48]: https://www.laphamsquarterly.org/issues
[49]: http://aaf.rarebirdinc.com/subscriptions
[50]: https://www.laphamsquarterly.org/about#masthead ""
[51]: https://www.laphamsquarterly.org/legal ""
[52]: https://www.laphamsquarterly.org/about#internships "Internships"
[53]: mailto:customerservice%40laphamsquarterly.us ""
[54]: https://www.laphamsquarterly.org/outreach#american-agora-foundation ""
[55]: https://www.laphamsquarterly.org/outreach#principal-supporters "Principal Supporters"
[56]: https://www.laphamsquarterly.org/outreach#janus-society ""
[57]: https://store.laphamsquarterly.us/donate#donate ""
[58]: https://www.laphamsquarterly.org/outreach#decades-ball ""

