---
created_at: '2013-12-26T20:35:19.000Z'
title: Exposing Houdini’s Tricks of Magic (1929)
url: http://blog.modernmechanix.com/exposing-houdinis-tricks-of-magic/
author: gruseom
points: 80
story_text: ''
comment_text: 
num_comments: 11
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1388090119
_tags:
- story
- author_gruseom
- story_6967919
objectID: '6967919'

---
[Source](http://blog.modernmechanix.com/exposing-houdinis-tricks-of-magic/ "Permalink to 
            Exposing Houdini&#8217;s Tricks of Magic | Modern Mechanix        ")

# 
            Exposing Houdini&#8217;s Tricks of Magic | Modern Mechanix        

# ![][2]

![][3]

[Modern Mechanix][4]

Issue: [Nov, 1929][5]

Posted in: [History][6], [How to][7]

Tags: [magic][8]

Posted: 03/13/2008

[3 Comments on Exposing Houdini’s Tricks of Magic (Nov, 1929)][9]

![][10] ![][11] ![][12] ![][13] ![][14] ![][15]

## Exposing Houdini’s Tricks of Magic (Nov, 1929)

|<<

<< Previous

>>[|][16]

[Next >>][17]

1 of 5

![][18]

|<<

<< Previous

>>[|][16]

[Next >>][17]

1 of 5

![][19]![][20]![][21]![][22]![][23]

> **Exposing Houdini’s Tricks of Magic**
> 
> By R. D. ADAMS
> 
> The mechanic who made Houdini’s Trick Magic Apparatus
> 
> Harry Houdini, Prince of Magicians, carried with him to the grave the secrets of his extraordinary feats of illusion. Only one man, the artisan who made his magic apparatus, knows the working secrets of Houdini’s most mystifying stunts. That man, Mr. R. D. Adams, continues here his fascinating expose of the master magician’s methods.
> 
> HOUDINI was a master at the art of obtaining free publicity. No performer ever put on as many free shows for the purpose of breaking into print, and for that matter, few if any, were ever as liberal as he in the matter of entertaining lodges and other groups without charge. Many times he risked death in his publicity seeking stunts.
> 
> “If the public,” he once told me, “knew how much I really flirt with death in some of my stunts, I would never be accused of getting advertising free.”
> 
> Frequently Houdini permitted himself to be locked in a regulation steel safe. There was only one way for him to free himselfâ€" with the aid of a small screwdriver with which he invariably was armed for this feat. It seems comparatively easy for one possessed of his uncanny knowledge of locks to unscrew the plate covering of tumblers which control the bolt of a safe. But when one remembers that in most instances the prisoner was so closely wedged into the vault that he could barely move his hands, that he was forced to operate in pitch darkness, guided only by his sense of touch, the feat becomes quite complicated. Once he had pressed the tumblers in the proper order, of course the door would swing open. But if by some misadventure in the darkness, he had disarranged the mechanism, those on the outside would have been unable to shoot the bolts with the aid of the combination knob. The prospect of being enclosed in a vault with only sufficient air to sustain life for a few minutes and being dependent upon a professional safecracker for rescue in case you happen to jam the mechanism of the lock is not a very inviting one.
> 
> For years Houdini’s best avenue to the front page of the newspaper was by escaping from prison cells. Although he was often forced to strip naked before being locked up and was subjected to the most minute search, he was never without a picklock. Sometimes he secreted it in the cell while he was inspecting it prior to incarceration. A bit of wax and it could instantly be fastened on the lower side of a bar. Sometimes the pick was taped in the armpit or on the sole of his foot. And Houdini, with one glance at the lock of the cell he was inspecting, knew whether the pick he would have available would do the work desired of it.
> 
> In recounting to me some of his narrow escapes, Houdini once told of an experience with his trunk trick. At that time he was permitting committees to handcuff him, place him in a trunk, rope it securely and toss him into a river or lake, while thousands, including reporters and news photographers looked on.
> 
> The escape was made in the same manner of the familiar stage trick in which the magician is locked inside a trunk and within a few seconds after it is slipped behind a screen, changes places with a lady assistantâ€"with the aid of a sliding panel.
> 
> Immediately Houdini got into the trunk for his stunt he went to work on his handcuffs and other shackles, and was free of them by the time the roping had been done. On one occasion the trunk sank rapidly and stuck on a muddy bottom, panel side down. It was only by the most desperate efforts, Houdini was able to force the panel through the sticky mud and escape drowning.
> 
> “That gave me a lesson,” he said. “Thereafter I made it a point to have the panel part way open before the bottom was reached. Sometimes I would be out and have the panel shifted back in place without reaching the bottom.”
> 
> Of course, one of the essential points in this performance was to have an assistant who saw to it that all the roping done would not make it impossible to move the panel.
> 
> Houdini’s famed “disappearance through a brick wall” was one of his most widely applauded stunts. That it mystified the public is putting it mildly. Just a short time ago a leading scientific journal announced that the magician made his disappearance by means of a trapdoor on one side of the wall and came up through a similar channel on the other. That was wholly impossible. A trapdoor, regardless of how cleverly it had been constructed, would have been detected by the investigating committee. And besides to mystify his audience still further and demonstrate that a trapdoor was not used, a large sheet of paper and sometimes a sheet of plate glass was placed upon the floor of the stage and the brick wall built upon it. Passing through glass into trapdoors and vice versa was not possible even for the great man of mystery.
> 
> Here is how Houdini operated: A dozen or more bricklayers in overalls appeared before the audience and built a bona fide brick wall seven or eight feet high extending from the footlights to almost the rear of the stage. When it was completed, Houdini was ready to “disappear”. After a few appropriate remarks, he stepped behind a small screen, something like a prompter’s box, which the bricklayers pushed slowly to the center of the wall. The bricklayers moved over to the other side and adjusted a similar screen there opposite the first one. “Here I am, here I am,” Houdini would shout and waving arms thrust through holes in the screen gave evidence of the fact.
> 
> Then the arms would disappear and Houdini would step forth from the screen on the other side of the wall.
> 
> Houdini disappeared through the wall only in the minds of the exceedingly gullible. As a matter of fact while the first screen, behind which he had stepped, was being pushed back against the wall, he leaped into a pair of blue jumpers and pulled a workman’s cap down far over his face. When the screen touched the wall, he was one of the bricklayers as far as the audience was concerned. He got behind the second screen disguised as a bricklayer. From this point he did his calling to the audience. Mechanical arms and hands, operated by a hidden rope leading to the wings, furnished the gestures which convinces Houdini was behind screen No. 1 instead of No. 2 completing the illusion.
> 
> Houdini probably possessed more information about magic and conjuring than all other artists combined. He had a library of hundreds of volumes dealing with this subject and occasionally he would completely mystify his friends with a stunt that was generations old. He once told me of a private performance he put on to entertain a small group of friends and completely mystified them. The trick itself was an ancient one. Calling for three of the ladies to hand him their handkerchiefs, he knotted them together and announced that he would have them appear anywhere the audience suggested, the suggestions to be made on slips deposited in a hat. A child drew one of the slips out of a hat, suggesting that the handkerchiefs reappear on the steps of a public institution three miles away. And they were found there a half hour later soldered in a tin box that had to be cut open.
> 
> Here were the steps in the deception. When Houdini knotted the handkerchiefs, he substituted three others for the ones in question and placed them under the dish cover. When he collected the slips of paper, he dropped in a few slips on top which he himself had written, each one designated the steps of the institution as the place the handkerchiefs were to be whisked. And while fumbling with the dish cover, he accidentally broke it. It was necessary to step to one side and obtain another of the same kind from his assistant who, during the process, was presented with the original handkerchiefs Houdini had palmed.
> 
> By stalling long enough to give time for another confederate to seal the handkerchiefs in the box and get a good start of the committee, it was perfectly simple to have the missing articles found as requested.
> 
> Having convinced most of the credulous that no shackles or bolts could imprison him, Houdini set out to prove it was impossible to entomb himâ€"even in the grave.
> 
> In scores of cities he invited workmen to fashion a packing box that would hold him prisoner and various artisans, jealous of their craftsmanship, spent much time trying to devise boxes that the man of mystery could not escape from. The boxes made by the determined workmen would be brought upon the stage, Houdini would step inside and with a mighty pounding and at the expenditure of an unusual supply of nails, the lid would be hammered down with unusual tightness and solidity.
> 
> Sometimes a full half hour would elapse before Houdini, who of course worked surrounded by the usual screen, would liberate himself. And invariably the orchestra would play loudly while he was making his escape in order that no nails would emit a screech as they were being forced out of the wood into which they had been driven.
> 
> The secret of the escape was this: Houdini, upon entering the box, invariably had concealed under his clothing a device weighing two or three pounds which worked something on the order of an automobile jack. It consisted of two steel pipes one an inch and the other three fourths of an inch in diameter which telescoped together. At the top and the bottom of this “Open Sesame” was a T shaped bar four or five inches long and an inch wide. The pipes, threaded on the outside were held together in the center by a turn-buckle which when twisted by Houdini’s muscular hands exerted a pressure no nails could withstand. Having once forced off a board large enough to permit his escape, all Houdini had to do was to replace the board and press the nails back into the original holes while the orchestra drowned his carpentering.
> 
> As a variance of this trick, Houdini permitted glaziers to place him in a glass box and seal the cracks with putty. As soon as he was behind the screen, he would exert enough pressure to break the putty, carefully holding the glass to prevent it from crashing, step out, reach into his cabinet of many secret compartments for his own glazing tools and replace the glass. If in the process of his operations, he broke the glass, he had other sheets of the same size hidden in the cabinet with which to replace the shattered one.
> 
> I have spoken before of Houdini’s great lung capacity. But by diligent practice he also brought himself to a point where he could exist for a long period on an unbelievably small amount of air. This stood him in good stead during his experiences in packing boxes and glass cases. It also enabled him to stage a great publicity feat in California where he permitted himself to be placed in a casket and be buried some feet under ground. It was noticeable that he chose for the scene of the demonstration a spot where the soil was extremely light in weight, else his task might have been impossible even with the aid of his jack which had enabled him to break out of so many packing boxes. I did not witness this performance, but I very much suspect that the jack enabled him to force up the coffin lid to a position where he could bring his Herculean back and shoulder muscles into play effectively enough to break forth from the grave.

Related posts:

1. [Magic Tricks for the Amateur Chemist (Apr, 1936) ][24]
2. [Coin Magic (Nov, 1937) ][25]
3. [Mechanics of Magic (Apr, 1934) ][26]
4. [Popular Magic by Dunninger (May, 1938) ][27]
5. [Chinese Magic (Dec, 1930) ][28]

3 comments

1. [4th guy][29] says: March 16, 2008_4:27 am_

Spoilsport. 😛

2. Mike Johnson says: March 24, 2011_1:11 am_

Harry Houdini was the Greatest !

If only I had been able to see him in action !

Nice article, thanks so much !!

3. Mike Johnson says: March 24, 2011_1:13 am_

By the way,  
Modern Mechanics, 

I am STILL waiting for my 1950 Flying Car

and it’s 2011 !!! LOL

Submit comment

You must be [logged in][30] to post a comment.

### Advertisements:

### Search:

### Categories:

Categories: Select Category Advertisements  (1,487) Ahead of its time  (109) Animals  (335)    Animals For Profit  (78)    Cats  (20)    Dogs  (67)    Other Animals  (89)    Taxidermy  (16) Communications  (559)    Radio  (238)    Telephone  (139) Computers  (311) Cool  (179) Crime and Police  (200) DIY  (412) Entertainment  (885)    Movies  (189)    Music  (158)    Television  (191)    Toys and Games  (316) From the Archives  (6) General  (1,406) History  (127) House and Home  (570)    Architecture  (158)    Bathroom  (20)    Kitchen  (148) How to  (230) Impractical  (291) Just Weird  (439) Medical  (250) Origins  (469) Personal Appearance  (263) Photography  (216) Robots  (71) Scary  (145) Science  (200)    Chemistry  (68) Sexuality  (99) Sign of the Times  (301) Site News  (32) Space  (145) Sports  (199) Transportation  (1,916)    Automotive  (916)    Aviation  (545)    Bicycles  (80)    Motorcycles  (77)    Nautical  (279)    Trains  (90) Useless Tech  (23) War  (363)

### Archives

Archives Select Month October 2013  (4) September 2013  (29) June 2013  (1) May 2013  (8) April 2013  (39) March 2013  (46) February 2013  (46) January 2013  (86) December 2012  (93) November 2012  (80) October 2012  (95) September 2012  (99) August 2012  (118) July 2012  (108) June 2012  (105) May 2012  (118) April 2012  (100) March 2012  (105) February 2012  (109) January 2012  (111) December 2011  (108) November 2011  (105) October 2011  (109) September 2011  (105) August 2011  (113) July 2011  (104) June 2011  (99) May 2011  (108) April 2011  (84) March 2011  (100) February 2011  (90) January 2011  (71) December 2010  (73) November 2010  (58) October 2010  (28) September 2010  (29) August 2010  (43) July 2010  (39) June 2010  (36) May 2010  (39) April 2010  (67) March 2010  (85) February 2010  (28) January 2010  (61) December 2009  (54) November 2009  (30) October 2009  (28) September 2009  (34) August 2009  (38) July 2009  (40) June 2009  (31) May 2009  (27) April 2009  (55) March 2009  (80) February 2009  (96) January 2009  (131) December 2008  (91) November 2008  (73) October 2008  (114) September 2008  (95) August 2008  (89) July 2008  (119) June 2008  (136) May 2008  (145) April 2008  (188) March 2008  (212) February 2008  (183) January 2008  (186) December 2007  (169) November 2007  (140) October 2007  (134) September 2007  (140) August 2007  (130) July 2007  (183) June 2007  (154) May 2007  (189) April 2007  (170) March 2007  (133) February 2007  (126) January 2007  (167) December 2006  (127) November 2006  (99) October 2006  (114) September 2006  (109) August 2006  (222) July 2006  (185) June 2006  (137) May 2006  (197) April 2006  (198) March 2006  (110) February 2006  (46) January 2006  (77) December 2005  (36) November 2005  (19) October 2005  (1)

### Subscribe

[Follow @ModernMechanix][31]  

* * *
* * *

[RSS - Posts][32]

[RSS - Comments][33]

### Recent Comments

* [**UP - 8 Prediksi Orang di Masa Lalu Tentang Masa Depan. Banyak yang Hampir Akurat Lho!**][34] { […] majalah Mechanic Illustration edisi Juli 1956 memperlihatkan prediksi kemajuan teknologi monorail yang melayang. Pada hari […] } 
* [**8 Prediksi Orang di Masa Lalu Tentang Masa Depan. Banyak yang Hampir Akurat Lho! – Suara Bersama**][35] { […] majalah Mechanic Illustration edisi Juli 1956 memperlihatkan prediksi kemajuan teknologi monorail yang melayang. Pada hari ini, […] } 
* [**Vintage Versions of Modern Technology – Buy, Sell, Advertise**][36] { […] This photograph comes from a magazine article published in 1956 about the future of phones talks about audio/video data compression and voice recognition as... } 
* [**You Can Learn Glass Blowing (1938) – InnovateStartup**][37] { […] News Source : You Can Learn Glass Blowing (1938) […] } 
* [**New top story on Hacker News: You Can Learn Glass Blowing (1938) – ÇlusterAssets Inc.,**][38] { […] You Can Learn Glass Blowing (1938) 6 by Tomte | 0 comments on Hacker News. […] } 
* [**This Artist Painted With Light. An Admiring Astronomer Helped Make Him a Star | At the Smithsonian | Daily News Update**][39] { […] symphony concerts, the opera and the movies, and every home will have a color organ," Wilfred asserted, in a 1924 Popular […] } 

### Tags

[airships][40] [alternative energy][41] [art][42] [audio equipment][43] [Bell Telphone][44] [cartoons][45] [chemical warfare][46] [christmas][47] [clothing][48] [computer ads][49] [correspondence school][50] [crafts][51] [dairy][52] [diving][53] [fax][54] [food][55] [furniture][56] [giant sized][57] [golf][58] [guns][59] [headgear][60] [hobbies][61] [housewife aids][62] [how its made][63] [in the future][64] [inventions wanted][65] [lighting][66] [magic][8] [midget sized][67] [models][68] [musical instruments][69] [parking][70] [phonograph][71] [radioactivity][72] [religion][73] [Remington Rand][74] [rockets][75] [shaving][76] [smoking][77] [telescopes][78] [Tom McCahill][79] [trailers][80] [Useful][81] [whats new][82] [worlds fair][83]

  

## [View All Tags][84]

### Misc

[Log in][85]  
[Register][86]

Contact][87]

[

### Friends/Family

* [Anthology Film Archives][88]
* [Danny Shopsin][89]
* [Jason Fulford][90]
* [Shopsin’s Novelties][91]
* [Shopsin’s Restaurant][92]
* [Tamara Shopsin][93]
* [The House I Live In][94]
* [The House I Live In – Trailer][95]

### Find Magazines

* [Antique Magazine Emporium][96]
* [J&J Collectibles][97]
* [Michelle’s Paper Palace][98]
* [More Magazines][99]
* [Now and Then Odds and Ends][100]
* [OLD VINTAGE MAGAZINES][101]
* [Paper Time Machine][102]
* [Paperback Swap][103]
* [PriceRiot Vintage Magazines][104]
* [South Dakota Stuff][105]

### Sites I Like

* [Agence eureka][106]
* [Atlas Obscura][107]
* [Bedazzled!][108]
* [BibliOdyssey][109]
* [Boing Boing][110]
* [Boing Boing Gadgets][111]
* [CBS Radio Mystery Theater][112]
* [CONELRAD: All Things Atomic][113]
* [Cory Doctorow][114]
* [Curious Expeditions][115]
* [Dark Roasted Blend][116]
* [Dethroner][117]
* [Digitize.TextFiles.Com][118]
* [Do What Now?][119]
* [Fabio Femino][120]
* [Finkbuilt][121]
* [Grandpa’s Secrets][122]
* [Groceteria][123]
* [Historic Photo Archive][124]
* [MagazineArt.org][125]
* [MAKE: Blog][126]
* [MARCELS TV MUSEUM][127]
* [Mechanical Package][128]
* [Mexican Vintage Ads][129]
* [Museum of RetroTechnology][130]
* [Neatorama][131]
* [Norman Saunders][132]
* [OldMagazineArticles.com][133]
* [Paleo-Future][134]
* [Paperback Swap][103]
* [PCL LinkDump][135]
* [Pocket Calculator Show][136]
* [Pop Sensation][137]
* [Retro Thing][138]
* [Retrolounge][139]
* [Russian Old Radios][140]
* [Russian Science Illustrations][141]
* [Secret Fun Spot][142]
* [Tales of Future Past][143]
* [The Hope Chest][144]
* [Vintage Paperbacks][145]
* [Vintage Projects][146]
* [Vintage Scans][147]
* [Vintage Technology][148]
* [Virtual Typewriter Museum][149]
* [World’s Fair ’64][150]

[1]: https://www.facebook.com/offsite_event.php?id=6005782214354&value=0
[2]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/modhead.jpg
[3]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/11-1929/sml_cover.jpg
[4]: http://blog.modernmechanix.com/publication?pubname=ModernMechanix "See all issues of this publication"
[5]: http://blog.modernmechanix.com/issue?pubname=ModernMechanix&pubdate=11-1929 "More from this issue"
[6]: http://blog.modernmechanix.com/category/history/
[7]: http://blog.modernmechanix.com/category/how-to/
[8]: http://blog.modernmechanix.com/tag/magic/
[9]: http://blog.modernmechanix.com/exposing-houdinis-tricks-of-magic/#comments
[10]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/facebook.png
[11]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/twitter.png
[12]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/reddit.png
[13]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/stumbleupon.png
[14]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/pinterest.png "Pin It"
[15]: http://blog.modernmechanix.com/wp-content/themes/mm-theme/images/email.png
[16]: http://blog.modernmechanix.com/exposing-houdinis-tricks-of-magic/4/#mmGal
[17]: http://blog.modernmechanix.com/exposing-houdinis-tricks-of-magic/1/#mmGal
[18]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/11-1929/houdinis_tricks/xlg_houdinis_tricks_0.jpg
[19]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/11-1929/houdinis_tricks/thm120_houdinis_tricks_0.jpg
[20]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/11-1929/houdinis_tricks/thm120_houdinis_tricks_1.jpg
[21]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/11-1929/houdinis_tricks/thm120_houdinis_tricks_2.jpg
[22]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/11-1929/houdinis_tricks/thm120_houdinis_tricks_3.jpg
[23]: http://blog.modernmechanix.com/mags/qf/c/ModernMechanix/11-1929/houdinis_tricks/thm120_houdinis_tricks_4.jpg
[24]: http://blog.modernmechanix.com/magic-tricks-for-the-amateur-chemist/ "Magic Tricks for the Amateur Chemist (Apr, 1936)"
[25]: http://blog.modernmechanix.com/coin-magic/ "Coin Magic (Nov, 1937)"
[26]: http://blog.modernmechanix.com/mechanics-of-magic/ "Mechanics of Magic (Apr, 1934)"
[27]: http://blog.modernmechanix.com/popular-magic-by-dunninger/ "Popular Magic by Dunninger (May, 1938)"
[28]: http://blog.modernmechanix.com/chinese-magic/ "Chinese Magic (Dec, 1930)"
[29]: http://4thguy.blogspot.com
[30]: http://blog.modernmechanix.com/wp-login.php?redirect_to=http%3A%2F%2Fblog.modernmechanix.com%2Fexposing-houdinis-tricks-of-magic%2F
[31]: https://twitter.com/ModernMechanix
[32]: http://blog.modernmechanix.com/feed/ "Subscribe to Posts"
[33]: http://blog.modernmechanix.com/comments/feed/ "Subscribe to Comments"
[34]: https://www.upstation.id/2018/01/12/up-8-prediksi-orang-di-masa-lalu-tentang-masa-depan-banyak-yang-hampir-akurat-lho/
[35]: http://suarabersama.tk/news/8-prediksi-orang-di-masa-lalu-tentang-masa-depan-banyak-yang-hampir-akurat-lho/
[36]: https://pumpkinads.co.uk/vintage-versions-of-modern-technology/
[37]: http://innovatestartup.com/2017/12/01/you-can-learn-glass-blowing-1938/
[38]: https://clusterassets.wordpress.com/2017/12/03/new-top-story-on-hacker-news-you-can-learn-glass-blowing-1938/
[39]: http://www.dailynewsupdate.com.au/this-artist-painted-with-light-an-admiring-astronomer-helped-make-him-a-star-at-the-smithsonian/
[40]: http://blog.modernmechanix.com/tag/airships/
[41]: http://blog.modernmechanix.com/tag/alternative-energy/
[42]: http://blog.modernmechanix.com/tag/art/
[43]: http://blog.modernmechanix.com/tag/audio-equipment/
[44]: http://blog.modernmechanix.com/tag/bell/
[45]: http://blog.modernmechanix.com/tag/cartoons/
[46]: http://blog.modernmechanix.com/tag/chemical-warfare/
[47]: http://blog.modernmechanix.com/tag/christmas/
[48]: http://blog.modernmechanix.com/tag/clothing/
[49]: http://blog.modernmechanix.com/tag/computer-ads/
[50]: http://blog.modernmechanix.com/tag/correspondence-school/
[51]: http://blog.modernmechanix.com/tag/crafts/
[52]: http://blog.modernmechanix.com/tag/dairy/
[53]: http://blog.modernmechanix.com/tag/diving/
[54]: http://blog.modernmechanix.com/tag/fax/
[55]: http://blog.modernmechanix.com/tag/food/
[56]: http://blog.modernmechanix.com/tag/furniture/
[57]: http://blog.modernmechanix.com/tag/giant-sized/
[58]: http://blog.modernmechanix.com/tag/golf/
[59]: http://blog.modernmechanix.com/tag/guns/
[60]: http://blog.modernmechanix.com/tag/headgear/
[61]: http://blog.modernmechanix.com/tag/hobbies/
[62]: http://blog.modernmechanix.com/tag/housewife-aids/
[63]: http://blog.modernmechanix.com/tag/how-its-made/
[64]: http://blog.modernmechanix.com/tag/in-the-future/
[65]: http://blog.modernmechanix.com/tag/inventions-wanted/
[66]: http://blog.modernmechanix.com/tag/lighting/
[67]: http://blog.modernmechanix.com/tag/midget-sized/
[68]: http://blog.modernmechanix.com/tag/models/
[69]: http://blog.modernmechanix.com/tag/musical-instruments/
[70]: http://blog.modernmechanix.com/tag/parking/
[71]: http://blog.modernmechanix.com/tag/phonograph/
[72]: http://blog.modernmechanix.com/tag/radioactivity/
[73]: http://blog.modernmechanix.com/tag/religion/
[74]: http://blog.modernmechanix.com/tag/remington-rand/
[75]: http://blog.modernmechanix.com/tag/rockets/
[76]: http://blog.modernmechanix.com/tag/shaving/
[77]: http://blog.modernmechanix.com/tag/smoking/
[78]: http://blog.modernmechanix.com/tag/telescopes/
[79]: http://blog.modernmechanix.com/tag/mccahill/
[80]: http://blog.modernmechanix.com/tag/trailers/
[81]: http://blog.modernmechanix.com/tag/usefull/
[82]: http://blog.modernmechanix.com/tag/whats-new/
[83]: http://blog.modernmechanix.com/tag/worlds-fair/
[84]: http://blog.modernmechanix.com/tags
[85]: http://blog.modernmechanix.com/wp-login.php
[86]: http://blog.modernmechanix.com/wp-login.php?action=register
[87]: 
[88]: http://www.anthologyfilmarchives.org/
[89]: http://picasaweb.google.com/Shopsind/NewAlbum8306624PM?pli=1
[90]: http://www.jasonfulford.com/
[91]: http://shopsinsgeneralstore.com/
[92]: http://shopsins.com/
[93]: http://tamarashopsin.com/
[94]: http://www.thehouseilivein.org/ "My sister’s latest movie."
[95]: http://trailers.apple.com/trailers/independent/thehouseilivein/ "Apple Trailer site for my sister’s latest movie."
[96]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FAntique-Magazine-Emporium
[97]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FJ-and-Jay-Collectibles
[98]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FMichelles-Paper-Palace
[99]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FMore-Magazines
[100]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FNow-and-Then-Odds-and-Ends
[101]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FOLD-VINTAGE-MAGAZINES
[102]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FPaper-Time-Machine
[103]: http://www.paperbackswap.com/index.php?n=3&r_by=charlie%40inane.org "My favorite site for getting books."
[104]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FPriceRiot-Vintage-Magazines
[105]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968893&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2Fsouthdakotastuffmagazines
[106]: http://bibigreycat.blogspot.com/
[107]: http://atlasobscura.com
[108]: http://bedazzled.blogs.com/
[109]: http://bibliodyssey.blogspot.com/
[110]: http://boingboing.net/
[111]: http://gadgets.boingboing.net/
[112]: http://www.cbsrmt.com/
[113]: http://www.conelrad.com/index.php
[114]: http://www.craphound.com
[115]: http://curiousexpeditions.org/
[116]: http://thrillingwonder.blogspot.com/
[117]: http://dethroner.com/
[118]: http://digitize.textfiles.com/
[119]: http://dowhatnow.typepad.com/
[120]: http://www.fabiofeminofantascience.org/
[121]: http://www.finkbuilt.com/blog/
[122]: http://rover.ebay.com/rover/1/711-53200-19255-0/1?type=4&campid=5335968864&toolid=10001&customid=&mpre=http%3A%2F%2Fstores.ebay.com%2FGrandpas-Secrets_W0QQcolZ4QQdirZ1QQfsubZQ2d33QQftidZ2QQtZkm
[123]: http://www.groceteria.com/index.html
[124]: http://historicphotoarchive.com/
[125]: http://www.magazineart.org/index.html
[126]: http://makezine.com/blog/
[127]: http://www.marcelstvmuseum.com/index.html
[128]: http://packmag.net/index.php
[129]: http://mexicovers1.blogspot.com/
[130]: http://www.douglas-self.com/MUSEUM/museum.htm
[131]: http://www.neatorama.com/
[132]: http://www.normansaunders.com/
[133]: http://www.oldmagazinearticles.com/home.php
[134]: http://paleo-future.blogspot.com/
[135]: http://easydreamer.blogspot.com/
[136]: http://www.pocketcalculatorshow.com/
[137]: http://salmongutter.blogspot.com/
[138]: http://www.retrothing.com/
[139]: http://www.bitlounge.net/retrolounge/index.htm
[140]: http://oldradio.onego.ru/
[141]: http://scienseillustrations.mypage.ru/
[142]: http://www.secretfunspot.com/
[143]: http://davidszondy.com/future/futurepast.htm
[144]: http://mrparallel.wordpress.com/
[145]: http://www.vintagepbks.com/index.html
[146]: http://www.vintageprojects.com/
[147]: http://vintagescans.blogspot.com/
[148]: http://www.vintage-technology.info/index.html
[149]: http://www.typewritermuseum.org/
[150]: http://nywf64.com

