---
created_at: '2015-04-09T20:30:34.000Z'
title: Rachmaninov on the future of broadcasting (1931)
url: http://www.gramophone.co.uk/feature/rachmaninov-on-the-future-of-broadcasting
author: jeffreyrogers
points: 57
story_text: ''
comment_text: 
num_comments: 11
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1428611434
_tags:
- story
- author_jeffreyrogers
- story_9350800
objectID: '9350800'

---
[Source](https://www.gramophone.co.uk/feature/rachmaninov-on-the-future-of-broadcasting "Permalink to Rachmaninov on the future of broadcasting | gramophone.co.uk")

# Rachmaninov on the future of broadcasting | gramophone.co.uk

[Skip to main content][1]

* [Subscribe][2]
* [Latest issue][3]
* [Archive][4]
* [Reviews Database][5]
* [Podcasts][6]
* [Newsletter][7]
* [Facebook][8]
* [Twitter][9]
* [Youtube][10]
* [Forum][11]

![][12]

[

### **THE GRAMOPHONE  
NEWSLETTER**

Receive a weekly collection of news, features and reviews

][13]

[ ![Home][14] ][15]

Search 

Est 1923

## Main menu

[Home][16][Reviews][17][News][18][Features][19][Composers][20][Artists][21][Magazine][3][Awards][22][Blogs][23][Subscribe][24]

[navigation menu & search][25]

[ ![Home][14] ][15]

## You are here

[Home][26] » [Features][19] » Rachmaninov on the future of broadcasting

## 

# Rachmaninov on the future of broadcasting

[Gramophone][27] Wed 1st April 2015

## A revealing interview with Sergey Rachmaninov from April 1931 

![][28]

Sergey Rachmaninov (April 1931)

Not long ago I was asked to express my opinion as to the musical value of broadcasting. I replied that, to my mind, radio has a bad influence on art: that it destroys all the soul and true significance of music. Since then many people have appeared surprised that, disliking wireless so intensely, I should lend myself to recording for the gramophone, as though the two were, in some mysterious way, intimately connected.

To me it seems that the modern gramophone and modern methods of recording are musically superior to wireless transmission in every way, particularly where reproduction of the piano is concerned. I agree that piano recording was not always so successful as it is to­day. Twelve years ago, when I was making my first records with Edison in America, the piano came out with a thin, tinkling tone. It sounded exactly like the Russian balalaika, which, as you may know, is a stringed instrument resembling the guitar. And results produced by the acoustical process in use when I began to record for "His Master's Voice" in 1920 were far from satisfactory. It is only the perfecting of electrical recording during the last three years combined with recent astonishing improvements in the gramophones themselves that has given us piano reproduction of a fidelity, variety and depth of tone that could hardly be bettered.

I have no hesitation in saying that modern piano recordings do the pianist complete justice. Speaking from personal experience, I feel that my records can only help to increase my prestige as an artist. Not that excellent results are by any means limited to my own work. I have heard many fine records by many different pianists and in every case the essentials of the individual artist's performance have been captured and preserved.

In fact, through the medium of the gramophone we can now offer the public performances closely similar to those we give on the concert platform. Our records should not disappoint the most critical listener who has heard us in the flesh: to the millions who have no opportunity of doing so, they convey a just and accurate impression of our work. In addition, what is to me most important of all, recording for the gramophone enables the artist to satisfy him­self.

For I am by nature a pessimist. It is so seldom that I am sincerely satisfied with my performance, so often that I feel it could have been better. And when making records it is actually possible to achieve something approaching­ artistic perfection. If once, twice or three times I do not play as well as I can, it is possible to record and re-­record, to destroy and remake until, at last, I am content with the result.

Can the radio artist, who has no opportunity to hear how his performance comes through, ever know a similar satisfaction in his work? Myself, I dislike radio music and listen to it very seldom. But from what I have heard I cannot believe that the best broadcast performance imaginable would ever satisfy a sensitive artist.

On this account alone, I deplore the present depression in the gramophone industry. It is a curious fact that when I began working for H.M.V. ten years ago business was excellent, though only indifferent records were available. Yet to­day, when we have first­ class recording, business is worse than it has ever been. For this, I can only think that the universal craze for radio is to blame. Not for a moment would I wish to belittle the scientific value of broadcasting, its wonders, or its benefits to humanity. I can well imagine that if I were exiled in Alaska, for instance, I might be grateful for even the pale ghosts of music the radio would bring me. But to listen­ in great cities like London or New York when one could actually be present in a concert hall­ - to me that would seem like sacrilege. Radio is a very great invention, but not, I think, for art.

To compare the ultimate musical value of broadcasting with that of the gramophone is to realise that the gramophone has bestowed upon the executive musician one priceless gift­ - permanence for his art. You listen to a broadcast recital. The next moment it is finished, gone. But a gramophone record can preserve for ever the playing and singing of the world's most distinguished artists. Think what it would have meant to us to­day could we possess records made by Liszt, the greatest pianist who has ever lived. Yet we can only dimly imagine what his playing must have been. Future generations will be more fortunate in that the finest modern musicians, through their records, will be something more than names to those who come after them.

I can imagine no more striking example of the gramophone's power to re­create the personality of dead genius than an experience of my own when, in 1918, I first went to America. It was in New York that H.M.V. gave me the opportunity to hear some records made by Count Tolstoy shortly before his death in 1910. Having known Count Tolstoy; whose friendship had greatly helped and influenced me at a very difficult period of my early career, I was naturally keenly interested. The records, made on his estate in Russia, were simply speeches, one in Russian, one in English, explaining his philosophy of life. Yet when the machine started and I heard again his voice, perfectly reproduced down to the, curious little husky cough characteristic of his speech, it seemed that Tolstoy himself had come to life. It was a marvellous experience. Seldom have I been moved so deeply. Never, never can I forget the impression the sound of that voice, so long silent, made upon me. But the tragedy of it is this. During the past ten years, I have tried continually in America, in Russia, to obtain those records. No one can tell what has become of them. Unique and irreplaceable, they have apparently vanished beyond recall.

To return to my own work for the gramophone, I have felt most satisfied with those records made during the past three years. These include my own Piano Concerto, Number Two, which I recorded with the Philadelphia Symphony Orchestra, under Stokowski, Schumann's "Carnaval", recently issued in America, the Chopin "Funeral March" Sonata, which I believe is not yet published, and the Grieg C Minor and Beethoven G Major Sonatas for piano and violin in partnership with Fritz Kreisler.

Do the critics who have praised those Grieg records so highly realise the immense amount of hard work and patience necessary to achieve such results? The six sides of the Grieg set we recorded no fewer than five times each. From these thirty discs we finally selected the best, destroying the remainder. Perhaps so much labour did not altogether please Fritz Kreisler. He is a great artist, but does not care to work too hard. Being an optimist, he will declare with enthusiasm that the first set of proofs we make are wonderful, marvellous. But my own pessimism invariably causes me to feel, and argue, that they could be better. So when we work together, Fritz and I, we are always fighting.

To make records with the Philadelphia Symphony Orchestra is as thrilling an experience as any artist could desire. Unquestionably, they are the finest orchestral combination in the world: even the famous New York Philharmonic, which you heard in London under Toscanini last summer, must, I think, take second place. Only by working with the Philadelphians both as soloist and conductor, as has been my privilege, can one fully realise and appreciate their perfection of ensemble.

Recording my own Concerto with this orchestra was a unique event. Apart from the fact that I am the only pianist who has played with them for the gramophone, it is very rarely that an artist, whether as soloist or composer, is gratified by hearing his work accompanied and interpreted with so much sympathetic co­operation, such perfection of detail and balance between piano and orchestra. These discs, like all those made by the Philadelphians, were recorded in a concert hall, where we played exactly as though we were giving a public performance. Naturally, this method ensures the most realistic results, but in any case, no studio exists, even in America, that could accommodate an orchestra of a hundred and ten players.

Their efficiency is almost incredible. In England I hear constant complaints that your orchestras suffer always from under­-rehearsal. The Philadelphia Orchestra, on the other hand, have attained such a standard of excellence that they produce the finest results with the minimum of preliminary work. Recently, I conducted their superb recording of my symphonic poem, "The Isle of the Dead", now published in a Victor album of three records which play for about twenty­ two minutes. After no more than two rehearsals the orchestra were ready for the microphone, and the entire work was completed in less than four hours.

Of all our own music­-making silence must someday be the end. Formerly, the artist was haunted by the knowledge that with him his music also must vanish into the unknown. Yet to­day, he can leave behind him a faithful reproduction of his art, an eloquent and imperishable testimony to his life's achievement. On this account alone, I think that the great majority of musicians and music­ lovers alike cannot hesitate to acclaim the gramophone as the most significant of modern musical inventions.

 

_This article was originally published in the April 1931 issue of Gramophone._

Explore: 

[Sergey Rachmaninov][29]

## Follow us

![][30]

![][30]

![][30]

## 

[

![][31]

## **Sign up for our newsletter **

> The latest news, features, blogs and reviews delivered weekly to your inbox!

][13]

## 

[

![][32]

## **The all-time greats**

Read about the artists who changed the world of classical music.

][33]

## 

[

[Tweets by @GramophoneMag][34]

][34]

![][35]

#### Gramophone Subscriptions

#### Gramophone Subscriptions

[Print Edition][36]

[Digital Edition][37]

[Digital Archive][38]

[Reviews Database][39]

[Events & Offers][40]

From£64/year

### Gramophone Print

### Gramophone Print

![][41]

[more info][42] [close info][42]

[ yes Print Edition ][36]

no Digital Edition

no Digital Archive

no Reviews Database

no Events & Offers

From£64/year

[Subscribe][43]

From£106/year

### The Gramophone Club

### The Gramophone Club

![][44] ![][45] ![][45]

[more info][42] [close info][42]

[ yes Print Edition ][36]

[ yes Digital Edition ][37]

[ yes Digital Archive ][38]

[ yes Reviews Database ][39]

[ yes Events & Offers ][40]

From£106/year

[Subscribe][46]

From£84/year

### The Gramophone Digital Club

### The Gramophone Digital Club

![][47]

[more info][42] [close info][42]

no Print Edition

[ yes Digital Edition ][37]

[ yes Digital Archive ][38]

[ yes Reviews Database ][39]

[ yes Events & Offers ][40]

From£84/year

[Subscribe][48]

From£64/year

### Gramophone Reviews

### Gramophone Reviews

![][49]

[more info][42] [close info][42]

no Print Edition

no Digital Edition

no Digital Archive

[ yes Reviews Database ][39]

no Events & Offers

From£64/year

[Subscribe][50]

From£64/year

### Gramophone Digital Edition

### Gramophone Digital Edition

![][47]

[more info][42] [close info][42]

no Print Edition

[ yes Digital Edition ][37]

[ yes Digital Archive ][38]

no Reviews Database

no Events & Offers

From£64/year

[Subscribe][51]

If you are a library, university or other organisation that would be interested in an institutional subscription to _Gramophone_ [please click here ][52]for further information.  

* [Home][16]
* [Composers][20]
* [Features][53]
* [Hall of Fame][54]
* [Blogs][23]
* [Contact Us][55]
* [Advertise][56]
* [House Rules][57]
* [Privacy Policy][58]
* [Terms & Conditions][59]
* [Twitter][60]
* [Facebook][61]
* [Latest issue][3]
* [Spotify][62]
* [Apple Music][63]
* [Qobuz][64]

![MAG-logo][65]

Gramophone is brought to you by [Mark Allen Group][66]  
Gramophone is part of [MA Music, Leisure and Travel][67]  
[About Mark Allen Group][66] | [International licensing][66]

© MA Business and Leisure Ltd. 2018

[1]: https://www.gramophone.co.uk#main-content
[2]: https://www.magsubscriptions.com/music-gramophone?utm_source=Gramophone&utm_medium=website-nav&utm_campaign=grm-subsgen-navbarright
[3]: https://www.gramophone.co.uk/features/gallery/introducing-gramophone-february-2018
[4]: https://www.gramophone.co.uk/classical-music-news/gramophone-launches-new-digital-archive-app ""
[5]: https://www.gramophone.co.uk/reviews ""
[6]: https://itunes.apple.com/gb/podcast/the-gramophone-magazine/id944184210 ""
[7]: https://www.gramophone.co.uk/feature/sign-up-to-the-free-gramophone-newsletter ""
[8]: http://www.facebook.com/pages/Gramophone/87870680838 ""
[9]: http://twitter.com/gramophonemag ""
[10]: http://www.youtube.com/user/GramophoneMagazine ""
[11]: http://www.gramophone.co.uk/forum ""
[12]: https://adserver.adtech.de/adserv/3.0/1211/5009240/0/225/ADTECH%3Bloc%3D300%3Bkey%3DSergey%20Rachmaninov%3Bkvsubscriber%3Danonymous
[13]: https://www.gramophone.co.uk/feature/sign-up-to-the-free-gramophone-newsletter
[14]: https://www.gramophone.co.uk/sites/all/themes/gramophone/logo.png
[15]: https://www.gramophone.co.uk/ "Home"
[16]: https://www.gramophone.co.uk/ ""
[17]: https://www.gramophone.co.uk/reviews
[18]: https://www.gramophone.co.uk/classical-music-news
[19]: https://www.gramophone.co.uk/features
[20]: https://www.gramophone.co.uk/composers ""
[21]: https://www.gramophone.co.uk/halloffame
[22]: http://www.gramophone.co.uk/awards/2017 "Awards"
[23]: https://www.gramophone.co.uk/blog/all ""
[24]: https://www.gramophone.co.uk/subscribe
[25]: https://www.gramophone.co.uk#the-top
[26]: https://www.gramophone.co.uk/
[27]: https://www.gramophone.co.uk/users/gramophone "View user profile."
[28]: https://gramophoneproduction.s3-accelerate.amazonaws.com/s3fs-public/styles/6_columns_wide/public/rachmaninov_april_1931.jpg?itok=mGcHCZNz
[29]: https://www.gramophone.co.uk/composers/sergey-rachmaninov-39219
[30]: https://adserver.adtech.de/adserv/3.0/1211/5009239/0/170/ADTECH%3Bloc%3D300%3Bkey%3DSergey%20Rachmaninov%3Bkvsubscriber%3Danonymous
[31]: https://gramophoneproduction.s3-accelerate.amazonaws.com/s3fs-public/mednewsletter_gramophone_logo_onwhitebg_0.jpg
[32]: https://gramophoneproduction.s3-accelerate.amazonaws.com/s3fs-public/halloffame_logo-2014_1.jpg
[33]: https://www.gramophone.co.uk/features/focus/gramophone-hall-of-fame
[34]: https://twitter.com/GramophoneMag
[35]: https://adserver.adtech.de/adserv/3.0/1211/5009238/0/529/ADTECH%3Bloc%3D300%3Bkey%3DSergey%20Rachmaninov%3Bkvsubscriber%3Danonymous
[36]: https://www.gramophone.co.uk# "Print Edition"
[37]: https://www.gramophone.co.uk# "Digital Edition"
[38]: https://www.gramophone.co.uk# "Digital Archive"
[39]: https://www.gramophone.co.uk# "Reviews Database"
[40]: https://www.gramophone.co.uk# "Events & Offers"
[41]: https://www.gramophone.co.uk/sites/all/themes/gramophone/img/mags.jpg
[42]: https://www.gramophone.co.uk#
[43]: https://www.magsubscriptions.com/music-gramophone-gramophone-mag?utm_source=Gramophone&utm_medium=website-matrix&utm_campaign=grm-subsgen-print
[44]: https://www.gramophone.co.uk/sites/all/themes/gramophone/img/best-value.png
[45]: https://www.gramophone.co.uk/sites/all/themes/gramophone/img/devices-2.jpg
[46]: https://www.magsubscriptions.com/music-gramophone-gramophone-fullclub?utm_source=Gramophone&utm_medium=website-matrix&utm_campaign=grm-subsgen-fullclub
[47]: https://www.gramophone.co.uk/sites/all/themes/gramophone/img/devices-1.jpg
[48]: https://www.magsubscriptions.com/music-gramophone-gramophone-digitalclub?utm_source=Gramophone&utm_medium=website-matrix&utm_campaign=grm-subsgen-digitalclub
[49]: https://www.gramophone.co.uk/sites/all/themes/gramophone/img/4.jpg
[50]: https://www.magsubscriptions.com/music-gramophone-gramophone-reviews?utm_source=Gramophone&utm_medium=website-matrix&utm_campaign=grm-subsgen-reviews
[51]: https://www.magsubscriptions.com/music-gramophone-gramophone-app?utm_source=Gramophone&utm_medium=website-matrix&utm_campaign=grm-subsgen-digital
[52]: https://institutions.exacteditions.com/gramophone
[53]: https://www.gramophone.co.uk/Features ""
[54]: https://www.gramophone.co.uk/halloffame ""
[55]: https://www.gramophone.co.uk/contact-us ""
[56]: https://www.gramophone.co.uk/features/gallery/gramophone-media-pack
[57]: https://www.gramophone.co.uk/house-rules
[58]: https://www.gramophone.co.uk/privacy-policy
[59]: https://www.gramophone.co.uk/page/website-terms-and-conditions
[60]: http://twitter.com/gramophonemag
[61]: http://www.facebook.com/pages/Gramophone/87870680838
[62]: https://open.spotify.com/user/gramophonemag ""
[63]: https://itunes.apple.com/gb/curator/gramophone/id1094857848 ""
[64]: http://www.qobuz.com/gb-en/page/gramophone ""
[65]: https://www.gramophone.co.uk/sites/all/themes/gramophone/chr/MAG-logo.png
[66]: http://www.markallengroup.com
[67]: http://www.markallengroup.com/ma-music-leisure-and-travel

