---
created_at: '2013-10-20T16:25:51.000Z'
title: Was My Life Worth Living? (1934)
url: http://ucblibrary3.berkeley.edu/goldman/Writings/Essays/lifework.html
author: t0dd
points: 128
story_text: ''
comment_text: 
num_comments: 101
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1382286351
_tags:
- story
- author_t0dd
- story_6580372
objectID: '6580372'

---
[Source](http://www.lib.berkeley.edu/goldman/ "Permalink to Introduction")

# Introduction

![UCB Library logo small desaturated][1] ![Emma goldman Papers header][2]

  

* [Home][3]
* [About the Project][4]
    * [Overview of Resources][5]
* [Meet Emma Goldman][6]
    * [Early Life: Portrait of an Anarchist as a Young Woman][7]
    * [Life and Conflict in the New World][8]
    * [Emma Goldman and Free Speech][9]
    * [Birth Control Pioneer][10]
    * [War Resistance, Anti-Militarism, and Deportation, 1917-1919][11]
    * [Emma Goldman in Exile][12]
    * [Emma Goldman and the Spanish Civil War][13]
    * [Honoring Goldman's Legacy][14]
* [Publications of Emma Goldman Papers][15]
    * [Sample Documents from the Book Edition][16]
    * [Sample Biographies from the Directory of Individuals][17]
    * [Emma Goldman: Guide to Her Life and Documentary Sources][18]
* [Primary Sources][19]
    * [Goldman's Writings from Books][20]
        * [Anarchism & Other Essays by Goldman][21]
        * [The Social Significance of the Modern Drama][22]
        * [My Disillusionment in Russia][23]
        * [Living My Life][24]
    * [Published Essays & Pamphlets by Goldman][25]
    * [Speeches by Goldman & Others][26]
    * [New York Times & Third Party Accounts][27]
    * [Scanned Documents][28]
* [Features][29]
    * [Resilient Rebels][30]
    * [Emma Goldman's Birthday][31]
    * [United States vs. Emma Goldman][32]
    * [Dances with Feminists][33]
* [Blog][34]

# Introduction

Emma Goldman (1869–1940) stands as a major figure in the history of American radicalism and feminism. An influential and well-known anarchist of her day, Goldman was an early advocate of free speech, birth control, women's equality and independence, and union organization. Her criticism of mandatory conscription of young men into the military during World War I led to a two-year imprisonment, followed by her deportation in 1919. For the rest of her life until her death in 1940, she continued to participate in the social and political movements of her age, from the Russian Revolution to the Spanish Civil War.

News and Announcements

Copyright © The Regents of the University of California. All rights reserved.  
Except where otherwise noted, this work is subject to a [Creative Commons Attribution-Noncommercial 4.0 License][35]

[1]: http://www.lib.berkeley.edu/images/ucblibrarylogo_smalldesaturated.jpg
[2]: http://www.lib.berkeley.edu/images/header840x156responsive.jpg
[3]: http://www.lib.berkeley.edu/index.html
[4]: http://www.lib.berkeley.edu/AbouttheProject/index.html
[5]: http://www.lib.berkeley.edu/AbouttheProject/overviewofresources.html
[6]: http://www.lib.berkeley.edu/MeetEmmaGoldman/index.html
[7]: http://www.lib.berkeley.edu/MeetEmmaGoldman/earlylife-portraitofananarchistasayoungwoman.html
[8]: http://www.lib.berkeley.edu/MeetEmmaGoldman/lifeandconflictinthenewworld.html
[9]: http://www.lib.berkeley.edu/MeetEmmaGoldman/emmagoldmanandfreespeech.html
[10]: http://www.lib.berkeley.edu/MeetEmmaGoldman/birthcontrolpioneer.html
[11]: http://www.lib.berkeley.edu/MeetEmmaGoldman/warresistance-antimilitarism-deportation1917-1919.html
[12]: http://www.lib.berkeley.edu/MeetEmmaGoldman/emmagoldmaninexile.html
[13]: http://www.lib.berkeley.edu/MeetEmmaGoldman/emmagoldmanandthespanishcivilwar.html
[14]: http://www.lib.berkeley.edu/MeetEmmaGoldman/honoringgoldmanslegacy.html
[15]: http://www.lib.berkeley.edu/PublicationsoftheEmmaGoldmanPapers/index.html
[16]: http://www.lib.berkeley.edu/PublicationsoftheEmmaGoldmanPapers/sampledocumentsfromthebookedition.html
[17]: http://www.lib.berkeley.edu/PublicationsoftheEmmaGoldmanPapers/samplebiographiesfromthedirectoryofindividuals.html
[18]: http://www.lib.berkeley.edu/PublicationsoftheEmmaGoldmanPapers/emmagoldman-aguidetoherlife-documentarysources.html
[19]: http://www.lib.berkeley.edu/PrimarySources/index.html
[20]: http://www.lib.berkeley.edu/PrimarySources/GoldmansWrtitingsfromBooks/index.html
[21]: http://www.lib.berkeley.edu/PrimarySources/GoldmansWrtitingsfromBooks/anarchismandotheressaysbygoldman.html
[22]: http://www.lib.berkeley.edu/PrimarySources/GoldmansWrtitingsfromBooks/socialsignificanceofthemoderndrama.html
[23]: http://www.lib.berkeley.edu/PrimarySources/GoldmansWrtitingsfromBooks/mydisillusionmentinrussia.html
[24]: http://www.lib.berkeley.edu/PrimarySources/GoldmansWrtitingsfromBooks/livingmylife.html
[25]: http://www.lib.berkeley.edu/PrimarySources/publishedessaysandpamphletsbygoldman.html
[26]: http://www.lib.berkeley.edu/PrimarySources/speechesbygoldmanandothers.html
[27]: http://www.lib.berkeley.edu/PrimarySources/newyorktimesandthirdpartyaccounts.html
[28]: http://www.lib.berkeley.edu/PrimarySources/scanneddocuments.html
[29]: http://www.lib.berkeley.edu/Features/index.html
[30]: http://www.lib.berkeley.edu/Features/resilientrebels.html
[31]: http://www.lib.berkeley.edu/Features/emmagoldmansbirthday.html
[32]: http://www.lib.berkeley.edu/Features/unitedstatesvsemmagoldman.html
[33]: http://www.lib.berkeley.edu/Features/danceswithfeminists.html
[34]: http://emmagoldmanpapers.tumblr.com/
[35]: http://www.lib.berkeley.edu/about/creative-commons

