---
created_at: '2016-02-07T16:35:03.000Z'
title: Who Goes Nazi? (1941)
url: https://harpers.org/archive/1941/08/who-goes-nazi/
author: d_e_solomon
points: 120
story_text: 
comment_text: 
num_comments: 122
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1454862903
_tags:
- story
- author_d_e_solomon
- story_11053415
objectID: '11053415'

---
[Source](https://harpers.org/archive/1941/08/who-goes-nazi/ "Permalink to Who Goes Nazi? | Harper&#039;s Magazine")

# Who Goes Nazi? | Harper&#039;s Magazine

[Close][2]

![][3]

[Close][2]

* [SIGN IN to access _Harper’s Magazine_][4]
* [Need help?][5]

SIGN IN to access _Harper’s Magazine_

[Close   X][4]

Need to create a login? Want to change your email address or password? Forgot your password?   
  
1\. Sign in to [Customer Care][6] using your account number or postal address.   
2\. Select Email/Password Information.   
3\. Enter your new information and click on Save My Changes.   
  
Subscribers can find additional help [here][5]. Not a subscriber? [Subscribe today!][7]

* * * * * [Subscribe][7]
* * [Current Issue][8]
* * [Blog][9]
* * [Archive][10]
* * [Store][11]
* * [About][12]
    * [History][13]
    * [Contact][14]
    * [Masthead][15]
    * [Submissions][16]
    * [Internships][17]
    * [Advertising][18]
    * [Find a Newsstand][19]
    * [Media][20]
    * [FAQ][5]
* Search

![][21]

February 23, 2018: [[Conspiracy theories][22]][[1980 Olympic Games][23]][[Aleppo][24]][[AR-15 rifle][25]]

[ARCHIVE][10] / [1941][26] / [August][27]

[< Previous Article][28] | [Next Article >][29]

[Article][30] — From the August 1941 issue

# Who Goes Nazi?

By [Dorothy Thompson][31]

Download Pdf

Read Online

[Single Page][32]

[Print Page][2]

It is an interesting and somewhat macabre parlor game to play at a large gathering of one's acquaintances: to speculate who in a showdown would go Nazi. By now, I think I know. I have gone through the experience many times—in Germany, in Austria, and in France. I have come to know the types: the born Nazis, the Nazis whom democracy itself has created, the certain-to-be fellow-travelers. And I also know those who never, under any conceivable circumstances, would become Nazis.

It is preposterous to think that they are divided by any racial characteristics. Germans may be more susceptible to Nazism than most people, but I doubt it. Jews are barred out, but it is an arbitrary ruling. I know lots of Jews who are born Nazis and many others who would heil Hitler tomorrow morning if given a chance. There are Jews who have repudiated their own ancestors in order to become "Honorary Aryans and Nazis"; there are full-blooded Jews who have enthusiastically entered Hitler's secret service. Nazism has nothing to do with race and nationality. It appeals to a certain type of mind.

It is also, to an immense extent, the disease of a generation—the generation which was either young or unborn at the end of the last war. This is as true of Englishmen, Frenchmen, and Americans as of Germans. It is the disease of the so-called "lost generation."

Sometimes I think there are direct biological factors at work—a type of education, feeding, and physical training which has produced a new kind of human being with an imbalance in his nature. He has been fed vitamins and filled with energies that are beyond the capacity of his intellect to discipline. He has been treated to forms of education which have released him from inhibitions. His body is vigorous. His mind is childish. His soul has been almost completely neglected.

At any rate, let us look round the room.

The gentleman standing beside the fireplace with an almost untouched glass of whiskey beside him on the mantelpiece is Mr. A, a descendant of one of the great American families. There has never been an American Blue Book without several persons of his surname in it. He is poor and earns his living as an editor. He has had a classical education, has a sound and cultivated taste in literature, painting, and music; has not a touch of snobbery in him; is full of humor, courtesy, and wit. He was a lieutenant in the World War, is a Republican in politics, but voted twice for Roosevelt, last time for Willkie. He is modest, not particularly brilliant, a staunch friend, and a man who greatly enjoys the company of pretty and witty women. His wife, whom he adored, is dead, and he will never remarry.

He has never attracted any attention because of outstanding bravery. But I will put my hand in the fire that nothing on earth could ever make him a Nazi. He would greatly dislike fighting them, but they could never convert him. . . . Why not?

Beside him stands Mr. B, a man of his own class, graduate of the same preparatory school and university, rich, a sportsman, owner of a famous racing stable, vice-president of a bank, married to a well-known society belle. He is a good fellow and extremely popular. But if America were going Nazi he would certainly join up, and early. Why? . . . Why the one and not the other?

Mr. A has a life that is established according to a certain form of personal behavior. Although he has no money, his unostentatious distinction and education have always assured him a position. He has never been engaged in sharp competition. He is a free man. I doubt whether ever in his life he has done anything he did not want to do or anything that was against his code. Nazism wouldn't fit in with his standards and he has never become accustomed to making concessions.

Mr. B has risen beyond his real abilities by virtue of health, good looks, and being a good mixer. He married for money and he has done lots of other things for money. His code is not his own; it is that of his class—no worse, no better, He fits easily into whatever pattern is successful. That is his sole measure of value—success. Nazism as a minority movement would not attract him. As a movement likely to attain power, it would.

The saturnine man over there talking with a lovely French emigree is already a Nazi. Mr. C is a brilliant and embittered intellectual. He was a poor white-trash Southern boy, a scholarship student at two universities where he took all the scholastic honors but was never invited to join a fraternity. His brilliant gifts won for him successively government positions, partnership in a prominent law firm, and eventually a highly paid job as a Wall Street adviser. He has always moved among important people and always been socially on the periphery. His colleagues have admired his brains and exploited them, but they have seldom invited him—or his wife—to dinner.

He is a snob, loathing his own snobbery. He despises the men about him—he despises, for instance, Mr. B—because he knows that what he has had to achieve by relentless work men like B have won by knowing the right people. But his contempt is inextricably mingled with envy. Even more than he hates the class into which he has insecurely risen, does he hate the people from whom he came. He hates his mother and his father for _being_ his parents. He loathes everything that reminds him of his origins and his humiliations. He is bitterly anti-Semitic because the social insecurity of the Jews reminds him of his own psychological insecurity.

Pity he has utterly erased from his nature, and joy he has never known. He has an ambition, bitter and burning. It is to rise to such an eminence that no one can ever again humiliate him. Not to rule but to be the secret ruler, pulling the strings of puppets created by his brains. Already some of them are talking his language—though they have never met him.

There he sits: he talks awkwardly rather than glibly; he is courteous. He commands a distant and cold respect. But he is a very dangerous man. Were he primitive and brutal he would be a criminal—a murderer. But he is subtle and cruel. He would rise high in a Nazi regime. It would need men just like him—intellectual and ruthless. But Mr. C is not a born Nazi. He is the product of a democracy hypocritically preaching social equality and practicing a carelessly brutal snobbery. He is a sensitive, gifted man who has been humiliated into nihilism. He would laugh to see heads roll.

I think young D over there is the only _born_ Nazi in the room. Young D is the spoiled only son of a doting mother. He has never been crossed in his life. He spends his time at the game of seeing what he can get away with. He is constantly arrested for speeding and his mother pays the fines. He has been ruthless toward two wives and his mother pays the alimony. His life is spent in sensation-seeking and theatricality. He is utterly inconsiderate of everybody. He is very good-looking, in a vacuous, cavalier way, and inordinately vain. He would certainly fancy himself in a uniform that gave him a chance to swagger and lord it over others.

Mrs. E would go Nazi as sure as you are born. That statement surprises you? Mrs. E seems so sweet, so clinging, so cowed. She is. She is a masochist. She is married to a man who never ceases to humiliate her, to lord it over her, to treat her with less consideration than he does his dogs. He is a prominent scientist, and Mrs. E, who married him very young, has persuaded herself that he is a genius, and that there is something of superior womanliness in her utter lack of pride, in her doglike devotion. She speaks disapprovingly of other "masculine" or insufficiently devoted wives. Her husband, however, is bored to death with her. He neglects her completely and she is looking for someone else before whom to pour her ecstatic self-abasement. She will titillate with pleased excitement to the first popular hero who proclaims the basic subordination of women.

On the other hand, Mrs. F would never go Nazi. She is the most popular woman in the room, handsome, gay, witty, and full of the warmest emotion. She was a popular actress ten years ago; married very happily; promptly had four children in a row; has a charming house, is not rich but has no money cares, has never cut herself off from her own happy-go-lucky profession, and is full of sound health and sound common sense. All men try to make love to her; she laughs at them all, and her husband is amused. She has stood on her own feet since she was a child, she has enormously helped her husband's career (he is a lawyer), she would ornament any drawing-room in any capital, and she is as American as ice cream and cake.

Previous Page[Next Page][33]

1 _ of _ 3 

![][34]_ You are currently viewing this article as a guest. If you are a subscriber, please sign in. If you aren't, please subscribe below and get access to the entire Harper's archive for only $45.99/year. Or purchase this issue on your [iOS][35] or [Android][36] devices for $6.99. _

![][34] = Subscribers only.  
Sign in [here][37].  
Subscribe [here][7].

* [SIGN IN to access _Harper’s Magazine_][4]
* [Need help?][5]

SIGN IN to access _Harper’s Magazine_

[Close   X][4]

Need to create a login? Want to change your email address or password? Forgot your password?   
  
1\. Sign in to [Customer Care][6] using your account number or postal address.   
2\. Select Email/Password Information.   
3\. Enter your new information and click on Save My Changes.   
  
Subscribers can find additional help [here][5]. Not a subscriber? [Subscribe today!][7]

* TAGS 
* [[20th century][38]]
* [[Fascism][39]]
* [[Fascists][40]]
* [[National socialism][41]]
* [[Psychological aspects][42]]
* [[Psychology][43]]
* [[United States][44]]

Download Pdf

[Single Page][32]

[Print Page][2]

Share 

_More from Dorothy Thompson:_

[From the Archive][45] — From the [May 2016][46] issue 

## [Wilt Thou not Walk][47]

[Context][48] — December 18, 2015, 10:00 am 

## [Who Goes Nazi?][49]

[**

Donald Trump calls for a ban on Muslims entering the United States; Dorothy Thompson wonders who is most susceptible to Nazism.

][49]**

[Article][30] — From the [December 1934][50] issue 

## [Good-by to Germany][51]

# [Get access to 167 years of  
Harper's for only $45.99][7]

Full Name ![][34]

Email ![][34]

Address ![][34]

City ![][34]

State/Province ![][34]

Zip/Postal Code ![][34]

Country ![][34]

United States Canada

## [THE CURRENT ISSUE][8]

[ ![][52] ][8]

## [March 2018][8]

##  [Nobody Knows][53] ![][34]

![][34] = Subscribers only.  
Sign in [here][37].  
Subscribe [here][7].

By [Rebecca Solnit][54]

##  [The Other Whisper Network][55] ![][34]

![][34] = Subscribers only.  
Sign in [here][37].  
Subscribe [here][7].

By [Katie Roiphe][56]

##  [The Infinity of the Small][57] ![][34]

![][34] = Subscribers only.  
Sign in [here][37].  
Subscribe [here][7].

By [Alan Lightman][58]

##  [Empty Suits][59] ![][34]

![][34] = Subscribers only.  
Sign in [here][37].  
Subscribe [here][7].

By [Ian MacDougall][60]

##  [The Great Divide][61] ![][34]

![][34] = Subscribers only.  
Sign in [here][37].  
Subscribe [here][7].

By [Maddy Crowell][62]

[view Table Content][8]

[SUBSCRIBE TODAY][7]

## [Get Harper's in print, instant digital access & our 167-year archive—all for $45.99][7]

![][63]

### [Want Harper's in your inbox?][64]

[Digital Subscription][64]

![][65]

* [Subscribe][7]
* [Current Issue][8]
* [Blog][9]
* [Archive][10]
* [About][13]
* [History][13],  [Contact][14],   [Masthead][15],   [Submissions][16],   [Internships][17]
* |
* [Advertising][18],  [Classifieds][66],  [Where to Buy][19],  [Media][20],  [FAQ][5]
* |
* [Customer Care][6]
* |
* [Store][11]

© 2017 Harper’s Magazine Foundation. Cover: Illustration by Lincoln Agnew. Source photographs: ClassicStock/Alamy; © Declan Haun/Chicago History Museum/Getty Images; © David Turnley/Corbis/Getty Images; © IPGGutenbergUKLtd

Many features on this website require JavaScript.You can enable JavaScript via your browser preference settings.

Close

Sign up to receive The Weekly Review, _Harper's Magazine's_ singular take on the past seven days of madness. It's free!*

*Click "Unsubscribe" in the Weekly Review to stop receiving emails from Harper's Magazine.

[1]: https://www.facebook.com/tr?id=288136928333066&ev=PageView
&noscript=1
[2]: javascript:void(0);
[3]: https://harpers.org/wp-content/themes/harpers/images/ajax_loader.gif
[4]: https://harpers.org#
[5]: https://harpers.org/faq/
[6]: https://w1.buysub.com/servlet/CSGateway?cds_mag_code=PRS
[7]: https://w1.buysub.com/servlet/OrdersGateway?cds_mag_code=PRS&cds_page_id=124427
[8]: https://harpers.org/archive/2018/03/
[9]: https://harpers.org/blog/
[10]: https://harpers.org/archive/
[11]: http://store.harpers.org
[12]: javascript:void(0)
[13]: https://harpers.org/history/
[14]: https://harpers.org/contact/
[15]: https://harpers.org/masthead/
[16]: https://harpers.org/submissions/
[17]: https://harpers.org/internships/
[18]: https://harpers.org/advertising/
[19]: https://harpers.org/find-a-newsstand/
[20]: https://harpers.org/press/
[21]: https://harpers.org/wp-content/themes/harpers/images/logoBlack.png
[22]: https://harpers.org/blog/tag/conspiracy-theories/
[23]: https://harpers.org/blog/tag/olympic-games-22nd-1980-moscow-russia/
[24]: https://harpers.org/blog/tag/aleppo-syria/
[25]: https://harpers.org/blog/tag/ar-15-rifle/
[26]: https://harpers.org/archive/1941/
[27]: https://harpers.org/archive/1941/08/
[28]: https://harpers.org/archive/1941/08/journey-to-england-1941/
[29]: https://harpers.org/archive/1941/08/flushing-summer/
[30]: https://harpers.org/departments/article/
[31]: https://harpers.org/author/dorothythompson/ "Posts by Dorothy Thompson"
[32]: https://harpers.org/archive/1941/08/who-goes-nazi/?single=1
[33]: https://harpers.org/archive/1941/08/who-goes-nazi/2
[34]: https://harpers.org/wp-content/themes/harpers/images/bulletRed.png
[35]: https://itunes.apple.com/us/app/harpers-magazine/id724823596?mt=8
[36]: https://play.google.com/store/apps/details?id=io.twentynine.harpers
[37]: https://harpers.org/login/
[38]: https://harpers.org/blog/tag/20th-century/
[39]: https://harpers.org/blog/tag/fascism/
[40]: https://harpers.org/blog/tag/fascists/
[41]: https://harpers.org/blog/tag/national-socialism/
[42]: https://harpers.org/blog/tag/psychological-aspects/
[43]: https://harpers.org/blog/tag/psychology/
[44]: https://harpers.org/blog/tag/united-states/
[45]: https://harpers.org/departments/from-the-archive/
[46]: https://harpers.org/archive/2016/05/
[47]: https://harpers.org/archive/2016/05/wilt-thou-not-walk/
[48]: https://harpers.org/blog/context/
[49]: https://harpers.org/blog/2015/12/who-goes-nazi/
[50]: https://harpers.org/archive/1934/12/
[51]: https://harpers.org/archive/1934/12/good-by-to-germany/
[52]: https://harpers.org/wp-content/uploads/2018/03/Screen-Shot-2018-02-10-at-7.44.45-AM.png
[53]: https://harpers.org/archive/2018/03/nobody-knows-3/
[54]: https://harpers.org/author/rebeccasolnit/ "Posts by Rebecca Solnit"
[55]: https://harpers.org/archive/2018/03/the-other-whisper-network-2/
[56]: https://harpers.org/author/katieroiphe/ "Posts by Katie Roiphe"
[57]: https://harpers.org/archive/2018/03/the-infinity-of-the-small/
[58]: https://harpers.org/author/alanplightman/ "Posts by Alan Lightman"
[59]: https://harpers.org/archive/2018/03/empty-suits/
[60]: https://harpers.org/author/ianmacdougall/ "Posts by Ian MacDougall"
[61]: https://harpers.org/archive/2018/03/the-great-divide-2/
[62]: https://harpers.org/author/maddycrowell/ "Posts by Maddy Crowell"
[63]: https://harpers.org/wp-content/uploads/2017/05/subscribe_image_small.png
[64]: https://visitor.r20.constantcontact.com/manage/optin?v=001iby_iqM37oAk8zPz235uGyYWHIIr32dqvgJo6iKqaPDX4eOIsxzmCCBf7BXv2fX1WTAPYZYw3Ivmxs4zAJdtWdWzrmKxUwl5WKDXd25Se7USJ_6U4RPLUx-o7u4tz21z
[65]: https://harpers.org/wp-content/themes/harpers/images/footerLogo.png
[66]: https://harpers.org/classifieds/

