---
created_at: '2016-02-23T01:39:38.000Z'
title: Who Goes Nazi? (1941)
url: https://harpers.org/archive/1941/08/who-goes-nazi/?single=1
author: nkurz
points: 70
story_text: 
comment_text: 
num_comments: 36
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1456191578
_tags:
- story
- author_nkurz
- story_11155824
objectID: '11155824'

---
[Source](https://harpers.org/archive/1941/08/who-goes-nazi/?single=1 "Permalink to Who Goes Nazi? | Harper&#039;s Magazine")

# Who Goes Nazi? | Harper&#039;s Magazine

[Close][2]

![][3]

[Close][2]

* [SIGN IN to access _Harper’s Magazine_][4]
* [Need help?][5]

SIGN IN to access _Harper’s Magazine_

[Close   X][4]

Need to create a login? Want to change your email address or password? Forgot your password?   
  
1\. Sign in to [Customer Care][6] using your account number or postal address.   
2\. Select Email/Password Information.   
3\. Enter your new information and click on Save My Changes.   
  
Subscribers can find additional help [here][5]. Not a subscriber? [Subscribe today!][7]

* * * * * [Subscribe][7]
* * [Current Issue][8]
* * [Blog][9]
* * [Archive][10]
* * [Store][11]
* * [About][12]
    * [History][13]
    * [Contact][14]
    * [Masthead][15]
    * [Submissions][16]
    * [Internships][17]
    * [Advertising][18]
    * [Find a Newsstand][19]
    * [Media][20]
    * [FAQ][5]
* Search

![][21]

February 23, 2018: [[Conspiracy theories][22]][[1980 Olympic Games][23]][[Aleppo][24]][[AR-15 rifle][25]]

[ARCHIVE][10] / [1941][26] / [August][27]

[< Previous Article][28] | [Next Article >][29]

[Article][30] — From the August 1941 issue

# Who Goes Nazi?

By [Dorothy Thompson][31]

Download Pdf

Read Online

Single Page 

[Print Page][2]

It is an interesting and somewhat macabre parlor game to play at a large gathering of one's acquaintances: to speculate who in a showdown would go Nazi. By now, I think I know. I have gone through the experience many times—in Germany, in Austria, and in France. I have come to know the types: the born Nazis, the Nazis whom democracy itself has created, the certain-to-be fellow-travelers. And I also know those who never, under any conceivable circumstances, would become Nazis.

It is preposterous to think that they are divided by any racial characteristics. Germans may be more susceptible to Nazism than most people, but I doubt it. Jews are barred out, but it is an arbitrary ruling. I know lots of Jews who are born Nazis and many others who would heil Hitler tomorrow morning if given a chance. There are Jews who have repudiated their own ancestors in order to become "Honorary Aryans and Nazis"; there are full-blooded Jews who have enthusiastically entered Hitler's secret service. Nazism has nothing to do with race and nationality. It appeals to a certain type of mind.

It is also, to an immense extent, the disease of a generation—the generation which was either young or unborn at the end of the last war. This is as true of Englishmen, Frenchmen, and Americans as of Germans. It is the disease of the so-called "lost generation."

Sometimes I think there are direct biological factors at work—a type of education, feeding, and physical training which has produced a new kind of human being with an imbalance in his nature. He has been fed vitamins and filled with energies that are beyond the capacity of his intellect to discipline. He has been treated to forms of education which have released him from inhibitions. His body is vigorous. His mind is childish. His soul has been almost completely neglected.

At any rate, let us look round the room.

The gentleman standing beside the fireplace with an almost untouched glass of whiskey beside him on the mantelpiece is Mr. A, a descendant of one of the great American families. There has never been an American Blue Book without several persons of his surname in it. He is poor and earns his living as an editor. He has had a classical education, has a sound and cultivated taste in literature, painting, and music; has not a touch of snobbery in him; is full of humor, courtesy, and wit. He was a lieutenant in the World War, is a Republican in politics, but voted twice for Roosevelt, last time for Willkie. He is modest, not particularly brilliant, a staunch friend, and a man who greatly enjoys the company of pretty and witty women. His wife, whom he adored, is dead, and he will never remarry.

He has never attracted any attention because of outstanding bravery. But I will put my hand in the fire that nothing on earth could ever make him a Nazi. He would greatly dislike fighting them, but they could never convert him. . . . Why not?

Beside him stands Mr. B, a man of his own class, graduate of the same preparatory school and university, rich, a sportsman, owner of a famous racing stable, vice-president of a bank, married to a well-known society belle. He is a good fellow and extremely popular. But if America were going Nazi he would certainly join up, and early. Why? . . . Why the one and not the other?

Mr. A has a life that is established according to a certain form of personal behavior. Although he has no money, his unostentatious distinction and education have always assured him a position. He has never been engaged in sharp competition. He is a free man. I doubt whether ever in his life he has done anything he did not want to do or anything that was against his code. Nazism wouldn't fit in with his standards and he has never become accustomed to making concessions.

Mr. B has risen beyond his real abilities by virtue of health, good looks, and being a good mixer. He married for money and he has done lots of other things for money. His code is not his own; it is that of his class—no worse, no better, He fits easily into whatever pattern is successful. That is his sole measure of value—success. Nazism as a minority movement would not attract him. As a movement likely to attain power, it would.

The saturnine man over there talking with a lovely French emigree is already a Nazi. Mr. C is a brilliant and embittered intellectual. He was a poor white-trash Southern boy, a scholarship student at two universities where he took all the scholastic honors but was never invited to join a fraternity. His brilliant gifts won for him successively government positions, partnership in a prominent law firm, and eventually a highly paid job as a Wall Street adviser. He has always moved among important people and always been socially on the periphery. His colleagues have admired his brains and exploited them, but they have seldom invited him—or his wife—to dinner.

He is a snob, loathing his own snobbery. He despises the men about him—he despises, for instance, Mr. B—because he knows that what he has had to achieve by relentless work men like B have won by knowing the right people. But his contempt is inextricably mingled with envy. Even more than he hates the class into which he has insecurely risen, does he hate the people from whom he came. He hates his mother and his father for _being_ his parents. He loathes everything that reminds him of his origins and his humiliations. He is bitterly anti-Semitic because the social insecurity of the Jews reminds him of his own psychological insecurity.

Pity he has utterly erased from his nature, and joy he has never known. He has an ambition, bitter and burning. It is to rise to such an eminence that no one can ever again humiliate him. Not to rule but to be the secret ruler, pulling the strings of puppets created by his brains. Already some of them are talking his language—though they have never met him.

There he sits: he talks awkwardly rather than glibly; he is courteous. He commands a distant and cold respect. But he is a very dangerous man. Were he primitive and brutal he would be a criminal—a murderer. But he is subtle and cruel. He would rise high in a Nazi regime. It would need men just like him—intellectual and ruthless. But Mr. C is not a born Nazi. He is the product of a democracy hypocritically preaching social equality and practicing a carelessly brutal snobbery. He is a sensitive, gifted man who has been humiliated into nihilism. He would laugh to see heads roll.

I think young D over there is the only _born_ Nazi in the room. Young D is the spoiled only son of a doting mother. He has never been crossed in his life. He spends his time at the game of seeing what he can get away with. He is constantly arrested for speeding and his mother pays the fines. He has been ruthless toward two wives and his mother pays the alimony. His life is spent in sensation-seeking and theatricality. He is utterly inconsiderate of everybody. He is very good-looking, in a vacuous, cavalier way, and inordinately vain. He would certainly fancy himself in a uniform that gave him a chance to swagger and lord it over others.

Mrs. E would go Nazi as sure as you are born. That statement surprises you? Mrs. E seems so sweet, so clinging, so cowed. She is. She is a masochist. She is married to a man who never ceases to humiliate her, to lord it over her, to treat her with less consideration than he does his dogs. He is a prominent scientist, and Mrs. E, who married him very young, has persuaded herself that he is a genius, and that there is something of superior womanliness in her utter lack of pride, in her doglike devotion. She speaks disapprovingly of other "masculine" or insufficiently devoted wives. Her husband, however, is bored to death with her. He neglects her completely and she is looking for someone else before whom to pour her ecstatic self-abasement. She will titillate with pleased excitement to the first popular hero who proclaims the basic subordination of women.

On the other hand, Mrs. F would never go Nazi. She is the most popular woman in the room, handsome, gay, witty, and full of the warmest emotion. She was a popular actress ten years ago; married very happily; promptly had four children in a row; has a charming house, is not rich but has no money cares, has never cut herself off from her own happy-go-lucky profession, and is full of sound health and sound common sense. All men try to make love to her; she laughs at them all, and her husband is amused. She has stood on her own feet since she was a child, she has enormously helped her husband's career (he is a lawyer), she would ornament any drawing-room in any capital, and she is as American as ice cream and cake.

**II**

How about the butler who is passing the drinks? I look at James with amused eyes. James is safe. James has been butler to the 'ighest aristocracy, considers all Nazis parvenus and communists, and has a very good sense for "people of quality." He serves the quiet editor with that friendly air of equality which good servants always show toward those they consider good enough to serve, and he serves the horsy gent stiffly and coldly.

Bill, the grandson of the chauffeur, is helping serve to-night. He is a product of a Bronx public school and high school, and works at night like this to help himself through City College, where he is studying _engineering_. He is a "proletarian," though you'd never guess it if you saw him without that white coat. He plays a crack game of tennis—has been a tennis tutor in summer resorts—swims superbly, gets straight A's in his classes, and thinks America is okay and don't let anybody say it isn't. He had a brief period of Youth Congress communism, but it was like the measles. He was not taken in the draft because his eyes are not good enough, but he wants to design airplanes, "like Sikorsky." He thinks Lindbergh is "just another pilot with a build-up and a rich wife" and that he is "always talking down America, like how we couldn't lick Hitler if we wanted to." At this point Bill snorts.

Mr. G is a _very_ intellectual young man who was an infant prodigy. He has been concerned with general ideas since the age of ten and has one of those minds that can scintillatingly rationalize everything. I have known him for ten years and in that time have heard him enthusiastically explain Marx, social credit, technocracy, Keynesian economics, Chestertonian distributism, and everything else one can imagine. Mr. G will never be a Nazi, because he will never be anything. His brain operates quite apart from the rest of his apparatus. He will certainly be able, however, fully to explain and apologize for Nazism if it ever comes along. But Mr. G is always a "deviationist." When he played with communism he was a Trotskyist; when he talked of Keynes it was to suggest improvement; Chesterton's economic ideas were all right but he was too bound to Catholic philosophy. So we may be sure that Mr. G would be a Nazi with purse-lipped qualifications. He would certainly be purged.

H is an historian and biographer. He is American of Dutch ancestry born and reared in the Middle West. He has been in love with America all his life. He can recite whole chapters of Thoreau and volumes of American poetry, from Emerson to Steve Benet. He knows Jefferson's letters, Hamilton's papers, Lincoln's speeches. He is a collector of early American furniture, lives in New England, runs a farm for a hobby and doesn't lose much money on it, and loathes parties like this one. He has a ribald and manly sense of humor, is unconventional and lost a college professorship because of a love affair. Afterward he married the lady and has lived happily ever afterward as the wages of sin.

H has never doubted his own authentic Americanism for one instant. This is his country, and he knows it from Acadia to Zenith. His ancestors fought in the Revolutionary War and in all the wars since. He is certainly an intellectual, but an intellectual smelling slightly of cow barns and damp tweeds. He is the most good-natured and genial man alive, but if anyone ever tries to make this country over into an imitation of Hitler's, Mussolini's, or Petain's systems H will grab a gun and fight. Though H's liberalism will not permit him to say it, it is his secret conviction that nobody whose ancestors have not been in this country since before the Civil War really understands America or would really fight for it against Nazism or any other foreign ism in a showdown.

But H is wrong. There is one other person in the room who would fight alongside H and he is not even an American citizen. He is a young German emigre, whom I brought along to the party. The people in the room look at him rather askance because he is so Germanic, so very blond-haired, so very blue-eyed, so tanned that somehow you expect him to be wearing shorts. He looks like the model of a Nazi. His English is flawed—he learned it only five years ago. He comes from an old East Prussian family; he was a member of the post-war Youth Movement and afterward of the Republican "Reichsbanner." All his German friends went Nazi—without exception. He hiked to Switzerland penniless, there pursued his studies in New Testament Greek, sat under the great Protestant theologian, Karl Barth, came to America through the assistance of an American friend whom he had met in a university, got a job teaching the classics in a fashionable private school; quit, and is working now in an airplane factory—working on the night shift to make planes to send to Britain to defeat Germany. He has devoured volumes of American history, knows Whitman by heart, wonders why so few Americans have ever really read the Federalist papers, believes in the United States of Europe, the Union of the English-speaking world, and the coming democratic revolution all over the earth. He believes that America is the country of Creative Evolution once it shakes off its middle-class complacency, its bureaucratized industry, its tentacle-like and spreading government, and sets itself innerly free.

The people in the room think he is not an American, but he is more American than almost any of them. He has discovered America and his spirit is the spirit of the pioneers. He is furious with America because it does not realize its strength and beauty and power. He talks about the workmen in the factory where he is employed. . . . He took the job "in order to understand the real America." He thinks the men are wonderful. "Why don't you American in- tellectuals ever get to them; talk to them?"

I grin bitterly to myself, thinking that if we ever got into war with the Nazis he would probably be interned, while Mr. B and Mr. G and Mrs. E would be spreading defeatism at all such parties as this one. "Of course I don't like Hitler but . . ."

Mr. J over there is a Jew. Mr. J is a very important man. He is immensely rich—he has made a fortune through a dozen directorates in various companies, through a fabulous marriage, through a speculative flair, and through a native gift for money and a native love of power. He is intelligent and arrogant. He seldom associates with Jews. He deplores any mention of the "Jewish question." He believes that Hitler "should not be judged from the standpoint of anti-Semitism." He thinks that "the Jews should be reserved on all political questions." He considers Roosevelt "an enemy of business." He thinks "It was a serious blow to the Jews that Frankfurter should have been appointed to the Supreme Court."

The saturnine Mr. C—the real Nazi in the room—engages him in a flatteringly attentive conversation. Mr. J agrees with Mr. C wholly. Mr. J is definitely attracted by Mr. C. He goes out of his way to ask his name—they have never met before. "A very intelligent man."

Mr. K contemplates the scene with a sad humor in his expressive eyes. Mr. K is also a Jew. Mr. K is a Jew from the South. He speaks with a Southern drawl. He tells inimitable stories. Ten years ago he owned a very successful business that he had built up from scratch. He sold it for a handsome price, settled his indigent relatives in business, and now enjoys an income for himself of about fifty dollars a week. At forty he began to write articles about odd and out-of-the-way places in American life. A bachelor, and a sad man who makes everybody laugh, he travels continually, knows America from a thousand different facets, and loves it in a quiet, deep, unostentatious way. He is a great friend of H, the biographer. Like H, his ancestors have been in this country since long before the Civil War. He is attracted to the young German. By and by they are together in the drawing-room. The impeccable gentleman of New England, the country-man—intellectual of the Middle West, the happy woman whom the gods love, the young German, the quiet, poised Jew from the South. And over on the other side are the others.

Mr. L has just come in. Mr. L is a lion these days. My hostess was all of a dither when she told me on the telephone, " . . . and L is coming. You know it's _dreadfully_ hard to get him." L is a _very_ powerful labor leader. "My dear, he is a man of the people, but really _fascinating._" L is a man of the people and just exactly as fascinating as my horsy, bank vice-president, on-the-make acquaintance over there, and for the same reasons and in the same way. L makes speeches about the "third of the nation," and L has made a darned good thing for himself out of championing the oppressed. He has the best car of anyone in this room; salary means nothing to him because he lives on an expense account. He agrees with the very largest and most powerful industrialists in the country that it is the business of the strong to boss the weak, and he has made collective bargaining into a legal compulsion to appoint him or his henchmen as "labor's" agents, with the power to tax pay envelopes and do what they please with the money. L is the strongest natural-born Nazi in this room. Mr. B regards him with contempt tempered by hatred. Mr. B will use him. L is already parroting B's speeches. He has the brains of Neanderthal man, but he has an infallible instinct for power. In private conversation he denounces the Jews as "parasites." No one has ever asked him what are the creative functions of a highly paid agent, who takes a percentage off the labor of millions of men, and distributes it where and as it may add to his own political power.

**III**

It's fun—a macabre sort of fun—this parlor game of "Who Goes Nazi?" And it simplifies things—asking the question in regard to specific personalities.

Kind, good, happy, gentlemanly, secure people never go Nazi. They may be the gentle philosopher whose name is in the Blue Book, or Bill from City College to whom democracy gave a chance to design airplanes—you'll never make Nazis out of them. But the frustrated and humiliated intellectual, the rich and scared speculator, the spoiled son, the labor tyrant, the fellow who has achieved success by smelling out the wind of success—they would all go Nazi in a crisis.

Believe me, nice people don't go Nazi. Their race, color, creed, or social condition is not the criterion. It is something in them.

Those who haven't anything in them to tell them what they like and what they don't-whether it is breeding, or happiness, or wisdom, or a code, however old-fashioned or however modern, go Nazi. It's an amusing game. Try it at the next big party you go to.

![][32]_ You are currently viewing this article as a guest. If you are a subscriber, please sign in. If you aren't, please subscribe below and get access to the entire Harper's archive for only $45.99/year. Or purchase this issue on your [iOS][33] or [Android][34] devices for $6.99. _

![][32] = Subscribers only.  
Sign in [here][35].  
Subscribe [here][7].

* [SIGN IN to access _Harper’s Magazine_][4]
* [Need help?][5]

SIGN IN to access _Harper’s Magazine_

[Close   X][4]

Need to create a login? Want to change your email address or password? Forgot your password?   
  
1\. Sign in to [Customer Care][6] using your account number or postal address.   
2\. Select Email/Password Information.   
3\. Enter your new information and click on Save My Changes.   
  
Subscribers can find additional help [here][5]. Not a subscriber? [Subscribe today!][7]

* TAGS 
* [[20th century][36]]
* [[Fascism][37]]
* [[Fascists][38]]
* [[National socialism][39]]
* [[Psychological aspects][40]]
* [[Psychology][41]]
* [[United States][42]]

Download Pdf

Single Page 

[Print Page][2]

Share 

_More from Dorothy Thompson:_

[From the Archive][43] — From the [May 2016][44] issue 

## [Wilt Thou not Walk][45]

[Context][46] — December 18, 2015, 10:00 am 

## [Who Goes Nazi?][47]

[**

Donald Trump calls for a ban on Muslims entering the United States; Dorothy Thompson wonders who is most susceptible to Nazism.

][47]**

[Article][30] — From the [December 1934][48] issue 

## [Good-by to Germany][49]

# [Get access to 167 years of  
Harper's for only $45.99][7]

Full Name ![][32]

Email ![][32]

Address ![][32]

City ![][32]

State/Province ![][32]

Zip/Postal Code ![][32]

Country ![][32]

United States Canada

## [THE CURRENT ISSUE][8]

[ ![][50] ][8]

## [March 2018][8]

##  [Nobody Knows][51] ![][32]

![][32] = Subscribers only.  
Sign in [here][35].  
Subscribe [here][7].

By [Rebecca Solnit][52]

##  [The Other Whisper Network][53] ![][32]

![][32] = Subscribers only.  
Sign in [here][35].  
Subscribe [here][7].

By [Katie Roiphe][54]

##  [The Infinity of the Small][55] ![][32]

![][32] = Subscribers only.  
Sign in [here][35].  
Subscribe [here][7].

By [Alan Lightman][56]

##  [Empty Suits][57] ![][32]

![][32] = Subscribers only.  
Sign in [here][35].  
Subscribe [here][7].

By [Ian MacDougall][58]

##  [The Great Divide][59] ![][32]

![][32] = Subscribers only.  
Sign in [here][35].  
Subscribe [here][7].

By [Maddy Crowell][60]

[view Table Content][8]

[SUBSCRIBE TODAY][7]

## [Get Harper's in print, instant digital access & our 167-year archive—all for $45.99][7]

![][61]

### [Want Harper's in your inbox?][62]

[Digital Subscription][62]

![][63]

* [Subscribe][7]
* [Current Issue][8]
* [Blog][9]
* [Archive][10]
* [About][13]
* [History][13],  [Contact][14],   [Masthead][15],   [Submissions][16],   [Internships][17]
* |
* [Advertising][18],  [Classifieds][64],  [Where to Buy][19],  [Media][20],  [FAQ][5]
* |
* [Customer Care][6]
* |
* [Store][11]

© 2017 Harper’s Magazine Foundation. Cover: Illustration by Lincoln Agnew. Source photographs: ClassicStock/Alamy; © Declan Haun/Chicago History Museum/Getty Images; © David Turnley/Corbis/Getty Images; © IPGGutenbergUKLtd

Many features on this website require JavaScript.You can enable JavaScript via your browser preference settings.

Close

Sign up to receive The Weekly Review, _Harper's Magazine's_ singular take on the past seven days of madness. It's free!*

*Click "Unsubscribe" in the Weekly Review to stop receiving emails from Harper's Magazine.

[1]: https://www.facebook.com/tr?id=288136928333066&ev=PageView
&noscript=1
[2]: javascript:void(0);
[3]: https://harpers.org/wp-content/themes/harpers/images/ajax_loader.gif
[4]: https://harpers.org#
[5]: https://harpers.org/faq/
[6]: https://w1.buysub.com/servlet/CSGateway?cds_mag_code=PRS
[7]: https://w1.buysub.com/servlet/OrdersGateway?cds_mag_code=PRS&cds_page_id=124427
[8]: https://harpers.org/archive/2018/03/
[9]: https://harpers.org/blog/
[10]: https://harpers.org/archive/
[11]: http://store.harpers.org
[12]: javascript:void(0)
[13]: https://harpers.org/history/
[14]: https://harpers.org/contact/
[15]: https://harpers.org/masthead/
[16]: https://harpers.org/submissions/
[17]: https://harpers.org/internships/
[18]: https://harpers.org/advertising/
[19]: https://harpers.org/find-a-newsstand/
[20]: https://harpers.org/press/
[21]: https://harpers.org/wp-content/themes/harpers/images/logoBlack.png
[22]: https://harpers.org/blog/tag/conspiracy-theories/
[23]: https://harpers.org/blog/tag/olympic-games-22nd-1980-moscow-russia/
[24]: https://harpers.org/blog/tag/aleppo-syria/
[25]: https://harpers.org/blog/tag/ar-15-rifle/
[26]: https://harpers.org/archive/1941/
[27]: https://harpers.org/archive/1941/08/
[28]: https://harpers.org/archive/1941/08/journey-to-england-1941/
[29]: https://harpers.org/archive/1941/08/flushing-summer/
[30]: https://harpers.org/departments/article/
[31]: https://harpers.org/author/dorothythompson/ "Posts by Dorothy Thompson"
[32]: https://harpers.org/wp-content/themes/harpers/images/bulletRed.png
[33]: https://itunes.apple.com/us/app/harpers-magazine/id724823596?mt=8
[34]: https://play.google.com/store/apps/details?id=io.twentynine.harpers
[35]: https://harpers.org/login/
[36]: https://harpers.org/blog/tag/20th-century/
[37]: https://harpers.org/blog/tag/fascism/
[38]: https://harpers.org/blog/tag/fascists/
[39]: https://harpers.org/blog/tag/national-socialism/
[40]: https://harpers.org/blog/tag/psychological-aspects/
[41]: https://harpers.org/blog/tag/psychology/
[42]: https://harpers.org/blog/tag/united-states/
[43]: https://harpers.org/departments/from-the-archive/
[44]: https://harpers.org/archive/2016/05/
[45]: https://harpers.org/archive/2016/05/wilt-thou-not-walk/
[46]: https://harpers.org/blog/context/
[47]: https://harpers.org/blog/2015/12/who-goes-nazi/
[48]: https://harpers.org/archive/1934/12/
[49]: https://harpers.org/archive/1934/12/good-by-to-germany/
[50]: https://harpers.org/wp-content/uploads/2018/03/Screen-Shot-2018-02-10-at-7.44.45-AM.png
[51]: https://harpers.org/archive/2018/03/nobody-knows-3/
[52]: https://harpers.org/author/rebeccasolnit/ "Posts by Rebecca Solnit"
[53]: https://harpers.org/archive/2018/03/the-other-whisper-network-2/
[54]: https://harpers.org/author/katieroiphe/ "Posts by Katie Roiphe"
[55]: https://harpers.org/archive/2018/03/the-infinity-of-the-small/
[56]: https://harpers.org/author/alanplightman/ "Posts by Alan Lightman"
[57]: https://harpers.org/archive/2018/03/empty-suits/
[58]: https://harpers.org/author/ianmacdougall/ "Posts by Ian MacDougall"
[59]: https://harpers.org/archive/2018/03/the-great-divide-2/
[60]: https://harpers.org/author/maddycrowell/ "Posts by Maddy Crowell"
[61]: https://harpers.org/wp-content/uploads/2017/05/subscribe_image_small.png
[62]: https://visitor.r20.constantcontact.com/manage/optin?v=001iby_iqM37oAk8zPz235uGyYWHIIr32dqvgJo6iKqaPDX4eOIsxzmCCBf7BXv2fX1WTAPYZYw3Ivmxs4zAJdtWdWzrmKxUwl5WKDXd25Se7USJ_6U4RPLUx-o7u4tz21z
[63]: https://harpers.org/wp-content/themes/harpers/images/footerLogo.png
[64]: https://harpers.org/classifieds/

