---
created_at: '2015-08-26T18:41:55.000Z'
title: 'Nuremberg: A Fair Trial? A Dangerous Precedent (1946)'
url: http://www.theatlantic.com/magazine/archive/1946/04/nuremberg-a-fair-trial-a-dangerous-precedent/306492/?single_page=true?hn
author: vezzy-fnord
points: 49
story_text: 
comment_text: 
num_comments: 31
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1440614515
_tags:
- story
- author_vezzy-fnord
- story_10125142
objectID: '10125142'

---
[Source](https://www.theatlantic.com/magazine/archive/1946/04/nuremberg-a-fair-trial-a-dangerous-precedent/306492/?single_page=true?hn "Permalink to Nuremberg: A Fair Trial? A Dangerous Precedent - The Atlantic")

# Nuremberg: A Fair Trial? A Dangerous Precedent - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# Nuremberg: A Fair Trial? A Dangerous Precedent

"If in the end there is a generally accepted view that Nuremberg was an example of high politics masquerading as law, then the trial instead of promoting may retard the coming of the day of world law."

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ The Absurdity of Armed Educators ][42]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
4. ###  [ The Power of the Parkland Town Hall ][44]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
5. ###  [ Why Justin Trudeau Is Being Snubbed in India ][45]

    * [Krishnadev Calamur][46]
    * Feb 22, 2018
* [Charles E. Wyzanski][47]
* [April 1946 Issue][48]
* [ Global][14]
* [Share][49]
* [Tweet][49]
* …

    * [LinkedIn][49]
    * [Email][50]
    * [Print][49]

Text Size

**1.**

The Nuremberg War Trial has a strong claim to be considered the most significant as well as the most debatable event since the conclusion of hostilities. To those who support the trial it promises the first effective recognition of a world law for the punishment of malefactors who start wars or conduct them in bestial fashion. To the adverse critics the trial appears in many aspects a negation of principles which they regard as the heart of any system of justice under law.

This sharp division of opinion has not been fully aired largely because it relates to an issue of foreign policy upon which this nation has already acted and on which debate may seem useless or, worse, merely to impair this country's prestige and power abroad. Moreover, to the casual newspaper reader the long-range implications of the trial are not obvious. He sees most clearly that there are in the dock a score of widely known men who plainly deserve punishment. And he is pleased to note that four victorious nations, who have not been unanimous on all post-war questions, have, by a miracle of administrative skill, united in a proceeding that is overcoming the obstacles of varied languages, professional habits, and legal traditions. But the more profound observer is aware that the foundations of the Nuremberg trial may mark a watershed of modern law.

Before I come to the discussion of the legal and political questions involved, let me make it clear that nothing I may say about the Nuremberg trial should be construed as a suggestion that the individual Nuremberg defendants or others who have done grievous wrongs should be set at liberty. In my opinion there are valid reasons why several thousand Germans, including many defendants at Nuremberg, should either by death or by imprisonment be permanently removed from civilized society. If prevention, deterrence, retribution, nay even vengeance, are ever adequate motives for punitive action, then punitive action is justified against a substantial number of Germans. But the question is: Upon what theory may that action properly be taken? 

The starting point is the indictment of October 18, 1945, charging some twenty individuals and various organizations, in four counts, with conspiracy, crimes against peace, war crimes, and crimes against humanity. Let me examine the offenses that are called in Count 3 of the indictment "war crimes," in the strict sense.

It is sometimes said that there is no international law of war crimes. But most jurists would agree that there is at least an abbreviated list of war crimes upon which the nations of the world have agreed. Thus in Articles 46 and 47 of the Hague Convention of 1907 the United States and many other countries accepted the rules that in an occupied territory of a hostile state "family honour and rights, the lives of persons, and private property, as well as religious conviction and practice, must be respected. Private property cannot be confiscated. Pillage is formally forbidden." And consistently the Supreme Court of the United States has recognized that rules of this character are part of our law. In short, there can be not doubt of the legal right of this nation, prior to the signing of a peace treaty to use a military tribunal for the purpose of trying and punishing a German if, as Count 3 charges, in occupied territory he murdered a Polish civilian, or tortured a Czech, or raped a Frenchwoman, or robbed a Belgian. Moreover, there is no doubt of the military tribunal's parallel right to try and to punish a German if he has murdered, tortured, or maltreated a prisoner of war.

In connection with war crimes of this sort there is only one question of law worth discussing here: Is it a defense to a soldier or civilian defendant that he acted under the order of a superior?

The defense of superior orders is, upon the authorities, an open question. Without going into details, it may be said that superior orders have never been recognized as a complete defense by German, Russian, or French law, and that they have not been so recognized by civilian courts in the United States or the British Commonwealth of Nations, but they tend to be taken as a complete excuse by Anglo-American military manuals. In this state of the authorities, if the International Military Tribunal in connection with a charge of a war crime refuses to recognize superior orders as a defense, it will not be making a retroactive determination or applying an ex post facto law. It will be merely settling an open question of law as every court frequently does.

The refusal to recognize the superior-order defense not only is not repugnant to the ex post facto principle, but is consonant with our ideas of justice. Basically, we cannot admit that military efficiency is the paramount consideration. And we cannot even admit that individual self-preservation is the highest value. This is not a new question. Just as it is settled that X is guilty of murder if, in order that he and Y, who are adrift on a raft, may not die of starvation, he kills their companion, Z; so a German soldier is guilty of murder if, in order that he may not be shot for disobedience and his wife tortured in a concentration camp, he shoots a Catholic priest. This is hard doctrine, but the law cannot recognize as an absolute excuse for a killing that the killer was acting under compulsion--for such a recognition not only would leave the structure of society at the mercy of criminals of sufficient ruthlessness, but also would place the cornerstone of justice on the quicksand of self-interest.

Of course, there always remains the fundamental separateness of the problem of guilt and the problem of treatment. And no one would expect a tribunal to mete out its severest penalty to a defendant who yielded to wrongdoing only out of fear of loss of his life or his family's.

**2.**

In addition to "war crimes," the indictment, in Count 4, charges the defendants with "crimes against humanity." This count embraces the murder, torture, and persecution of minority groups, such as Jews, inside Germany both before and after the outbreak of war. It is alleged in paragraph X of the indictment that these wrongs "constituted violations of international conventions, of internal penal laws, of the general principles of criminal law as derived from the criminal law of all civilized nations and were involved in and part of a systematic course of conduct."

I shall pass for the time being the last phrase just quoted, for that is merely a way of saying that the Nazis persecuted the minority German groups to harden the German will for aggression and to develop an issue that would divide other countries. In other words, the legal validity of that phrase rests upon the same considerations as the validity of the charge of "crimes against the peace."

I consider first the legal validity of the other phrases upon which is premised the charge that murdering, torturing, and persecuting German Jews and other non-Nazis from 1933 to 1939 as well as from 1939 to 1945 are crimes. And before I say anything of the legal question, let me make it abundantly clear that as a human being I regard these murders, tortures, and persecutions as being morally quite as repugnant and loathsome as the murders, tortures, and persecutions of the civilian and military personnel of American and Allied nations.

In paragraph X of the indictment, reference is first made to "international conventions." There is no citation of any particular international convention which in explicit words forbids a state or its inhabitants to murder its own citizens, in time either of war or of peace. I know of no such convention. And I, therefore, conclude that when the draftsman of the indictment used the phrase "international conventions" he was using the words loosely and almost analogously with the other phrase, "general principles of criminal law as derived from the criminal law of all civilized nations." He means to say that there exists, to cover the most atrocious conduct, a broad principle of universal international criminal law which is according to the law of most penal codes and public sentiment in most places, and for violations of which an offender may be tried by any new court that one or more of the world powers may create.

If that were the only basis for the trial and punishment of those who murdered or tortured German citizens, it would be a basis that would not satisfy most lawyers. It would resemble the universally condemned Nazi law of June 28, 1935, which provided: "Any person who commits an act which the law declares to punishable or which is deserving of penalty according to the fundamental conceptions of the penal law and sound popular feeling, shall be punished." It would fly straight in the face of the most fundamental rules of criminal justice--that criminal laws shall not be ex post facto and that there shall be *nullum crimen et nulla poena sine lege*--no crime and no penalty without an antecedent law.

The feeling against a law evolved after the commission of an offense is deeply rooted. Demosthenes and Cicero knew the evil of retroactive laws: philosophers as diverse as Hobbes and Locke declared their hostility to it; and virtually every constitutional government has some prohibition of ex post facto legislation, often in the very words of Magna Carta, or Article I of the United States Constitution, or Article 8 of the French Declaration of Rights. The antagonism to ex post facto laws is not based on a lawyer's prejudice encased in a Latin maxim. It rests on the political truth that if a law can be created after an offense, then power is to that extent absolute and arbitrary. To allow retroactive legislation is to disparage the principle of constitutional limitation. It is to abandon what is usually regarded as one of the essential values at the core of our democratic faith. 

But, fortunately, so far as concerns murders of German minorities, the indictment was not required to invent new law. The indictment specifically mentions "internal penal laws." And these laws are enough in view of the way the question would arise in a criminal proceeding. 

Under universally accepted principles of law, an occupying belligerent power may and indeed often does establish its own tribunals to administer the domestic law of the occupied country for the inhabitants. Thus if Adolph killed Berthold before the American Army occupied Munich, it would be normal for the United States government to set up a military tribunal to try and punish Adolph.

But suppose Adolph raised as a defense the contention that he was acting pursuant to orders form superiors which were the law of Germany. If that defense were raised, and if we assume (contrary to what some German jurists tell us) that in Germany there were on the statute books pertinent exculpatory laws, nonetheless under well-known principles of German law, going back to the middle Ages and differing from current Anglo-American theories, the superior order could be disregarded by a court applying German law, on the ground that it was so repugnant to "natural law" as to be void. That is, perhaps a German tribunal or one applying German law can disregard an obviously outrageous statute or executive order as offensive to natural law just as the Supreme Court of the United States can disregard a statute or executive order as offensive to the United States Constitution.

But further suppose that Adolph raised as a defense the point that the wrong was so old as to be barred by some statute of limitations. If there is such a statute in Germany, the limitation may be set aside without involving any violation of the ex post facto principle. As our own Supreme Court has pointed out, to set aside a statue of limitation is not to create a new offense.

**3.**

I turn now to Count 2 of the indictment, which charges "crimes against peace." This is the count that has attracted greatest interest. It alleges that the defendants participated "in the planning, preparation, initiation and waging of wars of aggression, which were also wars in violation of international treaties, agreements and assurances."

This charge is attacked in many quarters on the ground it rests on ex post facto law. The reply has been that in the last generation there has accumulated a mounting body of international sentiment which indicates that wars of aggression are wrong and that a killing by a person acting on behalf of an aggressor power is not an excusable homicide. Reference is made not only to the Briand-Kellogg Pact of August 27, 1928, but to deliberations of the League of Nations in 1924 and subsequent years--all of which are said to show an increasing awareness of a new standard of conduct. Specific treaties outlawing wars of aggression are cited. And, having regard to the manner by which all early criminal law evolves and the manner by which international law grows, it is claimed that now it is unlawful to wage an aggressive war and it is criminal to aid in preparing for such a war, whether by political, military, financial, or industrial means.

One difficulty with that reply is that the body of growing custom to which reference is made is custom directed at sovereign states, not at individuals. There is no convention or treaty which places obligations explicitly upon an individual not to aid in waging an aggressive war. Thus, from the point of view of the individual, the charge of a "crime against peace" appears in one aspect like a retroactive law. At the time he acted, almost all informed jurists would have told him that individuals who engaged in aggressive war were not in the legal sense criminals. 

Another difficulty is the possible bias of the Tribunal in connection with Count 2. Unlike the crimes in Counts 3 and 4, Count 2 charges a political crime. The crime which is asserted is tried not before a dispassionate neutral bench, but before the very persons alleged to be victims. There is not even one neutral sitting beside them.

And what is most serious is that there is doubt as to the sincerity of our belief that all wars of aggression are crimes. A question may be raised whether the United Nations are prepared to submit to scrutiny the attack of Russia on Poland, or on Finland or the American encouragement to the Russians to break their treaty with Japan. Every one of these actions may have been proper, but we hardly admit that they are subject to international judgment.

These considerations make the second count of the Nuremberg indictment look to be of uncertain foundation and uncertain limits. To some the count may appear as nothing more than the ancient rule that the vanquished are at the mercy of the victor. To others it may appear as the mere declaration of an always latent doctrine that the leaders of a nation are subject to outside judgment as to their motives in waging war.

The other feature of the Nuremberg indictment is Count 1, charging a "conspiracy." Paragraph III of the indictment alleges that the "conspiracy embraced the commission of Crimes against Peace;...it came to embrace the commission of War Crimes...and Crimes against Humanity."

In international as well as in national law there may be for almost any crime what the older lawyers would have called principal offenders and accessories. If Adolph is determined to kill Sam, and talks the matter over with Berthold, Carl, and Dietrich, and Berthold agrees to borrow the money to buy a pistol, and Carl agrees to make a holster for the pistol, and all of them proceed as planned and then Adolph gives the pistol and holster to Dietrich, who goes out alone and actually shoots Sam without excuse, then, of course, Adolph, Berthold, Carl, and Dietrich are all guilty of murder. They should not be allowed to escape with the plea Macbeth offered for Banquo's murder, "Thou canst not say I did it."

If the conspiracy charge in Count 1 meant no more than that those are guilty who plan a murder and with knowledge finance and equip the murderer, no one would quarrel with the count. But it would appear that Count 1 meant to establish some additional separate substantive offense of conspiracy. That is, it asserts that there is in international law a wrong which consists in acting together for an unlawful end, and that he who joins in that action is liable not only for what he planned, or participated in, or could reasonably have foreseen would happen, but is liable for what every one of his fellows did in the course of the conspiracy. Almost as broad a doctrine of conspiracy exists in municipal law.

But what is the basis for asserting so broad a substantive crime exists in the international law? Where is the treaty, the custom, the academic learning on which it is based? Is this not a type of "crime" which was first described and defined either in London or in Nuremberg sometime in the year 1945?

Aside from the fact that the notion is new, is it not fundamentally unjust? The crime of conspiracy was originally developed by the Court of Star Chamber on the theory that any unlicensed joint action of private persons was a threat to the public, and so if the action was in any part unlawful it was all unlawful. The analogies of the municipal law of conspiracy therefore seem out of place in considering for international purposes the effect of joint political action. After all, in a government or other large social community there exists among the top officials, civilian and military, together with their financial and industrial collaborators, a kind of over-all working arrangement which may always be looked upon, if its invidious connotation be disregarded, as a "conspiracy." That is, government implies "breathing together." And is everyone who, knowing the purposes of the party in power, participates in government or joins with officials to be held for every act of the government?

To take a case which is perhaps not so obvious, is everyone who joins a political party, even one with some illegal purposes, to be held liable to the world for the action that every member takes, even if that action is not declared in the party platform an was not known to or consented to by the person charged as a wrongdoer? To put upon any individual such responsibility for action of the group seems literally to step back in history to a point before the prophet Ezekiel and to reject the more recent religious and democratic teachings that guilt is personal.

**4.**

Turning now from the legal basis of the indictment, I propose briefly to consider whether, quite apart from legal technicalities, the procedure of an international military tribunal on the Nuremberg pattern is a politically acceptable way of dealing with the offenders in the dock and those others whom we may legitimately feel should be punished.

The chief arguments usually given for this quasi-judicial trial are that it gives the culprits a chance to say anything that can be said on their behalf, that it gives both the world today and the world tomorrow a chance to see the justice of the Allied cause and the wickedness of the Nazis', and that it sets a firm foundation for a future world order wherein individuals will know that if they embark on schemes of aggression or murder or torture or persecution they will be severely dealt with by the world.

The first argument has some merit. The defendants, after hearing and seeing the evidence against them, will have an opportunity without torture and with the aid of counsel to make statements on their own behalf. For us and for them this opportunity will make the proceeding more convincing. Yet the defendants will not have the right to make the type of presentation that at least English-speaking persons have thought the indispensable concomitant of a fair trial. No one expects that Ribbentrop will be allowed to summon Molotov to disprove the charge that in invading Poland Germany started an aggressive war. No one anticipates that the defense, if it has the evidence, will be given as long a time to present its evidence as the prosecution takes. And there is nothing more foreign to those proceedings than either the presumption that the defendants are innocent until proved guilty or the doctrine that any adverse public comment on the defendants before the verdict is prejudicial to their receiving a fair trial. The basic approach is that these men should not have a chance to go free. And that being so, they ought not to be tried in a court of law.

As to the second point, one objection is purely pragmatic. There is a reasonable doubt whether this kind of trial, despite the voluminous and accessible record it makes, persuades anyone. It brings out new evidence, but does it change men's minds? Most reporters say that the Germans are neither interested in nor persuaded by these proceedings, which they regard as partisan. They regard the proceedings not as marking a rebirth of law in Central Europe but as a political judgment on their former leaders. The same attitude may prevail in future because of the departure from accepted legal standards.

A more profound objection to the second point is that to regard a trial as a propaganda device is to debase justice. To be sure, most trials do and should incidentally educate the public. Yet any judge knows that if he, or counsel, or the parties regard a trial primarily as a public demonstration, or even as a general inquest, then there enter considerations which would otherwise be regarded as improper. In a political inquiry and even more in the spread of propaganda, the appeal is likely to be to the unreflecting thought and the deep-seated emotions of the crowd untrammeled by any fixed standards. The objective is to create outside the courtroom a desired state of affairs. In a trial the appeal is to the disinterested judgment of reasonable men guided by established precepts. The objective is to make inside the courtroom a sound disposition of a pending case according to settled principles.

The argument that these trials set a firm foundation for a future world legal structure is perhaps debatable. The spectacle of individual liability for a world wrong may lead to future treaties and agreements specifying individual liability. If this were the outcome and if, for example, with respect to wars of aggression, war crimes, and use of atomic energy the nations should agree upon world rules establishing individual liability, then this would be a great gain. But it is by no means clear that this trial will further any such program.

At the moment, the world is most impressed by the undeniable dignity and efficiency of the proceedings and by the horrible events recited in the testimony. But, upon reflection, the informed public may be disturbed by the repudiation of widely accepted concepts of legal justice. It may see too great a resemblance between this proceeding and others which we ourselves have condemned. If in the end there is a generally accepted view that Nuremberg was an example of high politics masquerading as law, then the trial instead of promoting may retard the coming of the day of world law.

Quite apart form the effect of the Nuremberg trial upon the particular defendants involved, there is the disturbing effect of the trial upon domestic justice here and abroad. "We but teach bloody instructions, which being taught, return to plague the inventor." Our acceptance of the notions of ex post facto law and group guilt blunt much of our criticism of Nazi law. Indeed our complaisance may mark the beginning of an age of reaction in constitutionalism in particular and of law in general. Have we forgotten that law is not power, but restraint on power?

If the Nuremberg trial of the leading Nazis should never have been undertaken, it does not follow that we should not have punished these men. It would have been consistent with our philosophy and our law to have disposed of such of the defendants as were in the ordinary sense murderers by individual, routine, undramatic, military trials. This was the course proposed in the speeches of the Archbishop of York, Viscount Cecil, Lord Wright, and others in the great debate of March 20, 1945, in the House of Lords. In such trials the evidence and the legal issues would have a stark simplicity and the lesson would be inescapable.

For those who were not chargeable with ordinary crimes only with political crimes such as planning an aggressive war, would it not have been better to proceed by an executive determination--that is, a proscription directed at certain named individuals? The form of the determination need not have been absolute on its face. It might have been a summary order reciting the offense and allowing the named persons to show cause why they should not be punished, thus giving them a chance to show any mistake of identification or gross mistake of fact.

There are precedents for such executive determination in the cases of Napoleon and of the Boxer rebels. Such a disposition would avoid the inevitably misleading characteristics of the present proceedings, such as a charge presented in the form of an "indictment," the participation of celebrated civil judges and the legal formalities of rulings on evidence and on law. It is these characteristics which may make the Nuremberg trial such a potential danger to law everywhere. Moreover, if it were generally felt that we ought not to take a man's life without the form of a trial, then the executive determination could be limited to imprisonment. The example of Napoleon shows that our consciences would have no reason to be disturbed about the removal from society and the permanent detention of irresponsible men who are a threat to the peace of the world.

To be sure, such an executive determination is ex post facto. Indeed, it is a bill of attainder. To be sure it is also an exhibition of power and not of restraint. But its very merit is its naked and unassumed character. It confesses itself to be not legal justice but political. The truthful facing of the character of our action would make it more certain that the case would not become a precedent in domestic law.

As Lord Digby said in 1641 regarding the Strafford bill of attainder, "There is in Parliament a double Power of Life and Death by Bill, a Judicial Power, and legislative; the measure of the one, is what's legally just; of the other, what is Prudentially and Politickly fit for the good and preservation of the whole. But these two, under favour, are not to be confounded in Judgment: We must not piece up want of legality with matter of convenience, nor the defailance of prudential fitness with a pretence of Legal Justice."

This emphasis on procedural regularity is not legalistic or, as it is sometimes now said, conceptualistic. If there is one axiom that emerges clearly from the history of constitutionalism and from the study of any bill of rights or any charter of freedom, it is that procedural safeguards are the very substance of the liberties we cherish. Not only the specific guarantees with respect to criminal trials, but the general promise of "due process of law," have always been phrased and interpreted primarily in their procedural aspect. Indeed it hardly lies in the mouth of any supporter of the Nuremberg proceedings to disparage such procedural considerations; for may it not be said that the reason that the authors of those proceedings cast them in the form of a trial was to persuade the public that the customary safeguards and liberties were preserved?

It is against this deceptive appearance, big with evil consequences for law everywhere, that as a matter of civil courage all of us, judges as well as lawyers and laymen, however silent we ordinarily are, ought to speak out. It is for their silence on such matters that we justly criticize the Germans. And it is the test of our sincere belief in justice under law never to allow it to be confused with what are merely our interest, our ingenuity, and our power. 

* [Share][49]
* [Tweet][49]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][51]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][52]
* Feb 22, 2018 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][45]
    * [Krishnadev Calamur][46]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][53], [tweeted at them][54], and [sent them birthday wishes][55]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][56], signing [billions of dollars][57] worth of business deals, [posing for photographs][58] with Bollywood actors, and [donning Indian attire][59] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][60] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][45]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][42]
    * [Vann R. Newkirk II][43]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][42]

* [ Reuters

### [The Power of the Parkland Town Hall][44]
    * [Vann R. Newkirk II][43]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][61].

[ Continue Reading ][44]

* [ Marvel

### [The Tragedy of Erik Killmonger][62]
    * [Adam Serwer][63]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][64], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][62]

* [ Mark Peterson / Redux

### [The Plot Against America][65]
    * [Franklin Foer][66]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][65]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][67]
    * [Marina Koren][68]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][69], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][69], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][70]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][67]

* [ Courtesy Brown University Library

### [How Watermelons Became a Racist Trope][71]
    * [William R. Black][72]

Before its subversion in the Jim Crow era, the fruit symbolized black self-sufficiency.

It seems as if every few weeks there's another watermelon controversy. The _Boston Herald_ got in trouble for publishing a [cartoon][73] of the White House fence-jumper, having made his way into Obama's bathroom, recommending watermelon-flavored toothpaste to the president. A high-school football coach in Charleston, South Carolina, was briefly [fired][74] for a bizarre post-game celebration ritual in which his team smashed a watermelon while making ape-like noises. While hosting the National Book Awards, author Daniel Handler (a.k.a. Lemony Snicket) [joked][75] about how his friend Jacqueline Woodson, who had won the young people's literature award for her memoir _Brown Girl Dreaming_, was allergic to watermelon. And most recently, activists protesting the killing of Michael Brown were greeted with [an ugly display][76] while marching through Rosebud, Missouri, on their way from Ferguson to Jefferson City: malt liquor, fried chicken, a Confederate flag, and, of course, a watermelon.

[ Continue Reading ][71]

* [ Young Money Entertainment/Cash Money Records

### [Drake and the Strange Spectacle of Charity][77]
    * [Spencer Kornhaber][78]

The rapper's charming "God's Plan" video shows him donating a million dollars around Miami—and earning something for himself.

Dip into the strangely hypnotic [film][79] [genre][80] that** **documents** **the Publishers Clearing House delivering jumbo checks to people, and** **you begin to notice a pattern. When the "Prize Patrol" first knocks on a door, the sweepstakes winner might gasp and hesitantly smile at the cameras and the balloons, recognizing the familiar** **script they've suddenly been inserted into. But it's when the money is actually presented, and the amount of the prize revealed, that the crying begins. As a viewer, you feel happy for the winner. You feel gratitude for the Clearing House. And you start wondering what that jumbo check could do for you.

Drake's new video for "God's Plan," the No. 1 song in the country, bottles and elevates that Publishers Clearing House feeling. In it, the Toronto superstar distributes his million-dollar production budget to people around Miami—by telling all the shoppers in a Sabor Tropical Supermarket that everything on the shelves are free, by presenting a scholarship check to an unsuspecting student, by giving gift cards to women at a shelter, and more. The double-takes are the best parts. In one moment, Drake sidles up to a family who's sitting on a ledge. One of the kids notices the rapper sitting next to her, and shrieks. Drake smiles and hands the family a wad of cash. Star-struck thrill melts into a more tender emotion. The family members cover their eyes, and they hug.

[ Continue Reading ][77]

* ### [The Problem With #MeToo's Agenda][81]
    * [Caitlin Flanagan][82]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][81]

* ### [When Gun Owners Become Like Hypocritical Hippies][51]
    * [David Frum][52]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][51]

* ### [How to Turn Anxiety Into Excitement ][83]
    * [Jeremy Raff][84] and [Olga Khazan][85]

It takes three words.

[ Watch Video ][83]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **Global**][86]

Subscribe

Support 160 years of independent journalism.

[

][87]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][88]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][89]
* [Twitter][90]
* [LinkedIn][91]
* [Instagram][92]
* [Tumblr][93]
* [Pinterest][94]
* [RSS][95]
* [App Store][96]

About+

* [Masthead][97]
* [FAQ][98]
* [Press][99]
* [Jobs][100]
* [Shop][33]
* [Books][32]
* [Emporium][101]
* [Manage Subscription][102]
* [Contact Us][103]
* [Send a News Tip][104]
* [Privacy Policy][105]
* [Advertise][106]
* [Advertising Guidelines][107]
* [Terms and Conditions][108]
* [Responsible Disclosure][109]
* [Site Map][110]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][111]

![][112]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[43]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[44]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[45]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[46]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[47]: https://www.theatlantic.com/author/charles-e-wyzanski/ "Charles E. Wyzanski"
[48]: https://www.theatlantic.com/magazine/toc/1946/04/
[49]: https://www.theatlantic.com#
[50]: mailto:?&subject=Nuremberg: A Fair Trial? A Dangerous Precedent&body="If in the end there is a generally accepted view that Nuremberg was an example of high politics masquerading as law, then the trial instead of promoting may retard the coming of the day of world law."%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/1946/04/nuremberg-a-fair-trial-a-dangerous-precedent/306492/?utm_source=eb
[51]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[52]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[53]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[54]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[55]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[56]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[57]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[58]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[59]: http://www.bbc.com/news/world-asia-india-43151115
[60]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[61]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[62]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[63]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[64]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[65]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[66]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[67]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[68]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[69]: http://www.sacred-texts.com/ufo/mars/wow.htm
[70]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[71]: https://www.theatlantic.com/national/archive/2014/12/how-watermelons-became-a-racist-trope/383529/
[72]: https://www.theatlantic.com/author/william-r-black/ "William R. Black"
[73]: http://www.cnn.com/2014/10/01/politics/boston-herald-cartoon/
[74]: http://www.cnn.com/2014/10/22/us/coach-fired-watermelon-ritual-irpt/
[75]: http://www.nytimes.com/2014/11/29/opinion/the-pain-of-the-watermelon-joke.html
[76]: http://www.columbiamissourian.com/a/182383/journey-for-justice-runs-into-hostile-counter-protest-keeps-marching/
[77]: https://www.theatlantic.com/entertainment/archive/2018/02/drake-gods-plan-charity/553790/
[78]: https://www.theatlantic.com/author/spencer-kornhaber/ "Spencer Kornhaber"
[79]: https://www.youtube.com/watch?v=r1foDLQdBbA
[80]: https://www.youtube.com/watch?v=BPY4uyF5m40
[81]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[82]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[83]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[84]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[85]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[86]: https://www.theatlantic.com/magazine/archive/1946/09/loot-master-race/354838/
[87]: https://www.theatlantic.com/subscribe/footer-cover
[88]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[89]: https://www.facebook.com/TheAtlantic
[90]: https://twitter.com/TheAtlantic
[91]: https://www.linkedin.com/company/the-atlantic
[92]: https://www.instagram.com/theatlantic
[93]: http://theatlantic.tumblr.com/
[94]: https://www.pinterest.com/theatlantic/
[95]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[96]: https://itunes.apple.com/app/id397599894
[97]: https://www.theatlantic.com/masthead/
[98]: https://www.theatlantic.com/faq/
[99]: https://www.theatlantic.com/press/
[100]: https://www.theatlantic.com/jobs/
[101]: https://www.theatlantic.com/emporium/
[102]: https://www.theatlantic.com/manage-subscription-footer/
[103]: https://www.theatlantic.com/contact/
[104]: https://www.theatlantic.com/tips/
[105]: https://www.theatlantic.com/privacy-policy/
[106]: https://www.theatlantic.com/advertise/
[107]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[108]: https://www.theatlantic.com/terms-and-conditions/
[109]: https://www.theatlantic.com/responsible-disclosure-policy/
[110]: https://www.theatlantic.com/site-map/
[111]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[112]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

