---
created_at: '2017-07-17T16:26:59.000Z'
title: Death of a Pig (1948)
url: https://www.theatlantic.com/magazine/archive/1948/01/death-pig/309203/?single_page=true
author: samclemens
points: 129
story_text: 
comment_text: 
num_comments: 44
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1500308819
_tags:
- story
- author_samclemens
- story_14789985
objectID: '14789985'

---
[Source](https://www.theatlantic.com/magazine/archive/1948/01/death-pig/309203/?single_page=true "Permalink to Death of a Pig - The Atlantic")

# Death of a Pig - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# Death of a Pig

"I just wanted to keep on raising a pig, full meal after full meal, spring into summer into fall."

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ The Absurdity of Armed Educators ][42]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
4. ###  [ The Power of the Parkland Town Hall ][44]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
5. ###  [ Why Justin Trudeau Is Being Snubbed in India ][45]

    * [Krishnadev Calamur][46]
    * Feb 22, 2018
* [E.B. White][47]
* [January 1948 Issue][48]
* [Share][49]
* [Tweet][49]
* …

    * [LinkedIn][49]
    * [Email][50]
    * [Print][49]

Text Size

I spent several days and nights in mid-September with an ailing pig and I feel driven to account for this stretch of time, more particularly since the pig died at last, and I lived, and things might easily have gone the other way round and none left to do the accounting. Even now, so close to the event, I cannot recall the hours sharply and am not ready to say whether death came on the third night or the fourth night. This uncertainty afflicts me with a sense of personal deterioration; if I were in decent health I would know how many nights I had sat up with a pig.  
  
The scheme of buying a spring pig in blossom time, feeding it through summer and fall, and butchering it when the solid cold weather arrives, is a familiar scheme to me and follows an antique pattern. It is a tragedy enacted on most farms with perfect fidelity to the original script. The murder, being premeditated, is in the first degree but is quick and skillful, and the smoked bacon and ham provide a ceremonial ending whose fitness is seldom questioned.  
  
Once in a while something slips - one of the actors goes up in his lines and the whole performance stumbles and halts. My pig simply failed to show up for a meal. The alarm spread rapidly. The classic outline of the tragedy was lost. I found myself cast suddenly in the role of pig's friend and physician - a farcical character with an enema bag for a prop. I had a presentiment, the very first afternoon, that the play would never regain its balance and that my sympathies were now wholly with the pig. This was slapstick - the sort of dramatic treatment which instantly appealed to my old dachshund, Fred, who joined the vigil, held the bag, and, when all was over, presided at the interment. When we slid the body into the grave, we both wore shaken to the core. The loss we felt was not the loss of ham but the loss of pig. He had evidently become precious to me, not that he represented a distant nourishment in a hungry time, but that he had suffered in a suffering world. But I'm running ahead of my story and shall have to go back.  
  
My pigpen is at the bottom of an old orchard below the house. The pigs I have raised have lived in a faded building which once was an icehouse. There is a pleasant yard to move about in, shaded by an apple tree which overhangs the low rail fence. A pig couldn't ask for anything better - or none has, at any rate. The sawdust in the icehouse makes a comfortable bottom in which to root, and a warm bed. This sawdust, however, came under suspicion when the pig took sick. One of my neighbors said he thought the pig would have done better on new ground - the same principle that applies in planting potatoes. He said there might be something unhealthy about that sawdust, that he never thought well of sawdust.  
  
It was about four o'clock in the afternoon when I first noticed that there was something wrong with the pig. He failed to appear at the trough for his supper, and when a pig (or a child) refuses supper a chill wave of fear runs through any household, or icehousehold. After examining my pig, who was stretched out in the sawdust inside the building, I went to the phone and cranked it four times. Mr. Henderson answered. "What's good for a sick pig?" I asked. (There is never any identification needed on a country phone; the person on the other end knows who is talking by the sound of the voice and by the character of the question.)  
  
"I don't know, I never had a sick pig," said Mr. Henderson, "but I can find out quick enough. You hang up and I'll call Irving."  
  
Mr. Henderson was back on the line again in five minutes. "Irving says roll him over on his back and give him two ounces of castor oil or sweet oil, and if that doesn't do the trick give him an injection of soapy water. He says he's almost sure the pig's plugged up, and even if he's wrong, it can't do any harm."  
  
I thanked Mr. Henderson. I didn't go right down to the pig, though. I sank into a chair and sat still for a few minutes to think about my troubles, and then I got up and went to the barn, catching up on some odds and ends that needed tending to. Unconsciously I held off, for an hour, the deed by which I would officially recognize the collapse of the performance of raising a pig; I wanted no interruption in the regularity of feeding, the steadiness of growth, the even succession of days. I wanted no interruption, wanted no oil, no deviation. I just wanted to keep on raising a pig, full meal after full meal, spring into summer into fall. I didn't even know whether there were two ounces of castor oil on the place.

**-2-**

Shortly after five o'clock I remembered that we had been invited out to dinner that night and realized that if I were to dose a pig there was no time to lose. The dinner date seemed a familiar conflict: I move in a desultory society and often a week or two will roll by without my going to anybody's house to dinner or anyone's coming to mine, but when an occasion does arise, and I am summoned, something usually turns up (an hour or two in advance) to make all human intercourse seem vastly inappropriate. I have come to believe that there is in hostesses a special power of divination, and that they deliberately arrange dinners to coincide with pig failure or some other sort of failure. At any rate, it was after five o'clock and I knew I could put off no longer the evil hour.  
  
When my son and I arrived at the pigyard, armed with a small bottle of castor oil and a length of clothesline, the pig had emerged from his house and was standing in the middle of his yard, listlessly. He gave us a slim greeting. I could see that he felt uncomfortable and uncertain. I had brought the clothesline thinking I'd have to tie him (the pig weighed more than a hundred pounds) but we never used it. My son reached down, grabbed both front legs, upset him quickly, and when he opened his mouth to scream I turned the oil into his throat - a pink, corrugated area I had never seen before. I had just time to read the label while the neck of the bottle was in his mouth. It said Puretest. The screams, slightly muffled by oil, were pitched in the hysterically high range of pigsound, as though torture were being carried out, but they didn't last long: it was all over rather suddenly, and, his legs released, the pig righted himself.  
  
In the upset position the corners of his mouth had been turned down, giving him a frowning expression. Back on his feet again, he regained the set smile that a pig wears even in sickness. He stood his ground, sucking slightly at the residue of oil; a few drops leaked out of his lips while his wicked eyes, shaded by their coy little lashes, turned on me in disgust and hatred. I scratched him gently with oily fingers and he remained quiet, as though trying to recall the satisfaction of being scratched when in health, and seeming to rehearse in his mind the indignity to which he had just been subjected. I noticed, as I stood there, four or five small dark spots on his back near the tail end, reddish brown in color, each about the size of a housefly. I could not make out what they were. They did not look troublesome but at the same time they did not look like mere surface bruises or chafe marks. Rather they seemed blemishes of internal origin. His stiff white bristles almost completedly hid them and I had to part the bristles with my fingers to get a good look. Several hours later, a few minutes before midnight, having dined well and at someone else's expense, I returned to the pighouse with a flashlight. The patient was asleep. Kneeling, I felt his ears (as you might put your hand on the forehead of a child) and they seemed cool, and then with the light made a careful examination of the yard and the house for sign that the oil had worked. I found none and went to bed. We had been having an unseasonable spell of weather- hot, close days, with the fog shutting in every night, scaling for a few hours in midday, then creeping back again at dark, drifting in first over the trees on the point, then suddenly blowing across the fields, blotting out the world and taking possession of houses, men, and animals. Everyone kept hoping for a break, but the break failed to come. Next day was another hot one. I visited the pig before breakfast and tried to tempt him with a little milk in his trough. He just stared at it, while I made a sucking sound through my teeth to remind him of past pleasures of the feast. With very small, timid pigs, weanlings, this ruse is often quite successful and will encourage them to eat; but with a large, sick pig the ruse is senseless and the sound I made must have made him feel, if anything, more miserable. He not only did not crave food, he felt a positive revulsion to it. I found a place under the apple tree where he had vomited in the night. At this point, although a depression had settled over me, I didn't suppose that I was going to lose my pig. From the lustiness of a healthy pig a man derives a feeling of personal lustiness; the stuff that goes into the trough and is received with such enthusiasm is an earnest of some later feast of his own, and when this suddenly comes to an end and the food lies stale and untouched, souring in  
the sun, the pig's imbalance becomes the man's, vicariously, and life seems insecure, displaced, transitory.

**-3-**

As my own spirits declined, along with the pig's, the spirits of my vile old dachshund rose. The frequency of our trips down the footpath through the orchard to the pigyard delighted him, although he suffers greatly from arthritis, moves with difficulty, and would be bedridden if he could find anyone willing to serve him meals on a tray.  
  
He never missed a chance to visit the pig with me, and he made many professional calls on his own. You could see him down there at all hours, his white face parting the grass along the fence as he wobbled and stumbled about, his stethoscope dangling - a happy quack, writing his villainous prescriptions and grinning his corrosive grin. When the enema bag appeared, and the bucket of warm suds, his happiness was complete, and he managed to squeeze his enormous body between the two lowest rails of the yard and then assumed full charge of the irrigation. Once, when I lowered the bag to check the flow, he reached in and hurriedly drank a few mouthfuls of the suds to test their potency. I have noticed that Fred will feverishly consume any substance that is associated with trouble - the bitter flavor is to his liking. When the bag was above reach, he concentrated on the pig and was everywhere at once, a tower of strength and inconvenience. The pig, curiously enough, stood rather quietly through this colonic carnival, and the enema, though ineffective, was not as difficult as I had anticipated.  
  
I discovered, though, that once having given a pig an enema there is no turning back, no chance of resuming one of life's more stereotyped roles. The pig's lot and mine were inextricably bound now, as though the rubber tube were the silver cord. From then until the time of his death I held the pig steadily in the bowl of my mind; the task of trying to deliver him from his misery became a strong obsession. His suffering soon became the embodiment of all earthly wretchedness. Along toward the end of the afternoon, defeated in physicking, I phoned the veterinary twenty miles away and placed the case formally in his hands. He was full of questions, and when I casually mentioned the dark spots on the pig's back, his voice changed its tone.  
  
"I don't want to scare you," he said, "but when there are spots, erysipelas has to be considered."  
  
Together we considered erysipelas, with frequent interruptions from the telephone operator, who wasn't sure the connection had been established. "If a pig has erysipolas can he give it to a person?" I asked.  
  
"Yes, he can," replied the vet.  
  
"Have they answered?" asked the operator.  
  
"Yes, they have," I said. Then I addressed the vet again. "You better come over here and examine this pig right away."  
  
"I can't come myself," said the vet, "but McDonald can come this evening if that's all right. Mac knows more about pigs than I do anyway. You needn't worry too much about the spots. To indicate erysipelas they would have to be deep hemorrhagic infarcts."  
  
"Deep hemorrhagic what?" I asked.  
  
"Infarcts," said the vet.  
  
"Have they answered?" asked the operator.  
  
"Well," I said, "I don't know what you'd call these spots, except they're about the size of a housefly. If the pig has erysipelas I guess I have it, too, by this time, because we've been very close lately."  
  
"McDonald will be over," said the vet.  
  
I hung up. My throat felt dry and I went to the cupboard and got a bottle of whiskey. Deep hemorrhagic infarcts - the phrase began fastening its hooks in my head. I had assumed that there could be nothing much wrong with a pig during the months it was being groomed for murder; my confidence in the essential health and endurance of pigs had been strong and deep, particularly in the health of pigs that belonged to me and that were part of my proud scheme. The awakening had been violent and I minded it all the more because I knew that what could be true of my pig could be true also of the rest of my tidy world. 1 tried to put this distasteful idea from me, but it kept recurring. I took a short drink of the whiskey and then, although I wanted to go down to the yard and look for fresh signs, I was scared to. I was certain I had erysipelas.  
  
It was long after dark and the supper dishes had been put away when a car drove in and McDonald got out. He had a girl with him. I could just make her out in the darkness -she seemed young and pretty. "This is Miss Wyman," he said. "We've been having a picnic supper on the shore, that's why I'm late."  
  
McDonald stood in the driveway and stripped off his jacket, then his shirt. His stocky arms and capable hands showed up in my flashlight's gleam as I helped him find his coverall and get zipped up. The rear seat of his car contained an astonishing amount of paraphernalia, which he soon overhauled, selecting a chain, a syringe, a bottle of oil, a rubber tube, and some other things I couldn't identify. Miss Wyman said she'd go along with us and see the pig. I led the way down the warm slope of the orchard, my light picking out the path for them, and we all three climbed the fence, entered the pighouse, and squatted by the pig while McDonald took a rectal reading. My flashlight picked up the glitter of an engagement ring on the girl's hand.  
  
"No elevation," said McDonald, twisting the thermometer in the light. "You needn't worry about erysipelas." He ran his hand slowly over the pig's stomach and at one point the pig cried out in pain.  
  
"Poor piggledy-wiggledy!" said Miss Wyman.  
  
The treatment I had been giving the pig for two days was then repeated, somewhat more expertly, by the doctor, Miss Wyman and I handing him things as he needed them - holding the chain that he had looped around the pig's upper jaw, holding the syringe, holding the bottle stopper, the end of the tube, all of us working in darkness and in comfort, working with the instinctive teamwork induced by emergency conditions, the pig unprotesting, the house shadowy, protecting, intimate. I went to bed tired but with a feeling of relief that I had turned over part of the responsibility of the case to a licensed doctor. I was beginning to think, though, that the pig was not going to live.

**-4-**

He died twenty-four hours later, or it might have been forty-eight - there is a blur in time here, and I may have lost or picked up a day in the telling and the pig one in the dying. At intervals during the last day I took cool fresh water down to him and at such times as he found the strength to get to his feet he would stand with head in the pail and snuffle his snout around. He drank a few sips but no more; yet it seemed to comfort him to dip his nose in water and bobble it about, sucking in and blowing out through his teeth. Much of the time, now, he lay indoors half buried in sawdust. Once, near the last, while I was attending him I saw him try to make a bed for himself but he lacked the strength, and when he set his snout into the dust he was unable to plow even the little furrow he needed to lie down in.  
  
He came out of the house to die. When I went down, before going to bed, he lay stretched in the yard a few feet from the door. I knelt, saw that he was dead, and left him there: his face had a mild look, expressive neither of deep peace nor of deep suffering, although I think he had suffered a good deal. I went back up to the house and to bed, and cried internally - deep hemorrhagic intears. I didn't wake till nearly eight the next morning, and when I looked out the open window the grave was already being dug, down beyond the dump under a wild apple. I could hear the spade strike against the small rocks that blocked the way. Never send to know for whom the grave is dug, I said to myself, it's dug for thee. Fred, I well knew, was supervising the work of digging, so I ate breakfast slowly.  
  
It was a Saturday morning. The thicket in which I found the gravediggers at work was dark and warm, the sky overcast. Here, among alders and young hackmatacks, at the foot of the apple tree, Howard had dug a beautiful hole, five feet long, three feet wide, three feet deep. He was standing in it, removing the last spadefuls of earth while Fred patrolled the brink in simple but impressive circles, disturbing the loose earth of the mound so that it trickled back in. There had been no rain in weeks and the soil, even three feet down, was dry and powdery. As I stood and stared, an enormous earthworm which had been partially exposed by the spade at the bottom dug itself deeper and made a slow withdrawal, seeking even remoter moistures at even lonelier depths. And just as Howard stepped out and rested his spade against the tree and lit a cigarette, a small green apple separated itself from a branch overhead and fell into the hole. Everything about this last scene seemed overwritten - the dismal sky, the shabby woods, the imminence of rain, the worm (legendary bedfellow of the dead), the apple (conventional garnish of a pig).  
  
But even so, there was a directness and dispatch about animal burial, I thought, that made it a more decent affair than human burial: there was no stopover in the undertaker's foul parlor, no wreath nor spray; and when we hitched a line to the pig's hind legs and dragged him swiftly from his yard, throwing our weight into the harness and leaving a wake of crushed grass and smoothed rubble over the dump, ours was a businesslike procession, with Fred, the dishonorable pallbearer, staggering along in the rear, his perverse bereavement showing in every seam in his face; and the post mortem performed handily and swiftly right at the edge of the grave, so that the inwards which had caused the pig's death preceded him into the ground and he lay at last resting squarely on the cause of his own undoing.  
  
I threw in the first shovelful, and then we worked rapidly and without talk, until the job was complete. I picked up the rope, made it fast to Fred's collar (he is a notorious ghoul), and we all three filed back up the path to the house, Fred bringing up the rear and holding back every inch of the way, feigning unusual stiffness. I noticed that although he weighed far less than the pig, he was harder to drag, being possessed of the vital spark.  
  
The news of the death of my pig traveled fast and far, and I received many expressions of sympathy from friends and neighbors, for no one took the event lightly and the premature expiration of a pig is, I soon discovered, a departure which the community marks solemnly on its calendar, a sorrow in which it feels fully involved. I have written this account in penitence and in grief, as a man who failed to raise his pig, and to explain my deviation from the classic course of so many raised pigs. The grave in the woods is unmarked, but Fred can direct the mourner to it unerringly and with immense good will, and I know he and I shall often revisit it, singly and together, in seasons of reflection and despair, on flagless memorial days of our own choosing.

* [Share][49]
* [Tweet][49]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][51]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][52]
* Feb 22, 2018 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][45]
    * [Krishnadev Calamur][46]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][53], [tweeted at them][54], and [sent them birthday wishes][55]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][56], signing [billions of dollars][57] worth of business deals, [posing for photographs][58] with Bollywood actors, and [donning Indian attire][59] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][60] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][45]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][42]
    * [Vann R. Newkirk II][43]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][42]

* [ Reuters

### [The Power of the Parkland Town Hall][44]
    * [Vann R. Newkirk II][43]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][61].

[ Continue Reading ][44]

* [ Marvel

### [The Tragedy of Erik Killmonger][62]
    * [Adam Serwer][63]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][64], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][62]

* [ Mark Peterson / Redux

### [The Plot Against America][65]
    * [Franklin Foer][66]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][65]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][67]
    * [Marina Koren][68]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][69], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][69], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][70]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][67]

* [ Courtesy Brown University Library

### [How Watermelons Became a Racist Trope][71]
    * [William R. Black][72]

Before its subversion in the Jim Crow era, the fruit symbolized black self-sufficiency.

It seems as if every few weeks there's another watermelon controversy. The _Boston Herald_ got in trouble for publishing a [cartoon][73] of the White House fence-jumper, having made his way into Obama's bathroom, recommending watermelon-flavored toothpaste to the president. A high-school football coach in Charleston, South Carolina, was briefly [fired][74] for a bizarre post-game celebration ritual in which his team smashed a watermelon while making ape-like noises. While hosting the National Book Awards, author Daniel Handler (a.k.a. Lemony Snicket) [joked][75] about how his friend Jacqueline Woodson, who had won the young people's literature award for her memoir _Brown Girl Dreaming_, was allergic to watermelon. And most recently, activists protesting the killing of Michael Brown were greeted with [an ugly display][76] while marching through Rosebud, Missouri, on their way from Ferguson to Jefferson City: malt liquor, fried chicken, a Confederate flag, and, of course, a watermelon.

[ Continue Reading ][71]

* [ Young Money Entertainment/Cash Money Records

### [Drake and the Strange Spectacle of Charity][77]
    * [Spencer Kornhaber][78]

The rapper's charming "God's Plan" video shows him donating a million dollars around Miami—and earning something for himself.

Dip into the strangely hypnotic [film][79] [genre][80] that** **documents** **the Publishers Clearing House delivering jumbo checks to people, and** **you begin to notice a pattern. When the "Prize Patrol" first knocks on a door, the sweepstakes winner might gasp and hesitantly smile at the cameras and the balloons, recognizing the familiar** **script they've suddenly been inserted into. But it's when the money is actually presented, and the amount of the prize revealed, that the crying begins. As a viewer, you feel happy for the winner. You feel gratitude for the Clearing House. And you start wondering what that jumbo check could do for you.

Drake's new video for "God's Plan," the No. 1 song in the country, bottles and elevates that Publishers Clearing House feeling. In it, the Toronto superstar distributes his million-dollar production budget to people around Miami—by telling all the shoppers in a Sabor Tropical Supermarket that everything on the shelves are free, by presenting a scholarship check to an unsuspecting student, by giving gift cards to women at a shelter, and more. The double-takes are the best parts. In one moment, Drake sidles up to a family who's sitting on a ledge. One of the kids notices the rapper sitting next to her, and shrieks. Drake smiles and hands the family a wad of cash. Star-struck thrill melts into a more tender emotion. The family members cover their eyes, and they hug.

[ Continue Reading ][77]

* ### [The Problem With #MeToo's Agenda][81]
    * [Caitlin Flanagan][82]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][81]

* ### [When Gun Owners Become Like Hypocritical Hippies][51]
    * [David Frum][52]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][51]

* ### [How to Turn Anxiety Into Excitement ][83]
    * [Jeremy Raff][84] and [Olga Khazan][85]

It takes three words.

[ Watch Video ][83]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]

Subscribe

Support 160 years of independent journalism.

[

][86]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][87]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][88]
* [Twitter][89]
* [LinkedIn][90]
* [Instagram][91]
* [Tumblr][92]
* [Pinterest][93]
* [RSS][94]
* [App Store][95]

About+

* [Masthead][96]
* [FAQ][97]
* [Press][98]
* [Jobs][99]
* [Shop][33]
* [Books][32]
* [Emporium][100]
* [Manage Subscription][101]
* [Contact Us][102]
* [Send a News Tip][103]
* [Privacy Policy][104]
* [Advertise][105]
* [Advertising Guidelines][106]
* [Terms and Conditions][107]
* [Responsible Disclosure][108]
* [Site Map][109]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][110]

![][111]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[43]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[44]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[45]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[46]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[47]: https://www.theatlantic.com/author/eb-white/ "E.B. White"
[48]: https://www.theatlantic.com/magazine/toc/1948/01/
[49]: https://www.theatlantic.com#
[50]: mailto:?&subject=Death of a Pig&body="I just wanted to keep on raising a pig, full meal after full meal, spring into summer into fall."%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/1948/01/death-pig/309203/?utm_source=eb
[51]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[52]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[53]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[54]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[55]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[56]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[57]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[58]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[59]: http://www.bbc.com/news/world-asia-india-43151115
[60]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[61]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[62]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[63]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[64]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[65]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[66]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[67]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[68]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[69]: http://www.sacred-texts.com/ufo/mars/wow.htm
[70]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[71]: https://www.theatlantic.com/national/archive/2014/12/how-watermelons-became-a-racist-trope/383529/
[72]: https://www.theatlantic.com/author/william-r-black/ "William R. Black"
[73]: http://www.cnn.com/2014/10/01/politics/boston-herald-cartoon/
[74]: http://www.cnn.com/2014/10/22/us/coach-fired-watermelon-ritual-irpt/
[75]: http://www.nytimes.com/2014/11/29/opinion/the-pain-of-the-watermelon-joke.html
[76]: http://www.columbiamissourian.com/a/182383/journey-for-justice-runs-into-hostile-counter-protest-keeps-marching/
[77]: https://www.theatlantic.com/entertainment/archive/2018/02/drake-gods-plan-charity/553790/
[78]: https://www.theatlantic.com/author/spencer-kornhaber/ "Spencer Kornhaber"
[79]: https://www.youtube.com/watch?v=r1foDLQdBbA
[80]: https://www.youtube.com/watch?v=BPY4uyF5m40
[81]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[82]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[83]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[84]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[85]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[86]: https://www.theatlantic.com/subscribe/footer-cover
[87]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[88]: https://www.facebook.com/TheAtlantic
[89]: https://twitter.com/TheAtlantic
[90]: https://www.linkedin.com/company/the-atlantic
[91]: https://www.instagram.com/theatlantic
[92]: http://theatlantic.tumblr.com/
[93]: https://www.pinterest.com/theatlantic/
[94]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[95]: https://itunes.apple.com/app/id397599894
[96]: https://www.theatlantic.com/masthead/
[97]: https://www.theatlantic.com/faq/
[98]: https://www.theatlantic.com/press/
[99]: https://www.theatlantic.com/jobs/
[100]: https://www.theatlantic.com/emporium/
[101]: https://www.theatlantic.com/manage-subscription-footer/
[102]: https://www.theatlantic.com/contact/
[103]: https://www.theatlantic.com/tips/
[104]: https://www.theatlantic.com/privacy-policy/
[105]: https://www.theatlantic.com/advertise/
[106]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[107]: https://www.theatlantic.com/terms-and-conditions/
[108]: https://www.theatlantic.com/responsible-disclosure-policy/
[109]: https://www.theatlantic.com/site-map/
[110]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[111]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

