---
created_at: '2018-01-14T14:10:20.000Z'
title: 'Arthur C. Clarke: Superiority (1951)'
url: http://www.mayofamily.com/RLM/txt_Clarke_Superiority.html
author: davidgerard
points: 65
story_text: 
comment_text: 
num_comments: 6
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1515939020
_tags:
- story
- author_davidgerard
- story_16144298
objectID: '16144298'

---
[Source](http://www.mayofamily.com/RLM/txt_Clarke_Superiority.html "Permalink to Short Story - Superiority - by Arthur C. Clarke")

# Short Story - Superiority - by Arthur C. Clarke

# Superiority - by Arthur C. Clarke

[Home][1] » [Empire][2] » [Books & Stories][3] » [Superiority][4]  
  

## Superiority \- by Arthur C. Clarke

IN MAKING THIS STATEMENT - which I do of my own free will - I wish first to make it perfectly clear that I am not in any way trying to gain sympathy, nor do I expect any mitigation of whatever sentence the Court may pronounce. I am writing this in an attempt to refute some of the lying reports broadcast over the prison radio and published in the papers I have been allowed to see. These have given an entirely false picture of the true cause of our defeat, and as the leader of my race's armed forces at the cessation of hostilities I feel it my duty to protest against such libels upon those who served under me.

I also hope that this statement may explain the reasons for the application I have twice made to the Court, and will now induce it to grant a favor for which I can see no possible grounds of refusal.

The ultimate cause of our failure was a simple one: despite all statements to the contrary, it was not due to lack of bravery on the part of our men, or to any fault of the Fleet's. We were defeated by one thing only - by the inferior science of our enemies. I repeat - by the inferior science of our enemies.

When the war opened we had no doubt of our ultimate victory. The combined fleets of our allies greatly exceeded in number and armament those which the enemy could muster against us, and in almost all branches of military science we were their superiors. We were sure that we could maintain this superiority. Our belief proved, alas, to be only too well founded.

At the opening of the war our main weapons were the long-range homing torpedo, dirigible ball-lightning and the various modifications of the Klydon beam. Every unit of the Fleet was equipped with these and though the enemy possessed similar weapons their installations were generally of lesser power. Moreover, we had behind us a far greater military Research Organization, and with this initial advantage we could not possibly lose.

The campaign proceeded according to plan until the Battle of the Five Suns. We won this, of course, but the opposition proved stronger than we had expected. It was realized that victory might be more difficult, and more delayed, than had first been imagined. A conference of supreme commanders was therefore called to discuss our future strategy.

Present for the first time at one of our war conferences was Professor-General Norden, the new Chief of the Research Staff, who had just been appointed to fill the gap left by the death of Malvar, our greatest scientist. Malvar's leadership had been responsible, more than any other single factor, for the efficiency and power of our weapons. His loss was a very serious blow, but no one doubted the brilliance of his successor - though many of us disputed the wisdom of appointing a theoretical scientist to fill a post of such vital importance. But we had been overruled.

I can well remember the impression Norden made at that conference. The military advisers were worried, and as usual turned to the scientists for help. Would it be possible to improve our existing weapons, they asked, so that our present advantage could be increased still further?

Norden's reply was quite unexpected. Malvar had often been asked such a question - and he had always done what we requested.

"Frankly, gentlemen," said Norden, "I doubt it. Our existing weapons have practically reached finality. I don't wish to criticize my predecessor, or the excellent work done by the Research Staff in the last few generations, but do you realize that there has been no basic change in armaments for over a century? It is, I am afraid, the result of a tradition that has become conservative. For too long, the Research Staff has devoted itself to perfecting old weapons instead of developing new ones. It is fortunate for us that our opponents have been no wiser: we cannot assume that this will always be so."

Norden's words left an uncomfortable impression, as he had no doubt intended. He quickly pressed home the attack.

"What we want are new weapons - weapons totally different from any that have been employed before. Such weapons can be made: it will take time, of course, but since assuming charge I have replaced some of the older scientists with young men and have directed research into several unexplored fields which show great promise. I believe, in fact, that a revolution in warfare may soon be upon us."

We were skeptical. There was a bombastic tone in Norden's voice that made us suspicious of his claims. We did not know, then, that he never promised anything that he had not already almost perfected in the laboratory. In the laboratory \- that was the operative phrase.

Norden proved his case less than a month later, when he demonstrated the Sphere of Annihilation, which produced complete disintegration of matter over a radius of several hundred meters. We were intoxicated by the power of the new weapon, and were quite prepared to overlook one fundamental defect - the fact that it was a sphere and hence destroyed its rather complicated generating equipment at the instant of formation. This meant, of course, that it could not be used on warships but only on guided missiles, and a great program was started to convert all homing torpedoes to carry the new weapon. For the time being all further offensives were suspended.

We realize now that this was our first mistake. I still think that it was a natural one, for it seemed to us then that all our existing weapons had become obsolete overnight, and we already regarded them as almost primitive survivals. What we did not appreciate was the magnitude of the task we were attempting, and the length of time it would take to get the revolutionary super-weapon into battle. Nothing like this had happened for a hundred years and we had no previous experience to guide us.

The conversion problem proved far more difficult than anticipated. A new class of torpedo had to be designed, as the standard model was too small. This meant in turn that only the larger ships could launch the weapon, but we were prepared to accept this penalty. After six months, the heavy units of the Fleet were being equipped with the Sphere. Training maneuvers and tests had shown that it was operating satisfactorily and we were ready to take it into action. Norden was already being hailed as the architect of victory, and had half promised even more spectacular weapons.

Then two things happened. One of our battleships disappeared completely on a training flight, and an investigation showed that under certain conditions the ship's long-range radar could trigger the Sphere immediately after it had been launched. The modification needed to overcome this defect was trivial, but it caused a delay of another month and was the source of much bad feeling between the naval staff and the scientists. We were ready for action again - when Norden announced that the radius of effectiveness of the Sphere had now been increased by ten, thus multiplying by a thousand the chances of destroying an enemy ship.

So the modifications started all over again, but everyone agreed that the delay would be worth it. Meanwhile, however, the enemy had been emboldened by the absence of further attacks and had made an unexpected onslaught. Our ships were short of torpedoes, since none had been coming from the factories, and were forced to retire. So we lost the systems of Kyrane and Floranus, and the planetary fortress of Rhamsandron.

It was an annoying but not a serious blow, for the recaptured systems had been unfriendly, and difficult to administer. We had no doubt that we could restore the position in the near future, as soon as the new weapon became operational.

These hopes were only partially fulfilled. When we renewed our offensive, we had to do so with fewer of the Spheres of Annihilation than had been planned, and this was one reason for our limited success. The other reason was more serious.

While we had been equipping as many of our ships as we could with the irresistible weapon, the enemy had been building feverishly. His ships were of the old pattern with the old weapons - but they now out-numbered ours. When we went into action, we found that the numbers ranged against us were often 100 percent greater than expected, causing target confusion among the automatic weapons and resulting in higher losses than anticipated. The enemy losses were higher still, for once a Sphere had reached its objective, destruction was certain, but the balance had not swung as far in our favor as we had hoped.

Moreover, while the main fleets had been engaged, the enemy had launched a daring attack on the lightly held systems of Eriston, Duranus, Carmanidora and Pharanidon - recapturing them all. We were thus faced with a threat only fifty light-years from our home planets.

There was much recrimination at the next meeting of the supreme commanders. Most of the complaints were addressed to Norden-Grand Admiral Taxaris in particular maintaining that thanks to our admittedly irresistible weapon we were now considerably worse off than before. We should, he claimed, have continued to build conventional ships, thus preventing the loss of our numerical superiority.

Norden was equally angry and called the naval staff ungrateful bunglers. But I could tell that he was worried - as indeed we all were - by the unexpected turn of events. He hinted that there might be a speedy way of remedying the situation.

We now know that Research had been working on the Battle Analyzer for many years, but at the time it came as a revelation to us and perhaps we were too easily swept off our feet. Norden's argument, also, was seductively convincing. What did it matter, he said, if the enemy had twice as many ships as we - if the efficiency of ours could be doubled or even trebled? For decades the limiting factor in warfare had been not mechanical but biological - it had become more and more difficult for any single mind, or group of minds, to cope with the rapidly changing complexities of battle in three-dimensional space. Norden's mathematicians had analyzed some of the classic engagements of the past, and had shown that even when we had been victorious we had often operated our units at much less than half of their theoretical efficiency.

The Battle Analyzer would change all this by replacing the operations staff with electronic calculators. The idea was not new, in theory, but until now it had been no more than a Utopian dream. Many of us found it difficult to believe that it was still anything but a dream: after we had run through several very complex dummy battles, however, we were convinced.

It was decided to install the Analyzer in four of our heaviest ships, so that each of the main fleets could be equipped with one. At this stage, the trouble began - though we did not know it until later.

The Analyzer contained just short of a million vacuum tubes and needed a team of five hundred technicians to maintain and operate it. It was quite impossible to accommodate the extra staff aboard a battleship, so each of the four units had to be accompanied by a converted liner to carry the technicians not on duty. Installation was also a very slow and tedious business, but by gigantic efforts it was completed in six months.

Then, to our dismay, we were confronted by another crisis. Nearly five thousand highly skilled men had been selected to serve the Analyzers and had been given an intensive course at the Technical Training Schools. At the end of seven months, 10 percent of them had had nervous breakdowns and only 40 per cent had qualified.

Once again, everyone started to blame everyone else. Norden, of course, said that the Research Staff could not be held responsible, and so incurred the enmity of the Personnel and Training Commands. It was finally decided that the only thing to do was to use two instead of four Analyzers and to bring the others into action as soon as men could be trained. There was little time to lose, for the enemy was still on the offensive and his morale was rising.

The first Analyzer fleet was ordered to recapture the system of Eriston. On the way, by one of the hazards of war, the liner carrying the technicians was struck by a roving mine. A warship would have survived, but the liner with its irreplaceable cargo was totally destroyed. So the operation had to be abandoned.

The other expedition was, at first, more successful. There was no doubt at all that the Analyzer fulfilled its designers' claims, and the enemy was heavily defeated in the first engagements. He withdrew, leaving us in possession of Saphran, Leucon and Hexanerax. But his Intelligence Staff must have noted the change in our tactics and the inexplicable presence of a liner in the heart of our battlefleet. It must have noted, also, that our first fleet had been accompanied by a similar ship - and had withdrawn when it had been destroyed.

In the next engagement, the enemy used his superior numbers to launch an overwhelming attack on the Analyzer ship and its unarmed consort. The attack was made without regard to losses - both ships were, of course, very heavily protected - and it succeeded. The result was the virtual decapitation of the Fleet, since an effectual transfer to the old operational methods proved impossible. We disengaged under heavy fire, and so lost all our gains and also the systems of Lormyia, Ismarnus, Beronis, Alphanidon and Sideneus.

At this stage, Grand Admiral Taxaris expressed his disapproval of Norden by committing suicide, and I assumed supreme command.

The situation was now both serious and infuriating. With stubborn conservatism and complete lack of imagination, the enemy continued to advance with his old-fashioned and inefficient but now vastly more numerous ships. It was galling to realize that if we had only continued building, without seeking new weapons, we would have been in a far more advantageous position. There were many acrimonious conferences at which Norden defended the scientists while everyone else blamed them for all that had happened. The difficulty was that Norden had proved every one of his claims: he had a perfect excuse for all the disasters that had occurred. And we could not now turn back - the search for an irresistible weapon must go on. At first it had been a luxury that would shorten the war. Now it was a necessity if we were to end it victoriously.

We were on the defensive, and so was Norden. He was more than ever determined to reestablish his prestige and that of the Research Staff. But we had been twice disappointed, and would not make the same mistake again. No doubt Norden's twenty thousand scientists would produce many further weapons: we would remain unimpressed.

We were wrong. The final weapon was something so fantastic that even now it seems difficult to believe that it ever existed. Its innocent, noncommittal name - The Exponential Field - gave no hint of its real potentialities. Some of Norden's mathematicians had discovered it during a piece of entirely theoretical research into the properties of space, and to everyone's great surprise their results were found to be physically realizable.

It seems very difficult to explain the operation of the Field to the layman. According to the technical description, it "produces an exponential condition of space, so that a finite distance in normal, linear space may become infinite in pseudo-space." Norden gave an analogy which some of us found useful. It was as if one took a flat disk of rubber - representing a region of normal space - and then pulled its center out to infinity. The circumference of the disk would be unaltered - but its "diameter" would be infinite. That was the sort of thing the generator of the Field did to the space around it.

As an example, suppose that a ship carrying the generator was surrounded by a ring of hostile machines. If it switched on the Field, each of the enemy ships would think that it - and the ships on the far side of the circle - had suddenly receded into nothingness. Yet the circumference of the circle would be the same as before: only the journey to the center would be of infinite duration, for as one proceeded, distances would appear to become greater and greater as the "scale" of space altered.

It was a nightmare condition, but a very useful one. Nothing could reach a ship carrying the Field: it might be englobed by an enemy fleet yet would be as inaccessible as if it were at the other side of the Universe. Against this, of course, it could not fight back without switching off the Field, but this still left it at a very great advantage, not only in defense but in offense. For a ship fitted with the Field could approach an enemy fleet undetected and suddenly appear in its midst.

This time there seemed to be no flaws in the new weapon. Needless to say, we looked for all the possible objections before we committed ourselves again. Fortunately the equipment was fairly simple and did not require a large operating staff. After much debate, we decided to rush it into production, for we realized that time was running short and the war was going against us. We had now lost about the whole of our initial gains and enemy forces had made several raids into our own solar system.

We managed to hold off the enemy while the Fleet was reequipped and the new battle techniques were worked out. To use the Field operationally it was necessary to locate an enemy formation, set a course that would intercept it, and then switch on the generator for the calculated period of time. On releasing the Field again - if the calculations had been accurate - one would be in the enemy's midst and could do great damage during the resulting confusion, retreating by the same route when necessary.

The first trial maneuvers proved satisfactory and the equipment seemed quite reliable. Numerous mock attacks were made and the crews became accustomed to the new technique. I was on one of the test flights and can vividly remember my impressions as the Field was switched on. The ships around us seemed to dwindle as if on the surface of an expanding bubble: in an instant they had vanished completely. So had the stars - but presently we could see that the Galaxy was still visible as a faint band of light around the ship. The virtual radius of our pseudo-space was not really infinite, but some hundred thousand light-years, and so the distance to the farthest stars of our system had not been greatly increased - though the nearest had of course totally disappeared. These training maneuvers, however, had to be canceled before they were completed, owing to a whole flock of minor technical troubles in various pieces of equipment, notably the communications circuits. These were annoying, but not important, though it was thought best to return to Base to clear them up.

At that moment the enemy made what was obviously intended to be a decisive attack against the fortress planet of Iton at the limits of our Solar System. The Fleet had to go into battle before repairs could be made.

The enemy must have believed that we had mastered the secret of invisibility - as in a sense we had. Our ships appeared suddenly out of no-where and inflicted tremendous damage - for a while. And then something quite baffling and inexplicable happened.

I was in command of the flagship Hircania when the trouble started. We had been operating as independent units, each against assigned objectives. Our detectors observed an enemy formation at medium range and the navigating officers measured its distance with great accuracy. We set course and switched on the generator.

The Exponential Field was released at the moment when we should have been passing through the center of the enemy group. To our consternation, we emerged into normal space at a distance of many hundred miles - and when we found the enemy, he had already found us. We retreated, and tried again. This time we were so far away from the enemy that he located us first.

Obviously, something was seriously wrong. We broke communicator silence and tried to contact the other ships of the Fleet to see if they had experienced the same trouble. Once again we failed - and this time the failure was beyond all reason, for the communication equipment appeared to be working perfectly. We could only assume, fantastic though it seemed, that the rest of the Fleet had been destroyed.

I do not wish to describe the scenes when the scattered units of the Fleet struggled back to Base. Our casualties had actually been negligible, but the ships were completely demoralized. Almost all had lost touch with one another and had found that their ranging equipment showed inexplicable errors. It was obvious that the Exponential Field was the cause of the troubles, despite the fact that they were only apparent when it was switched off.

The explanation came too late to do us any good, and Norden's final discomfiture was small consolation for the virtual loss of the war. As I have explained, the Field generators produced a radial distortion of space, distances appearing greater and greater as one approached the center of the artificial pseudo-space. When the Field was switched off, conditions returned to normal.

But not quite. It was never possible to restore the initial state exactly. Switching the Field on and off was equivalent to an elongation and contraction of the ship carrying the generator, but there was a hysteretic effect, as it were, and the initial condition was never quite reproducible, owing to all the thousands of electrical changes and movements of mass aboard the ship while the Field was on. These asymmetries and distortions were cumulative, and though they seldom amounted to more than a fraction of one per cent, that was quite enough. It meant that the precision ranging equipment and the tuned circuits in the communication apparatus were thrown completely out of adjustment. Any single ship could never detect the change - only when it compared its equipment with that of another vessel, or tried to communicate with it, could it tell what had happened.

It is impossible to describe the resultant chaos. Not a single component of one ship could be expected with certainty to work aboard another. The very nuts and bolts were no longer interchangeable, and the supply position became quite impossible. Given time, we might even have overcome these difficulties, but the enemy ships were already attacking in thousands with weapons which now seemed centuries behind those that we had invented. Our magnificent Fleet, crippled by our own science, fought on as best it could until it was overwhelmed and forced to surrender. The ships fitted with the Field were still invulnerable, but as fighting units they were almost helpless. Every time they switched on their generators to escape from enemy attack, the permanent distortion of their equipment increased. In a month, it was all over.

THIS IS THE true story of our defeat, which I give without prejudice to my defense before this Court. I make it, as I have said, to counteract the libels that have been circulating against the men who fought under me, and to show where the true blame for our misfortunes lay.

Finally, my request, which as the Court will now realize I make in no frivolous manner and which I hope will therefore be granted.

The Court will be aware that the conditions under which we are housed and the constant surveillance to which we are subjected night and day are somewhat distressing. Yet I am not complaining of this: nor do I complain of the fact that shortage of accommodation has made it necessary to house us in pairs.

But I cannot be held responsible for my future actions if I am compelled any longer to share my cell with Professor Norden, late Chief of the Research Staff of my armed forces.

  
  
  
  

[1]: http://www.mayofamily.com/
[2]: http://www.mayofamily.com/RLM/
[3]: http://www.mayofamily.com/RLM/books.html
[4]: http://www.mayofamily.com/RLM/txt_Clarke_Superiority.html

