---
created_at: '2015-03-20T19:41:49.000Z'
title: 'The Coming Ice Age: A true scientific detective story (1958)'
url: http://harpers.org/archive/1958/09/the-coming-ice-age/
author: mkempe
points: 51
story_text: 
comment_text: 
num_comments: 27
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1426880509
_tags:
- story
- author_mkempe
- story_9240221
objectID: '9240221'

---
[Source](https://harpers.org/archive/1958/09/the-coming-ice-age/ "Permalink to The Coming Ice Age | Harper&#039;s Magazine")

# The Coming Ice Age | Harper&#039;s Magazine

[Close][2]

![][3]

[Close][2]

* [SIGN IN to access _Harper’s Magazine_][4]
* [Need help?][5]

SIGN IN to access _Harper’s Magazine_

[Close   X][4]

Need to create a login? Want to change your email address or password? Forgot your password?   
  
1\. Sign in to [Customer Care][6] using your account number or postal address.   
2\. Select Email/Password Information.   
3\. Enter your new information and click on Save My Changes.   
  
Subscribers can find additional help [here][5]. Not a subscriber? [Subscribe today!][7]

* * * * * [Subscribe][7]
* * [Current Issue][8]
* * [Blog][9]
* * [Archive][10]
* * [Store][11]
* * [About][12]
    * [History][13]
    * [Contact][14]
    * [Masthead][15]
    * [Submissions][16]
    * [Internships][17]
    * [Advertising][18]
    * [Find a Newsstand][19]
    * [Media][20]
    * [FAQ][5]
* Search

![][21]

February 23, 2018: [[Conspiracy theories][22]][[1980 Olympic Games][23]][[Aleppo][24]][[AR-15 rifle][25]]

[ARCHIVE][10] / [1958][26] / [September][27]

[< Previous Article][28] | [Next Article >][29]

[Article][30] — From the September 1958 issue

# The Coming Ice Age

## A true scientific detective story

By [Betty Friedan][31]

[Download Pdf][2]

[Read Online][2]

_How a rising of the ocean waters may flood most of our port cities within the foreseeable future — and why it will be followed by the growth of a vast glacier which may eventually cover much of Europe and North America._

THIS is the story of two scientists, who started five years ago — with a single radiocarbon clue from the ocean bottom and a wild hunch — to track down one of the earth's great unsolved mysteries: What caused the ancient ice ages? Their search led over many continents and seas, to drowned rivers and abandoned mountain caves, into far-removed branches of science. It took them down through recorded history, from the stone tablets of primitive man to contemporary newspaper headlines.

![Maurice Ewing and the schooner Vema. Image from Neptune's Needle][32]

Maurice Ewing and the schooner _Vema_. _Image from [Neptune’s Needle][33]_

These two serious, careful scientists — geophysicist Maurice Ewing, director of Columbia University's Lamont Geological Observatory, and geologist-meteorologist William Donn believe they have finally found the explanation for the giant glaciers, which four times during the past million years have advanced and retreated over the earth. If they are right, the world is now heading into another Ice Age. It will come not as sudden catastrophe, but as the inevitable culmination of a process that has already begun in northern oceans.

As Ewing and Donn read the evidence, an Ice Age will result from a slow warming and rising of the ocean that is now taking place. They believe that this ocean flood — which may submerge large coastal areas of the eastern United States and western Europe — is going to melt the ice sheet which has covered the Arctic Ocean through all recorded history. Calculations based on the independent observations of other scientists indicate this melting could begin, within roughly one hundred years.

It is this melting of Arctic ice which Ewing and Donn believe will set off another Ice Age on earth. They predict that it will cause great snows to fall in the north — perennial unmelting snows which the world has not seen since the last Ice Age thousands of years ago. These snows will make the Arctic glaciers grow again, until their towering height forces them forward. The advance south will be slow, but if it follows the route of previous ice ages, it will encase in ice large parts of North America and Europe. It would, of course, take many centuries for that wall of ice to reach New York and Chicago, London and Paris. But its coming is an inevitable consequence of the cycle which Ewing and Donn believe is now taking place.

The coming of another Ice Age is an event serious scientists have never been able to predict from observable Earth phenomena. For until Ewing and Donn postulated their new Theory of Ice Ages (it was first published in _Science _in June 1956 and a second report appeared in May 1958) the very nature of the problem seemed to defy the kind of scientific understanding which makes prediction possible.

Scientists know that the glaciers which stand quiet in the Arctic today once covered America with a wall of ice up to two miles thick — its southern boundary extending from Long Island across New York, Pennsylvania, Ohio, Illinois, Wisconsin, Iowa, and the Dakotas to the Missouri River, with extensions into the western mountain country . . . that it covered northern Europe, England, large parts of France and Germany . . . that it created the Great Lakes, the Hudson and St. Lawrence Rivers . . . that it moved mountains, crashed down forests, destroyed whole species of life.

They also know that it is cold enough at the Arctic for glaciers to grow today, but almost no snow has fallen there in modern times. What caused those snows that built the Ice Age glaciers until their own height forced them to march, and what caused them finally to retreat? And why has the earth been swinging back and forth between Ice Ages and climate like today's for a million years, when before then the entire planet enjoyed a temperate climate with no extremes of hot or cold? Scientists could answer these questions only in terms of sudden catastrophe — a volcanic eruption, the earth's movement into a cloud of cosmic dust — and unpredictable catastrophes are not the concern of contemporary science. Few scientists had even worked on the problem in recent years.

It was only by a combination of lucky circumstance and persistent curiosity that Ewing and Donn as a team began working steadily on the Ice Age Mystery. As Director of Lamont Geological Observatory, located on top of the New York Palisades over the Hudson River, Ewing teaches theoretical geophysics and directs research in earthquake seismology, marine geology and biology, and oceanography. Donn teaches geology at Brooklyn College and directs the research in meteorology at Lamont. Since the two men live twenty miles apart and were occupied all day, they would often meet at eleven at night in a deserted laboratory at Columbia University — midway between their homes — and work into the morning on the Ice Age trail.

Previous Page[Next Page][34]

1 _ of _ 8 

* TAGS 
* [[20th century][35]]
* [[Arctic regions][36]]
* [[Forecasting][37]]
* [[Geophysical prediction][38]]
* [[Glacial epoch][39]]
* [[Paleoclimatology][40]]
* [[W. Maurice (William Maurice) Ewing][41]]
* [[William L. Donn][42]]

[Download Pdf][2]

[Single Page][43]

[Print Page][2]

Share 

# [Get access to 167 years of  
Harper's for only $45.99][7]

Full Name ![][44]

Email ![][44]

Address ![][44]

City ![][44]

State/Province ![][44]

Zip/Postal Code ![][44]

Country ![][44]

United States Canada

## [THE CURRENT ISSUE][8]

[ ![][45] ][8]

## [March 2018][8]

##  [Nobody Knows][46] ![][44]

![][44] = Subscribers only.  
Sign in [here][47].  
Subscribe [here][7].

By [Rebecca Solnit][48]

##  [The Other Whisper Network][49] ![][44]

![][44] = Subscribers only.  
Sign in [here][47].  
Subscribe [here][7].

By [Katie Roiphe][50]

##  [The Infinity of the Small][51] ![][44]

![][44] = Subscribers only.  
Sign in [here][47].  
Subscribe [here][7].

By [Alan Lightman][52]

##  [Empty Suits][53] ![][44]

![][44] = Subscribers only.  
Sign in [here][47].  
Subscribe [here][7].

By [Ian MacDougall][54]

##  [The Great Divide][55] ![][44]

![][44] = Subscribers only.  
Sign in [here][47].  
Subscribe [here][7].

By [Maddy Crowell][56]

[view Table Content][8]

[SUBSCRIBE TODAY][7]

## [Get Harper's in print, instant digital access & our 167-year archive—all for $45.99][7]

![][57]

### [Want Harper's in your inbox?][58]

[Digital Subscription][58]

![][59]

* [Subscribe][7]
* [Current Issue][8]
* [Blog][9]
* [Archive][10]
* [About][13]
* [History][13],  [Contact][14],   [Masthead][15],   [Submissions][16],   [Internships][17]
* |
* [Advertising][18],  [Classifieds][60],  [Where to Buy][19],  [Media][20],  [FAQ][5]
* |
* [Customer Care][6]
* |
* [Store][11]

© 2017 Harper’s Magazine Foundation. Cover: Illustration by Lincoln Agnew. Source photographs: ClassicStock/Alamy; © Declan Haun/Chicago History Museum/Getty Images; © David Turnley/Corbis/Getty Images; © IPGGutenbergUKLtd

Many features on this website require JavaScript.You can enable JavaScript via your browser preference settings.

[1]: https://www.facebook.com/tr?id=288136928333066&ev=PageView
&noscript=1
[2]: javascript:void(0);
[3]: https://harpers.org/wp-content/themes/harpers/images/ajax_loader.gif
[4]: https://harpers.org#
[5]: https://harpers.org/faq/
[6]: https://w1.buysub.com/servlet/CSGateway?cds_mag_code=PRS
[7]: https://w1.buysub.com/servlet/OrdersGateway?cds_mag_code=PRS&cds_page_id=124427
[8]: https://harpers.org/archive/2018/03/
[9]: https://harpers.org/blog/
[10]: https://harpers.org/archive/
[11]: http://store.harpers.org
[12]: javascript:void(0)
[13]: https://harpers.org/history/
[14]: https://harpers.org/contact/
[15]: https://harpers.org/masthead/
[16]: https://harpers.org/submissions/
[17]: https://harpers.org/internships/
[18]: https://harpers.org/advertising/
[19]: https://harpers.org/find-a-newsstand/
[20]: https://harpers.org/press/
[21]: https://harpers.org/wp-content/themes/harpers/images/logoBlack.png
[22]: https://harpers.org/blog/tag/conspiracy-theories/
[23]: https://harpers.org/blog/tag/olympic-games-22nd-1980-moscow-russia/
[24]: https://harpers.org/blog/tag/aleppo-syria/
[25]: https://harpers.org/blog/tag/ar-15-rifle/
[26]: https://harpers.org/archive/1958/
[27]: https://harpers.org/archive/1958/09/
[28]: https://harpers.org/archive/1958/09/the-gunfighters/
[29]: https://harpers.org/archive/1958/09/death-in-the-numbers-game/
[30]: https://harpers.org/departments/article/
[31]: https://harpers.org/author/bettyfriedan/ "Posts by Betty Friedan"
[32]: http://harpers.org/wp-content/uploads/1958/09/Wikischolars-MauriceEwingVema-450x356.jpg
[33]: http://neptunesneedle.wikischolars.columbia.edu/Vema,+RV
[34]: https://harpers.org/archive/1958/09/the-coming-ice-age/2
[35]: https://harpers.org/blog/tag/20th-century/
[36]: https://harpers.org/blog/tag/arctic-regions/
[37]: https://harpers.org/blog/tag/forecasting/
[38]: https://harpers.org/blog/tag/geophysical-prediction/
[39]: https://harpers.org/blog/tag/glacial-epoch/
[40]: https://harpers.org/blog/tag/paleoclimatology/
[41]: https://harpers.org/blog/tag/w-maurice-william-maurice-ewing/
[42]: https://harpers.org/blog/tag/william-l-donn/
[43]: https://harpers.org/archive/1958/09/the-coming-ice-age/?single=1
[44]: https://harpers.org/wp-content/themes/harpers/images/bulletRed.png
[45]: https://harpers.org/wp-content/uploads/2018/03/Screen-Shot-2018-02-10-at-7.44.45-AM.png
[46]: https://harpers.org/archive/2018/03/nobody-knows-3/
[47]: https://harpers.org/login/
[48]: https://harpers.org/author/rebeccasolnit/ "Posts by Rebecca Solnit"
[49]: https://harpers.org/archive/2018/03/the-other-whisper-network-2/
[50]: https://harpers.org/author/katieroiphe/ "Posts by Katie Roiphe"
[51]: https://harpers.org/archive/2018/03/the-infinity-of-the-small/
[52]: https://harpers.org/author/alanplightman/ "Posts by Alan Lightman"
[53]: https://harpers.org/archive/2018/03/empty-suits/
[54]: https://harpers.org/author/ianmacdougall/ "Posts by Ian MacDougall"
[55]: https://harpers.org/archive/2018/03/the-great-divide-2/
[56]: https://harpers.org/author/maddycrowell/ "Posts by Maddy Crowell"
[57]: https://harpers.org/wp-content/uploads/2017/05/subscribe_image_small.png
[58]: https://visitor.r20.constantcontact.com/manage/optin?v=001iby_iqM37oAk8zPz235uGyYWHIIr32dqvgJo6iKqaPDX4eOIsxzmCCBf7BXv2fX1WTAPYZYw3Ivmxs4zAJdtWdWzrmKxUwl5WKDXd25Se7USJ_6U4RPLUx-o7u4tz21z
[59]: https://harpers.org/wp-content/themes/harpers/images/footerLogo.png
[60]: https://harpers.org/classifieds/

