---
created_at: '2015-10-31T17:03:15.000Z'
title: Confessions of a Right-Wing Liberal (1968)
url: https://mises.org/library/confessions-right-wing-liberal
author: vezzy-fnord
points: 98
story_text: 
comment_text: 
num_comments: 63
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1446310995
_tags:
- story
- author_vezzy-fnord
- story_10483266
objectID: '10483266'

---
[Source](https://mises.org/library/confessions-right-wing-liberal "Permalink to Confessions of a Right-Wing Liberal | Mises Institute")

# Confessions of a Right-Wing Liberal | Mises Institute

[Skip to main content][2]

[ ![Home][3] ][4]

Toggle navigation

* [P&M Blog][5]
* [Wire Articles][6]
* [Library][7]
* [Learn Online][8]
* [Events][9]
* [Store][10]
* [Publications][11]
* [Subscribe][12]

#### Follow Mises Institute

[Follow @mises][13]

Google CSE GO Box 

GO

You must enable JavaScript to view the search results. 

![Donate Today!][14]

![Donate Today!][14]

# Mises Daily Articles

![Facebook icon][15]

![LinkedIn icon][16]

![Twitter icon][17]

A

A

[Home][18] | [Mises Library][7] | Confessions of a Right-Wing Liberal

## Confessions of a Right-Wing Liberal

* ![Murray N. Rothbard][19]

0 Views

Tags [Media and Culture][20][Other Schools of Thought][21][Philosophy and Methodology][22][Political Theory][23]

06/10/2005[Murray N. Rothbard][24]

> [This classic piece appeared in _Ramparts_, VI, 4, June 15, 1968. It was the fulfillment of an ideological trend that began a few years earlier when consistent libertarians, led by Rothbard, sensed an estrangement from the American right-wing due to its support of militarism, police power, and the corporate state. Here Rothbard presents a rationale for why he and others had, by 1968, largely given up on the Right as a viable reform movement toward liberty, realized that the Right was squarely on the side of power, and thereby developed an [alternative intellectual historiography][25]. The relevance of this essay in our own time hardly needs to be explained, given the record on liberty of the Republican president, congress, and judiciary, to say nothing of conservative and right-wing media.]

TWENTY YEARS AGO I was an extreme right-wing Republican, a young and lone "Neanderthal" (as the liberals used to call us) who believed, as one friend pungently put it, that "Senator Taft had sold out to the socialists." Today, I am most likely to be called an extreme leftist, since I favor immediate withdrawal from Vietnam, denounce U.S. imperialism, advocate Black Power and have just joined the new Peace and Freedom Party. And yet my basic political views have not changed by a single iota in these two decades!

It is obvious that something is very wrong with the old labels, with the categories of "left" and "right," and with the ways in which we customarily apply these categories to American political life. My personal odyssey is unimportant; the important point is that if I can move from "extreme right" to "extreme left" merely by standing in one place, drastic though unrecognized changes must have taken place throughout the American political spectrum over the last generation.

I joined the right-wing movement—to give a formal name to a very loose and informal set of associations—as a young graduate student shortly after the end of World War II. There was no question as to where the intellectual right of that day stood on militarism and conscription: it opposed them as instruments of mass slavery and mass murder. Conscription, indeed, was thought far worse than other forms of statist controls and incursions, for while these only appropriated part of the individual's property, the draft, like slavery, took his most precious possession: his own person. Day after day the veteran publicist John T. Flynn—once praised as a liberal and then condemned as a reactionary, with little or no change in his views—inveighed implacably in print and over the radio against militarism and the draft. Even the Wall Street newspaper, the Commercial and Financial Chronicle, published a lengthy attack on the idea of conscription.

All of our political positions, from the free market in economics to opposing war and militarism, stemmed from our root belief in individual liberty and our opposition to the state. Simplistically, we adopted the standard view of the political spectrum: "left" meant socialism, or total power of the state; the further "right" one went the less government one favored. Hence, we called ourselves "extreme rightists."

Originally, our historical heroes were such men as Jefferson, Paine, Cobden, Bright and Spencer; but as our views became purer and more consistent, we eagerly embraced such near-anarchists as the voluntarist, Auberon Herbert, and the American individualist-anarchists, Lysander Spooner and Benjamin R. Tucker. One of our great intellectual heroes was Henry David Thoreau, and his essay, "Civil Disobedience," was one of our guiding stars. Right-wing theorist Frank Chodorov devoted an entire issue of his monthly, Analysis, to an appreciation of Thoreau.

In our relation to the remainder of the American political scene, we of course recognized that the extreme right of the Republican Party was not made up of individualist anti-statists, but they were close enough to our position to make us feel part of a quasi-libertarian united front. Enough of our views were present among the extreme members of the Taft wing of the Republican Party (much more so than in Taft himself, who was among the most liberal of that wing), and in such organs as the Chicago Tribune, to make us feel quite comfortable with this kind of alliance.

What is more, the right-wing Republicans were major opponents of the Cold War. Valiantly, the extreme rightist Republicans, who were particularly strong in the House, battled conscription, NATO and the Truman Doctrine. Consider, for example, Omaha's Representative Howard Buffett, Senator Taft's midwestern campaign manager in 1952. He was one of the most extreme of the extremists, once described by The Nation as "an able young man whose ideas have tragically fossilized."

I came to know Buffett as a genuine and thoughtful libertarian. Attacking the Truman Doctrine on the floor of Congress, he declared: "Even if it were desirable, America is not strong enough to police the world by military force. If that attempt is made, the blessings of liberty will be replaced by coercion and tyranny at home. Our Christian ideals cannot be exported to other lands by dollars and guns."

When the Korean War came, almost the entire old left, with the exception of the Communist Party, surrendered to the global mystique of the United Nations and "collective security against aggression," and backed Truman's imperialist aggression in that war. Even Corliss Lamont backed the American stand in Korea. Only the extreme rightist Republicans continued to battle U.S. imperialism. It was the last great political outburst of the old right of my youth.

Howard Buffett was convinced that the United States was largely responsible for the eruption of conflict in Korea; for the rest of his life he tried unsuccessfully to get the Senate Armed Services Committee to declassify the testimony of CIA head Admiral Hillenkoeter, which Buffett told me established American responsibility for the Korean outbreak. The last famous isolationist move came late in December 1950, after the Chinese forces had beaten the Americans out of North Korea. Joseph P. Kennedy and Herbert Hoover delivered two ringing speeches back-to-back calling for American evacuation of Korea. As Hoover put it, "To commit the sparse ground forces of the non-communist nations into a land war against this communist land mass [in Asia] would be a war without victory, a war without a successful political terminal . . . that would be the graveyard of millions of American boys" and the exhaustion of the United States. Joe Kennedy declared that "if portions of Europe or Asia wish to go communistic or even have communism thrust upon them, we cannot stop it."

To this _The Nation_ replied with typical liberal Red-baiting: "The line they are laying down for their country should set the bells ringing in the Kremlin as nothing has since the triumph of Stalingrad"; and the New Republic actually saw Stalin sweeping onwards "until the Stalinist caucus in the Tribune Tower would bring out in triumph the first communist edition of the Chicago Tribune."

The main catalyst for transforming the mass base of the right wing from an isolationist and quasi-libertarian movement to an anti-communist one was probably "McCarthyism." Before Senator Joe McCarthy launched his anti-communist crusade in February _1950,_ he had not been particularly associated with the right wing of the Republican Party; on the contrary, his record was liberal and centrist, statist rather than libertarian.

Furthermore, Red-baiting and anti-communist witch hunting were originally launched by liberals, and even after McCarthy the liberals were the most effective at this game. It was, after all, the liberal Roosevelt Administration which passed the Smith Act, first used against Trotskyites and isolationists during World War II and then against communists after the war; it was the liberal Truman Administration that instituted loyalty checks; it was the eminently liberal Hubert Humphrey who was a sponsor of the clause in the McCarran Act of 1950 threatening concentration camps for "subversives."

McCarthy not only shifted the focus of the right to communist hunting, however. His crusade also brought into the right wing a new mass base. Before McCarthy, the rank-and-file of the right wing was the small-town, isolationist middle west. McCarthyism brought into the movement a mass of urban Catholics from the eastern seaboard, people whose outlook on individual liberty was, if anything, negative.

If McCarthy was the main catalyst for mobilizing the mass base of the new right, the major ideological instrument of the transformation was the blight of anti-communism, and the major carriers were Bill Buckley and National Review.

In the early days, young Bill Buckley often liked to refer to himself as an "individualist," sometimes even as an "anarchist." But all these libertarian ideals, he maintained, had to remain in total abeyance, fit only for parlor discussion, until the great crusade against the "international communist conspiracy" had been driven to a successful conclusion. Thus, as early as January 1952, I noted with disquiet an article that Buckley wrote for Commonweal, "A Young Republican's View."

He began the article in a splendid libertarian manner: our enemy, he affirmed, was the state, which, he quoted Spencer, was "begotten of aggression and by aggression." But then came the worm in the apple: the anti-communist crusade had to be waged. Buckley went on to endorse "the extensive and productive tax laws that are needed to support a vigorous anti-communist foreign policy"; he declared that the "thus far invincible aggressiveness of the Soviet Union" imminently threatened American security, and that therefore "we have to accept Big Government for the duration—for neither an offensive nor a defensive war can be waged . . . except through the instrument of a totalitarian bureaucracy within our shores." Therefore, he concluded—in the midst of the Korean War—we must all support "large armies and air forces, atomic energy, central intelligence, war production boards and the attendant centralization of power in Washington."

The right wing, never articulate, has not had many organs of opinion. Therefore, when Buckley founded National Review in late 1955, its erudite, witty and glib editorials and articles swiftly made it the only politically relevant journal for the American right. Immediately, the ideological line of the right began to change sharply.

One element that gave special fervor and expertise to the Red-baiting crusade was the prevalence of ex-communists, ex-fellow travelers and ex-Trotskyites among the writers whom National Review brought into prominence on the right-wing scene. These ex-leftists were consumed with an undying hatred for their former love, along with a passion for bestowing enormous importance upon their apparently wasted years. Almost the entire older generation of writers and editors for National Review had been prominent in the old left. Some names that come to mind are: Jim Burnham, John Chamberlain, Whittaker Chambers, Ralph DeToledano, Will Herberg, Eugene Lyons, J. B. Matthews, Frank S. Meyer, William S. Schlamm and Karl Wittfogel.

An insight into the state of mind of many of these people came in a recent letter to me from one of the most libertarian of this group; he admitted that my stand in opposition to the draft was the only one consistent with libertarian principles, but, he said, he can't forget how nasty the communist cell in Time magazine was in the 1930's. The world is falling apart and yet these people are still mired in the petty grievances of faction fights of long ago!

Anti-communism was the central root of the decay of the old libertarian right, but it was not the only one. In 1953, a big splash was made by the publication of Russell Kirk's _The Conservative Mind._ Before that, no one on the right regarded himself as a "conservative"; "conservative" was considered a left smear word. Now, suddenly, the right began to glory in the term "conservative," and Kirk began to make speaking appearances, often in a kind of friendly "vital center" tandem with Arthur Schlesinger Jr.

This was to be the beginning of the burgeoning phenomenon of the friendly-though-critical dialogue between the liberal and conservative wings of the Great Patriotic American Consensus. A new, younger generation of rightists, of "conservatives," began to emerge, who thought that the real problem of the modern world was nothing so ideological as the state vs. individual liberty or government intervention vs. the free market; the real problem, they declared, was the preservation of tradition, order, Christianity and good manners against the modern sins of reason, license, atheism and boorishness.

One of the first dominant thinkers of this new right was Buckley's brother-in-law, L. Brent Bozell, who wrote fiery articles in National Review attacking liberty even as an abstract principle (and not just as something to be temporarily sacrificed for the benefit of the anti-communist emergency). The function of the state was to impose and enforce moral and religious principles.

Another repellent political theorist who made his mark in National Review was the late Willmoore Kendall, NR editor for many years. His great thrust was the right and the duty of the majority of the community—as embodied, say, in Congress—to suppress any individual who disturbs that community with radical doctrines. Socrates, opined Kendall, not only _should_ have been killed by the Greek community, whom he offended by his subversive criticisms, but it was their moral _duty_ to kill him.

The historical heroes of the new right were changing rapidly. Mencken, Nock, Thoreau, Jefferson, Paine—all these either dropped from sight or were soundly condemned as rationalists, atheists or anarchists. From Europe, the "in" people were now such despotic reactionaries as Burke, Metternich, DeMaistre; in the United States, Hamilton and Madison were "in," with their stress on the imposition of order and a strong, elitist central government—which included the southern "slavocracy."

For the first few years of its existence, I moved in _National Review_ circles, attended its editorial luncheons, wrote articles and book reviews for the magazine; indeed, there was talk at one time of my joining the staff as an economics columnist.

I became increasingly alarmed, however, as NR and its friends grew in strength because I knew, from innumerable conversations with rightist intellectuals, what their foreign policy goal was. They never quite dared to state it publicly, although they would slyly imply it and would try to whip the public up to the fever pitch of demanding it. What they wanted—and still want—was nuclear annihilation of the Soviet Union. They want to drop that Bomb on Moscow. (Of course, on Peking and Hanoi too, but for your veteran anti-communist— especially back then—it is Russia which supplies the main focus of his venom.) A prominent editor of _National Review_ once told me: "I have a vision, a great vision of the future: a totally devastated Soviet Union." I knew that it was this vision that really animated the new conservatism.

In response to all this, and seeing peace as the crucial political issue, a few friends and I became Stevensonian Democrats in 1960. I watched with increasing horror as the right wing, led by National Review, continually grew in strength and moved ever closer to real political power.

Having broken emotionally with the right wing, our tiny group of libertarians began to rethink many of our old, unexamined premises. First, we restudied the origins of the Cold War, we read our D.F. Fleming and we concluded, to our considerable surprise, that the United States was solely at fault in the Cold War, and that Russia was the aggrieved party. And this meant that the great danger to the peace and freedom of the world came not from Moscow or "international communism," but from the U.S. and its Empire stretching across and dominating the world.

And then we studied the foul European conservatism that had taken over the right wing; here we had statism in a virulent form, and yet no one could possibly think these conservatives to be "leftist." But this meant that our simple "left/total government—right/no government" continuum was altogether wrong and that our whole identification of ourselves as "extreme rightists" must contain a basic flaw. Plunging back into history, we again concentrated on the reality that in the 19th century, _laissez-faire_ liberals and radicals were on the extreme left and our ancient foes, the conservatives, on the right. My old friend and libertarian colleague Leonard Liggio then came up with the following analysis of the historical process.

First there was the old order, the _ancien régime,_ the regime of caste and frozen status, of exploitation by a despotic ruling class, using the church to dupe the masses into accepting its rule. This was pure statism; this was the right wing. Then, in 17th and 18th century western Europe, a liberal and radical opposition movement arose, our heroes, who championed a popular revolutionary movement on behalf of rationalism, individual liberty, minimal government, free markets, international peace and separation of church and state, in opposition to throne and altar, to monarchy, the ruling class, theocracy and war. These—"our people"—were the left, and the purer their vision the more "extreme" they were.

So far so good; but what of socialism, which we had always considered the extreme left? Where did that fit in? Liggio analyzed socialism as a confused middle-of-the-road movement, influenced historically by both the libertarian left and the conservative right. From the individualist left the socialists took the goals of freedom: the withering away of the state, the replacement of the governing of men by the administration of things, opposition to the ruling class and a search for its overthrow, the desire to establish international peace, an advanced industrial economy and a high standard of living for the mass of the people. From the right the socialists adopted the means to achieve these goals—collectivism, state planning, community control of the individual. This put socialism in the middle of the ideological spectrum. It also meant that socialism was an unstable, self-contradictory doctrine bound to fly apart in the inner contradiction between its means and ends.

Our analysis was greatly bolstered by our becoming familiar with the new and exciting group of historians who studied under University of Wisconsin historian William Appleman Williams. From them we discovered that all of us free marketeers had erred in believing that somehow, down deep, Big Businessmen were _really_ in favor of _laissez-faire,_ and that their deviations from it, obviously clear and notorious in recent years, were either "sellouts" of principle to expediency or the result of astute maneuverings by liberal intellectuals.

This is the general view on the right; in the remarkable phrase of Ayn Rand, Big Business is "America's most persecuted minority." Persecuted minority, indeed! Sure, there were thrusts against Big Business in the old McCormick Chicago Tribune and in the writings of Albert Jay Nock; but it took the Williams-Kolko analysis to portray the true anatomy and physiology of the American scene.

As Kolko pointed out, all the various measures of federal regulation and welfare statism that left and right alike have always believed to be mass movements against Big Business are not only now backed to the hilt by Big Business, but were originated by it for the very purpose of shifting from a free market to a cartelized economy that would benefit it. Imperialistic foreign policy and the permanent garrison state originated in the Big Business drive for foreign investments and for war contracts at home.

The role of the liberal intellectuals is to serve as "corporate liberals," weavers of sophisticated apologias to inform the masses that the heads of the American corporate state are ruling on behalf of the "common good" and the "general welfare"—like the priest in the Oriental despotism who convinced the masses that their emperor was all-wise and divine.

Since the early '60s, as the _National Review_ right has moved nearer to political power, it has jettisoned its old libertarian remnants and has drawn ever closer to the liberals of the Great American Consensus. Evidence of this abounds. There is Bill Buckley's ever-widening popularity in the mass media and among liberal intellectuals, as well as widespread admiration on the intellectual right for people and groups it once despised: for the New Leader, for Irving Kristol, for the late Felix Frankfurter (who always opposed judicial restraint on government invasions of individual liberty), for Hannah Arendt and Sidney Hook. Despite occasional bows to the free market, conservatives have come to agree that economic issues are unimportant; they therefore accept—or at least do not worry about—the major outlines of the Keynesian welfare-warfare state of liberal corporatism.

On the domestic front, virtually the only conservative interests are to suppress Negroes ("shoot looters," "crush those riots"), to call for more power for the police so as not to "shield the criminal" (i.e., not to protect his libertarian rights), to enforce prayer in the public schools, to put Reds and other subversives and "seditionists" in jail and to carry on the crusade for war abroad. There is little in the thrust of this program with which liberals can now disagree; any disagreements are tactical or matters of degree only. Even the Cold War—including the war in Vietnam—was begun and maintained and escalated by the liberals themselves.

No wonder that liberal Daniel Moynihan—a national board member of ADA incensed at the radicalism of the current anti-war and Black Power movements—should recently call for a formal alliance between liberals and conservatives, since after all they basically agree on these, the two crucial issues of our time! Even Barry Goldwater has gotten the message; in January 1968 in National Review, Goldwater concluded an article by affirming that he is not against liberals, that liberals are needed as a counterweight to conservatism, and that he had in mind a fine liberal like Max Lerner—Max Lerner, the epitome of the old left, the hated symbol of my youth!

In response to our isolation from the right, and noting the promising signs of libertarian attitudes in the emerging new left, a tiny band of us ex-rightist libertarians founded the "little journal," Left and Right, in the spring of 1965. We had two major purposes: to make contact with libertarians already on the new left and to persuade the bulk of libertarians or quasi-libertarians who remained on the right to follow our example. We have been gratified in both directions: by the remarkable shift toward libertarian and anti-statist positions of the new left, and by the significant number of young people who have left the right-wing movement.

This left/right tendency has begun to be noticeable on the new left, praised and damned by those aware of the situation.(Our old colleague Ronald Hamowy, an historian at Stanford, set forth the left/right position in the New Republic collection, _Thoughts of the Young Radicals_ (1966). We have received gratifying encouragement from Carl Oglesby who, in his _Containment and Change_ (1967), advocated a coalition of new left and old right, and from the young scholars grouped around the unfortunately now defunct Studies on the Left. We've also been criticized, if indirectly, by Staughton Lynd, who worries because our ultimate goals—free market as against socialism—differ.

Finally, liberal historian Martin Duberman, in a recent issue of _Partisan Review_, sharply criticizes SNCC and CORE for being "anarchists," for rejecting the authority of the state, for insisting that community be voluntary, and for stressing, along with SDS, participatory instead of representative democracy. Perceptively, if on the wrong side of the fence, Duberman then links SNCC and the new left with us old rightists: "SNCC and CORE, like the Anarchists, talk increasingly of the supreme importance of the individual. They do so, paradoxically, in a rhetoric strongly reminiscent of that long associated with the right. It could be Herbert Hoover . . . but it is in fact Rap Brown who now reiterates the Negro's need to stand on his own two feet, to make his own decisions, to develop self-reliance and a sense of self-worth. SNCC may be scornful of present-day liberals and 'statism,' but it seems hardly to realize that the _laissez-faire_ rhetoric it prefers derives almost verbatim from the classic liberalism of John Stuart Mill." Tough. It could, I submit, do a lot worse.

I hope to have demonstrated why a few compatriots and I have shifted, or rather been shifted, from "extreme right" to "extreme left" in the past 20 years merely by staying in the same basic ideological place. The right wing, once in determined opposition to Big Government, has now become the conservative wing of the American corporate state and its foreign policy of expansionist imperialism. If we would salvage liberty from this deadening left/right fusion on the center, this needs be done through a counter-fusion of old right and new left.

James Burnham, an editor of National Review and its main strategic thinker in waging the "Third World War" (as he entitles his column), the prophet of the managerial state (in _The Managerial Revolution),_ whose only hint of positive interest in liberty in a lifetime of political writing was a call for legalized firecrackers, recently attacked the dangerous trend among some young conservatives to make common cause with the left in opposing the draft. Burnham warned that he learned in his Trotskyite days that this would be an "unprincipled" coalition, and he warned that if one begins by being anti-draft one might wind up opposed to the war in Vietnam: "And I rather think that some of them are at heart, or are getting to be, against the war. Murray Rothbard has shown how right-wing libertarianism can lead to almost as anti-U.S. a position as left-wing libertarianism does. And a strain of isolationism has always been endemic in the American right."

This passage symbolizes how deeply the whole thrust of the right wing has changed in the last two decades. Vestigial interest in liberty or in opposition to war and imperialism are now considered deviations to be stamped out without delay. There are millions of Americans, I am convinced, who are still devoted to individual liberty and opposition to the leviathan state at home and abroad, Americans who call themselves "conservatives" but feel that something has gone very wrong with the old anti-New Deal and anti-Fair Deal cause.

Something _has_ gone wrong: the right wing has been captured and transformed by elitists and devotees of the European conservative ideals of order and militarism, by witch hunters and global crusaders, by statists who wish to coerce "morality" and suppress "sedition."

America was born in a revolution against Western imperialism, born as a haven of freedom against the tyrannies and despotism, the wars and intrigues of the old world. Yet we have allowed ourselves to sacrifice the American ideals of peace and freedom and anti-colonialism on the altar of a crusade to kill communists throughout the world; we have surrendered our libertarian birthright into the hands of those who yearn to restore the Golden Age of the Holy Inquisition. It is about time that we wake up and rise up to restore our heritage.

 

Subscribe to Our Mailing Lists

Email Address *

* Mises Wire
* The Austrian
* Mises Store
* Events
* Institute News
* Academy

 

 

![Creative Commons Licence][26]

[Print][27]

![Facebook icon][15]

![LinkedIn icon][16]

![Twitter icon][17]

[View the discussion thread.][28]

![Shield icon][29] ![interview][30]

## Search Mises Daily

Search this site 

GO

### What Is the Mises Daily

The _Mises Daily_ articles are short and relevant and written from the perspective of an unfettered free market and Austrian economics. Written for a broad audience of laymen and students, the _Mises Daily_ features a wide variety of topics including everything from the history of the state, to international trade, to drug prohibition, and business cycles.

![][31]

## Topics

* [Big Government][32]
* [Biographies][33]
* [Booms and Busts][34]
* [Bureaucracy and Regulation][35]
* [Corporate Welfare][36]
* [Cronyism and Corporatism][37]
* [Decentralization and Secession][38]
* [Education][39]
* [Financial Markets][40]
* [Free Markets][41]
* [From the Archives][42]
* [Global Economy][43]
* [Health][44]
* [Labor and Wages][45]
* [Legal System][46]
* [Media and Culture][20]
* [Money and Banks][47]
* [Poverty][48]
* [Protectionism and Free Trade][49]
* [Socialism][50]
* [Strategy][51]
* [Swiss Watch][52]
* [Taxes and Spending][53]
* [The Entrepreneur][54]
* [The Environment][55]
* [The Fed][56]
* [The Police State][57]
* [U.S. Economy][58]
* [U.S. History][59]
* [War and Foreign Policy][60]
* [World History][61]

## Austrian School

* [Austrian Economics Overview][62]
* [Business Cycles][63]
* [Calculation and Knowledge][64]
* [Capital and Interest Theory][65]
* [Entrepreneurship][66]
* [Fiscal Theory][67]
* [Gold Standard][68]
* [History of the Austrian School of Economics][69]
* [Interventionism][70]
* [Monetary Theory][71]
* [Money and Banking][72]
* [Monopoly and Competition][73]
* [Other Schools of Thought][21]
* [Philosophy and Methodology][22]
* [Political Theory][23]
* [Praxeology][74]
* [Prices][75]
* [Private Property][76]
* [Production Theory][77]
* [Subjectivism][78]
* [Value and Exchange][79]

## Browse Library

* [Who is Ludwig von Mises?][80]
* [What is the Austrian School of Economics?][81]
* [Quarterly Journal of Austrian Economics][82]
* [The Austrian][83]
* [Mises Wire][6]
* [Mises Weekends][84]
* [Mises View][85]
* [Journals & Publications][86]
* [Homeschool Resources][87]
* [Resources for the Economist][88]
* [Resources for Students][89]

## About the Mises Institute

* [Fellowships & Independent Research][90]
* [What is the Mises Institute?][91]
* [Become a Member][92]
* [Mises Events][9]
* [Press Room][93]
* [Mises Publications][11]
* [Online Learning][94]
* [Mises Bookstore][10]
* [Faculty & Staff][95]
* [Finances and Board][96]
* [Subscribe to Email Lists][12]
* [Support Mises][97]
* [Contact Us][98]

## Contact Us

Mises Institute

518 West Magnolia Avenue  
Auburn, Alabama 36832-4501 

PHONE [334.321.2100][99] | FAX 334.321.2119

[Email Us][98]

Tu ne cede malis,  
sed contra audentior ito

[ GET NEWS AND ARTICLES IN YOUR INBOX][12]

## Stay Connected

![facebook.png][100]

![menu_icon_775.png][101]

![instagram.png][102]

![itunes.png][103]

![menu_icon_777.png][104]

![snapchat_v3.png][105]

![menu_icon_782.png][106]

**Website powered by Mises Institute donors**

Mises Institute is a tax-exempt 501(c)(3) nonprofit organization. Contributions are tax-deductible to the full extent the law allows. Tax ID# 52-1263436

![Clicky][107]

[1]: https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=1sqqm1akKd60uG
[2]: https://mises.org#main-content
[3]: https://mises.org/sites/default/files/logo_v3.png
[4]: https://mises.org/ "Home"
[5]: https://mises.org/power-market
[6]: https://mises.org/wire
[7]: https://mises.org/library
[8]: https://mises.org/mises-academy
[9]: https://mises.org/events
[10]: https://store.mises.org
[11]: https://mises.org/library/institute-publications
[12]: https://mises.org/about-mises/subscribe
[13]: https://twitter.com/mises
[14]: https://mises.org/sites/default/files/Donate%20Button_20170320.png
[15]: https://mises.org/sites/all/modules/contrib/socialmedia/icons/levelten/glossy/32x32/facebook.png
[16]: https://mises.org/sites/all/modules/contrib/socialmedia/icons/levelten/glossy/32x32/linkedin.png
[17]: https://mises.org/sites/all/modules/contrib/socialmedia/icons/levelten/glossy/32x32/twitter.png
[18]: https://mises.org/
[19]: https://mises.org/sites/default/files/styles/slideshow/public/rothbard1.jpg?itok=JKsfGO17 "Murray N. Rothbard"
[20]: https://mises.org/topics/media-and-culture
[21]: https://mises.org/austrian-school/other-schools-thought
[22]: https://mises.org/austrian-school/philosophy-and-methodology
[23]: https://mises.org/austrian-school/political-theory
[24]: https://mises.org/profile/murray-n-rothbard
[25]: http://mises.org/daily/910
[26]: https://i.creativecommons.org/l/by-nc-nd/4.0/88x31.png
[27]: https://mises.org/print/6121 "Print"
[28]: http://misesinstitute.disqus.com/?url=https%3A%2F%2Fmises.org%2Flibrary%2Fconfessions-right-wing-liberal
[29]: https://mises.org/sites/all/themes/bootsass/images/icons/shield-bg.png
[30]: https://mises.org/sites/all/themes/bootsass/images/icons/icon-interview.png
[31]: https://mises.org/sites/default/files/styles/footer_icon_32x32/public/socialmedia/icon/menu_icon_782.png
[32]: https://mises.org/topics/big-government
[33]: https://mises.org/topics/biographies
[34]: https://mises.org/topics/booms-and-busts
[35]: https://mises.org/topics/bureaucracy-and-regulation
[36]: https://mises.org/topics/corporate-welfare
[37]: https://mises.org/topics/cronyism-and-corporatism
[38]: https://mises.org/topics/decentralization-and-secession
[39]: https://mises.org/topics/education
[40]: https://mises.org/topics/financial-markets
[41]: https://mises.org/topics/free-markets
[42]: https://mises.org/topics/archives
[43]: https://mises.org/topics/global-economy
[44]: https://mises.org/topics/health
[45]: https://mises.org/topics/labor-and-wages
[46]: https://mises.org/topics/legal-system
[47]: https://mises.org/topics/money-and-banks
[48]: https://mises.org/topics/poverty
[49]: https://mises.org/topics/protectionism-and-free-trade
[50]: https://mises.org/topics/socialism
[51]: https://mises.org/topics/strategy
[52]: https://mises.org/topics/swiss-watch
[53]: https://mises.org/topics/taxes-and-spending
[54]: https://mises.org/topics/entrepreneur
[55]: https://mises.org/topics/environment
[56]: https://mises.org/topics/fed
[57]: https://mises.org/topics/police-state
[58]: https://mises.org/topics/us-economy
[59]: https://mises.org/topics/us-history
[60]: https://mises.org/topics/war-and-foreign-policy
[61]: https://mises.org/topics/world-history
[62]: https://mises.org/austrian-school/austrian-economics-overview
[63]: https://mises.org/austrian-school/business-cycles
[64]: https://mises.org/austrian-school/calculation-and-knowledge
[65]: https://mises.org/austrian-school/capital-and-interest-theory
[66]: https://mises.org/austrian-school/entrepreneurship
[67]: https://mises.org/austrian-school/fiscal-theory
[68]: https://mises.org/austrian-school/gold-standard
[69]: https://mises.org/austrian-school/history-austrian-school-economics
[70]: https://mises.org/austrian-school/interventionism
[71]: https://mises.org/austrian-school/monetary-theory
[72]: https://mises.org/austrian-school/money-and-banking
[73]: https://mises.org/austrian-school/monopoly-and-competition
[74]: https://mises.org/austrian-school/praxeology
[75]: https://mises.org/austrian-school/prices
[76]: https://mises.org/austrian-school/private-property
[77]: https://mises.org/austrian-school/production-theory
[78]: https://mises.org/austrian-school/subjectivism
[79]: https://mises.org/austrian-school/value-and-exchange
[80]: https://mises.org/profile/ludwig-von-mises
[81]: https://mises.org/about-mises/what-austrian-economics
[82]: https://mises.org/library/quarterly-journal-austrian-economics
[83]: https://mises.org/library/austrian
[84]: https://mises.org/library/mises-weekends
[85]: https://mises.org/library/mises-view
[86]: https://mises.org/library/journals
[87]: https://mises.org/homeschool-resources
[88]: https://mises.org/resources-economist
[89]: https://mises.org/student-resources
[90]: https://mises.org/about-mises/fellowships
[91]: https://mises.org/about-mises/what-is-the-mises-Institute
[92]: https://mises.org/giving/membership
[93]: https://mises.org/press-room
[94]: https://academy.mises.org
[95]: https://mises.org/faculty-staff
[96]: https://mises.org/about-mises/add-board-and-finance
[97]: https://mises.org/giving
[98]: https://mises.org/contact
[99]: tel:1-334-321-2100
[100]: https://mises.org/sites/default/files/styles/footer_icon_32x32/public/socialmedia/icon/facebook.png?itok=_o2h3uz0
[101]: https://mises.org/sites/default/files/styles/footer_icon_32x32/public/socialmedia/icon/menu_icon_775.png?itok=fX71_Mbe
[102]: https://mises.org/sites/default/files/styles/footer_icon_32x32/public/socialmedia/icon/instagram.png?itok=ThMLV4eN
[103]: https://mises.org/sites/default/files/styles/footer_icon_32x32/public/socialmedia/icon/itunes.png?itok=E8kqyz28
[104]: https://mises.org/sites/default/files/styles/footer_icon_32x32/public/socialmedia/icon/menu_icon_777.png?itok=VdPqGY8r
[105]: https://mises.org/sites/default/files/styles/footer_icon_32x32/public/socialmedia/icon/snapchat_v3.png?itok=qXA9iCMx
[106]: https://mises.org/sites/default/files/styles/footer_icon_32x32/public/socialmedia/icon/menu_icon_782.png?itok=2P3eWMlk
[107]: https://in.getclicky.com/100939425ns.gif

