---
created_at: '2015-07-18T19:41:40.000Z'
title: Why Explore Space (1970)
url: http://www.lettersofnote.com/2012/08/why-explore-space.html
author: ff_
points: 44
story_text: 
comment_text: 
num_comments: 26
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1437248500
_tags:
- story
- author_ff_
- story_9908635
objectID: '9908635'

---
[Source](http://www.lettersofnote.com/2012/08/why-explore-space.html "Permalink to Letters of Note: Why Explore Space?")

# Letters of Note: Why Explore Space?

[skip to main ][1] | [skip to sidebar][2]

[ ![Letters of Note][3] ][4]

## About

Letters of Note is an attempt to gather and sort fascinating letters, postcards, telegrams, faxes, and memos. Scans/photos where possible. Fakes will be sneered at. Updated as often as possible; usually each weekday.  
  
[Learn more here][5].  
  
Edited by [Shaun Usher][6], who also runs [Lists of Note][7] & [Letterheady][8].

  
[Contribute/get in touch][9].

  
Follow Letters of Note...  
[RSS][10]|[Email][11]|[Twitter][12]  
[Tumblr][13]|[Facebook][14]  

[ ![][15] ][16]

## SEARCH

| ----- |
|   |   | 

[ ![][15] ][17]

## Archives

Many fascinating letters (currently 900 in total) can be found in the archives, [here][18]. Alternatively, below are the most popular.  

[ ![][15] ][19]

## Random Letter

[ ![][15] ][20]

## Monday, 6 August 2012

###  [Why Explore Space?][21]

![][22]  

  

In 1970, a [Zambia][23]-based nun named Sister Mary Jucunda wrote to [Dr. Ernst Stuhlinger][24], then-associate director of science at NASA's [Marshall Space Flight Center][25], in response to his [ongoing research][26] into a piloted mission to [Mars][27]. Specifically, she asked how he could suggest spending billions of dollars on such a project at a time when so many children were starving on Earth.  
  
Stuhlinger soon sent the following letter of explanation to Sister Jucunda, along with a copy of "[Earthrise][28]," the iconic photograph of Earth taken in 1968 by astronaut William Anders, from the Moon (also embedded in the transcript). His thoughtful reply was later published by NASA, and titled, "Why Explore Space?"  
  
(_Source: [Roger Launius][29], via [Gavin Williams][30]; Photo above: The surface of Mars, taken by [Curiosity][31] today, August 6th, 2012. Via [NASA][32]._)  
  

> May 6, 1970  
  
Dear Sister Mary Jucunda:  
  
Your letter was one of many which are reaching me every day, but it has touched me more deeply than all the others because it came so much from the depths of a searching mind and a compassionate heart. I will try to answer your question as best as I possibly can.  
  
First, however, I would like to express my great admiration for you, and for all your many brave sisters, because you are dedicating your lives to the noblest cause of man: help for his fellowmen who are in need.  
  
You asked in your letter how I could suggest the expenditures of billions of dollars for a voyage to Mars, at a time when many children on this Earth are starving to death. I know that you do not expect an answer such as "Oh, I did not know that there are children dying from hunger, but from now on I will desist from any kind of space research until mankind has solved that problem!" In fact, I have known of famined children long before I knew that a voyage to the planet Mars is technically feasible. However, I believe, like many of my friends, that travelling to the Moon and eventually to Mars and to other planets is a venture which we should undertake now, and I even believe that this project, in the long run, will contribute more to the solution of these grave problems we are facing here on Earth than many other potential projects of help which are debated and discussed year after year, and which are so extremely slow in yielding tangible results.  
  
Before trying to describe in more detail how our space program is contributing to the solution of our Earthly problems, I would like to relate briefly a supposedly true story, which may help support the argument. About 400 years ago, there lived a count in a small town in Germany. He was one of the benign counts, and he gave a large part of his income to the poor in his town. This was much appreciated, because poverty was abundant during medieval times, and there were epidemics of the plague which ravaged the country frequently. One day, the count met a strange man. He had a workbench and little laboratory in his house, and he labored hard during the daytime so that he could afford a few hours every evening to work in his laboratory. He ground small lenses from pieces of glass; he mounted the lenses in tubes, and he used these gadgets to look at very small objects. The count was particularly fascinated by the tiny creatures that could be observed with the strong magnification, and which he had never seen before. He invited the man to move with his laboratory to the castle, to become a member of the count's household, and to devote henceforth all his time to the development and perfection of his optical gadgets as a special employee of the count.  
  
The townspeople, however, became angry when they realized that the count was wasting his money, as they thought, on a stunt without purpose. "We are suffering from this plague," they said, "while he is paying that man for a useless hobby!" But the count remained firm. "I give you as much as I can afford," he said, "but I will also support this man and his work, because I know that someday something will come out of it!"  
  
Indeed, something very good came out of this work, and also out of similar work done by others at other places: the microscope. It is well known that the microscope has contributed more than any other invention to the progress of medicine, and that the elimination of the plague and many other contagious diseases from most parts of the world is largely a result of studies which the microscope made possible.  
  
The count, by retaining some of his spending money for research and discovery, contributed far more to the relief of human suffering than he could have contributed by giving all he could possibly spare to his plague-ridden community.  
  
The situation which we are facing today is similar in many respects. The President of the United States is spending about 200 billion dollars in his yearly budget. This money goes to health, education, welfare, urban renewal, highways, transportation, foreign aid, defense, conservation, science, agriculture and many installations inside and outside the country. About 1.6 percent of this national budget was allocated to space exploration this year. The space program includes Project Apollo, and many other smaller projects in space physics, space astronomy, space biology, planetary projects, Earth resources projects, and space engineering. To make this expenditure for the space program possible, the average American taxpayer with 10,000 dollars income per year is paying about 30 tax dollars for space. The rest of his income, 9,970 dollars, remains for his subsistence, his recreation, his savings, his other taxes, and all his other expenditures.  
  
You will probably ask now: "Why don't you take 5 or 3 or 1 dollar out of the 30 space dollars which the average American taxpayer is paying, and send these dollars to the hungry children?" To answer this question, I have to explain briefly how the economy of this country works. The situation is very similar in other countries. The government consists of a number of departments (Interior, Justice, Health, Education and Welfare, Transportation, Defense, and others) and the bureaus (National Science Foundation, National Aeronautics and Space Administration, and others). All of them prepare their yearly budgets according to their assigned missions, and each of them must defend its budget against extremely severe screening by congressional committees, and against heavy pressure for economy from the Bureau of the Budget and the President. When the funds are finally appropriated by Congress, they can be spent only for the line items specified and approved in the budget.  
  
The budget of the National Aeronautics and Space Administration, naturally, can contain only items directly related to aeronautics and space. If this budget were not approved by Congress, the funds proposed for it would not be available for something else; they would simply not be levied from the taxpayer, unless one of the other budgets had obtained approval for a specific increase which would then absorb the funds not spent for space. You realize from this brief discourse that support for hungry children, or rather a support in addition to what the United States is already contributing to this very worthy cause in the form of foreign aid, can be obtained only if the appropriate department submits a budget line item for this purpose, and if this line item is then approved by Congress.  
  
You may ask now whether I personally would be in favor of such a move by our government. My answer is an emphatic yes. Indeed, I would not mind at all if my annual taxes were increased by a number of dollars for the purpose of feeding hungry children, wherever they may live.  
  
I know that all of my friends feel the same way. However, we could not bring such a program to life merely by desisting from making plans for voyages to Mars. On the contrary, I even believe that by working for the space program I can make some contribution to the relief and eventual solution of such grave problems as poverty and hunger on Earth. Basic to the hunger problem are two functions: the production of food and the distribution of food. Food production by agriculture, cattle ranching, ocean fishing and other large-scale operations is efficient in some parts of the world, but drastically deficient in many others. For example, large areas of land could be utilized far better if efficient methods of watershed control, fertilizer use, weather forecasting, fertility assessment, plantation programming, field selection, planting habits, timing of cultivation, crop survey and harvest planning were applied.  
  
The best tool for the improvement of all these functions, undoubtedly, is the artificial Earth satellite. Circling the globe at a high altitude, it can screen wide areas of land within a short time; it can observe and measure a large variety of factors indicating the status and condition of crops, soil, droughts, rainfall, snow cover, etc., and it can radio this information to ground stations for appropriate use. It has been estimated that even a modest system of Earth satellites equipped with Earth resources, sensors, working within a program for worldwide agricultural improvements, will increase the yearly crops by an equivalent of many billions of dollars.  
  
The distribution of the food to the needy is a completely different problem. The question is not so much one of shipping volume, it is one of international cooperation. The ruler of a small nation may feel very uneasy about the prospect of having large quantities of food shipped into his country by a large nation, simply because he fears that along with the food there may also be an import of influence and foreign power. Efficient relief from hunger, I am afraid, will not come before the boundaries between nations have become less divisive than they are today. I do not believe that space flight will accomplish this miracle over night. However, the space program is certainly among the most promising and powerful agents working in this direction.  
  
Let me only remind you of the recent near-tragedy of Apollo 13. When the time of the crucial reentry of the astronauts approached, the Soviet Union discontinued all Russian radio transmissions in the frequency bands used by the Apollo Project in order to avoid any possible interference, and Russian ships stationed themselves in the Pacific and the Atlantic Oceans in case an emergency rescue would become necessary. Had the astronaut capsule touched down near a Russian ship, the Russians would undoubtedly have expended as much care and effort in their rescue as if Russian cosmonauts had returned from a space trip. If Russian space travelers should ever be in a similar emergency situation, Americans would do the same without any doubt.  
  
Higher food production through survey and assessment from orbit, and better food distribution through improved international relations, are only two examples of how profoundly the space program will impact life on Earth. I would like to quote two other examples: stimulation of technological development, and generation of scientific knowledge.  
  
The requirements for high precision and for extreme reliability which must be imposed upon the components of a moon-travelling spacecraft are entirely unprecedented in the history of engineering. The development of systems which meet these severe requirements has provided us a unique opportunity to find new material and methods, to invent better technical systems, to manufacturing procedures, to lengthen the lifetimes of instruments, and even to discover new laws of nature.  
  
All this newly acquired technical knowledge is also available for application to Earth-bound technologies. Every year, about a thousand technical innovations generated in the space program find their ways into our Earthly technology where they lead to better kitchen appliances and farm equipment, better sewing machines and radios, better ships and airplanes, better weather forecasting and storm warning, better communications, better medical instruments, better utensils and tools for everyday life. Presumably, you will ask now why we must develop first a life support system for our moon-travelling astronauts, before we can build a remote-reading sensor system for heart patients. The answer is simple: significant progress in the solutions of technical problems is frequently made not by a direct approach, but by first setting a goal of high challenge which offers a strong motivation for innovative work, which fires the imagination and spurs men to expend their best efforts, and which acts as a catalyst by including chains of other reactions.  
  
Spaceflight without any doubt is playing exactly this role. The voyage to Mars will certainly not be a direct source of food for the hungry. However, it will lead to so many new technologies and capabilities that the spin-offs from this project alone will be worth many times the cost of its implementation.  
  
Besides the need for new technologies, there is a continuing great need for new basic knowledge in the sciences if we wish to improve the conditions of human life on Earth. We need more knowledge in physics and chemistry, in biology and physiology, and very particularly in medicine to cope with all these problems which threaten man's life: hunger, disease, contamination of food and water, pollution of the environment.  
  
We need more young men and women who choose science as a career and we need better support for those scientists who have the talent and the determination to engage in fruitful research work. Challenging research objectives must be available, and sufficient support for research projects must be provided. Again, the space program with its wonderful opportunities to engage in truly magnificent research studies of moons and planets, of physics and astronomy, of biology and medicine is an almost ideal catalyst which induces the reaction between the motivation for scientific work, opportunities to observe exciting phenomena of nature, and material support needed to carry out the research effort.  
  
Among all the activities which are directed, controlled, and funded by the American government, the space program is certainly the most visible and probably the most debated activity, although it consumes only 1.6 percent of the total national budget, and 3 per mille (less than one-third of 1 percent) of the gross national product. As a stimulant and catalyst for the development of new technologies, and for research in the basic sciences, it is unparalleled by any other activity. In this respect, we may even say that the space program is taking over a function which for three or four thousand years has been the sad prerogative of wars.  
  
How much human suffering can be avoided if nations, instead of competing with their bomb-dropping fleets of airplanes and rockets, compete with their moon-travelling space ships! This competition is full of promise for brilliant victories, but it leaves no room for the bitter fate of the vanquished, which breeds nothing but revenge and new wars.  
  
Although our space program seems to lead us away from our Earth and out toward the moon, the sun, the planets, and the stars, I believe that none of these celestial objects will find as much attention and study by space scientists as our Earth. It will become a better Earth, not only because of all the new technological and scientific knowledge which we will apply to the betterment of life, but also because we are developing a far deeper appreciation of our Earth, of life, and of man.  
  
![][33]  
  
The photograph which I enclose with this letter shows a view of our Earth as seen from Apollo 8 when it orbited the moon at Christmas, 1968. Of all the many wonderful results of the space program so far, this picture may be the most important one. It opened our eyes to the fact that our Earth is a beautiful and most precious island in an unlimited void, and that there is no other place for us to live but the thin surface layer of our planet, bordered by the bleak nothingness of space. Never before did so many people recognize how limited our Earth really is, and how perilous it would be to tamper with its ecological balance. Ever since this picture was first published, voices have become louder and louder warning of the grave problems that confront man in our times: pollution, hunger, poverty, urban living, food production, water control, overpopulation. It is certainly not by accident that we begin to see the tremendous tasks waiting for us at a time when the young space age has provided us the first good look at our own planet.  
  
Very fortunately though, the space age not only holds out a mirror in which we can see ourselves, it also provides us with the technologies, the challenge, the motivation, and even with the optimism to attack these tasks with confidence. What we learn in our space program, I believe, is fully supporting what Albert Schweitzer had in mind when he said: "I am looking at the future with concern, but with good hope."  
  
My very best wishes will always be with you, and with your children.  
  
Very sincerely yours,  
  
Ernst Stuhlinger  
  
Associate Director for Science

[ ![][34] ][35]

  
Comments are now [closed][36] on Letters of Note.   
Get in touch via [email][37], [Twitter][38], or post...   
Letters of Note, PO Box 322, Manchester, M21 3DL.   
The bestselling Letters of Note books can be bought at [Books of Note][39].   
  
Visit the [Archives][18] for hundreds more letters.   
  
Follow Letters of Note: [RSS][10]|[Email][11]|[Twitter][12]|[Facebook][14]   
  

[Share][40]

[Newer Post][41] [Older Post][42] [Home][4]

![][43]

Letters of Note: Vol.2

Out in the U.S. on Oct 11th.

[Pre-Order Now!][44]

[ ![][15] ][45]

[ ![][15] ][46]

![][47]

Letters of Note

Portable Edition - 06/10/16.

[More info here][48]

[ ![][15] ][49]

## Most Read

\+ [To My Old Master][50]  
\+ [Your pal, John K][51]  
\+ [Wind the clock][52]  
\+ [Your friend, Conan][53]  
\+ [Hang on, my love][54]  
\+ [Most beautiful death][55]  
\+ [Our differences unite us][56]  
\+ [Pixar don't finish films][57]  
\+ [Love, Dad][58]  
\+ [The Tiger Oil Memos][59]  
\+ [Wilder, on Wonka][60]  
\+ [Slaughterhouse Five][61]  
\+ [Favourite memo ever][62]  
\+ [I am very real][63]  
\+ [Live like a mighty river][64]  
\+ [Damn you all to hell][65]  
\+ [Dear 8yr old Teresa][66]  
\+ [The woman pays][67]  
\+ [Idiot of the 33rd Degree][68]  
\+ [A Personal Letter][69]  
\+ [Message from another world][70]  
\+ [I like words][71]  
\+ [STAR TREK/Casting][72]  
\+ [Not much has changed][73]  
\+ [My name is David Jones][74]  
\+ [The Masked Letter][75]  
\+ [God is a human weakness][76]  
\+ [TO A TOP SCIENTIST][77]  
\+ [Eye Lines][78]  
\+ [I can't live without you][79]  
\+ [SPECIAL INSTRUCTIONS TO PLAYERS][80]  
\+ [IN EVENT OF MOON DISASTER][81]  
\+ [I'll always be with you][82]

[ ![][15] ][83]

 

CSS _designed by_ Mohd Huzairy from [MentariWorks][84] | Layout_ created by_ [Blogger Templates][85]

[1]: http://www.lettersofnote.com#main
[2]: http://www.lettersofnote.com#sidebar
[3]: http://1.bp.blogspot.com/-W9Wl3AJ57V8/V3_A6Mp3UqI/AAAAAAAAA_Y/KOhAxRzfT3c8jWj3l3z54OkM2sIM1c6pgCK4B/s1600/lllogored.jpg
[4]: http://www.lettersofnote.com/
[5]: http://www.lettersofnote.com/2009/09/dear-all.html
[6]: http://www.shaunusher.com/
[7]: http://www.listsofnote.com/
[8]: http://www.letterheady.com/
[9]: http://www.lettersofnote.com/p/send-letter.html
[10]: http://feeds.feedburner.com/LettersOfNote
[11]: http://feedburner.google.com/fb/a/mailverify?uri=LettersOfNote&loc=en_US
[12]: http://twitter.com/lettersofnote
[13]: http://lettersofnote.tumblr.com/
[14]: http://www.facebook.com/LettersOfNote
[15]: https://resources.blogblog.com/img/icon18_wrench_allbkg.png
[16]: //www.blogger.com/rearrange?blogID=4701166441470224525&widgetType=Text&widgetId=Text1&action=editWidget&sectionId=sidebar2 "Edit"
[17]: //www.blogger.com/rearrange?blogID=4701166441470224525&widgetType=HTML&widgetId=HTML6&action=editWidget&sectionId=sidebar2 "Edit"
[18]: http://www.lettersofnote.com/p/archive.html
[19]: //www.blogger.com/rearrange?blogID=4701166441470224525&widgetType=Text&widgetId=Text4&action=editWidget&sectionId=sidebar2 "Edit"
[20]: //www.blogger.com/rearrange?blogID=4701166441470224525&widgetType=HTML&widgetId=HTML4&action=editWidget&sectionId=sidebar2 "Edit"
[21]: http://www.lettersofnote.com/2012/08/why-explore-space.html
[22]: http://farm9.staticflickr.com/8294/7724325266_8b742da25d_o.jpg
[23]: http://en.wikipedia.org/wiki/Zambia
[24]: http://en.wikipedia.org/wiki/Ernst_Stuhlinger
[25]: http://en.wikipedia.org/wiki/Marshall_Space_Flight_Center
[26]: http://en.wikipedia.org/wiki/NERVA
[27]: http://en.wikipedia.org/wiki/Mars
[28]: http://en.wikipedia.org/wiki/Earthrise
[29]: http://launiusr.wordpress.com/2012/02/08/why-explore-space-a-1970-letter-to-a-nun-in-africa/
[30]: https://twitter.com/dasilva_uk/
[31]: http://en.wikipedia.org/wiki/Curiosity_rover
[32]: http://www.nasa.gov/mission_pages/msl/multimedia/msl5.html
[33]: http://farm8.staticflickr.com/7251/7724458444_0e91f569b3_o.jpg
[34]: https://resources.blogblog.com/img/icon18_edit_allbkg.gif
[35]: https://www.blogger.com/post-edit.g?blogID=4701166441470224525&postID=4949311322172869805&from=pencil "Edit Post"
[36]: http://www.lettersofnote.com/2011/06/and-thensilence.html
[37]: mailto:shaun%40lettersofnote.com
[38]: http://www.twitter.com/lettersofnote
[39]: http://booksofnote.com
[40]: http://www.addthis.com/bookmark.php?v=250&pubid=ra-4f7bf49432d2cf34
[41]: http://www.lettersofnote.com/2012/08/you-crack-dealing-piece-of-trash.html "Newer Post"
[42]: http://www.lettersofnote.com/2012/08/the-great-sex-letter.html "Older Post"
[43]: https://c2.staticflickr.com/8/7509/29862997801_41fd21ae16_o.jpg
[44]: http://www.chroniclebooks.com/letters-of-note-volume-2.html
[45]: //www.blogger.com/rearrange?blogID=4701166441470224525&widgetType=HTML&widgetId=HTML2&action=editWidget&sectionId=sidebar "Edit"
[46]: //www.blogger.com/rearrange?blogID=4701166441470224525&widgetType=HTML&widgetId=HTML1&action=editWidget&sectionId=sidebar "Edit"
[47]: https://c1.staticflickr.com/9/8049/28108243633_1037e92d76_o.jpg
[48]: http://www.lettersofnote.com/2016/07/letters-of-note-paperback.html
[49]: //www.blogger.com/rearrange?blogID=4701166441470224525&widgetType=HTML&widgetId=HTML3&action=editWidget&sectionId=sidebar "Edit"
[50]: http://www.lettersofnote.com/2012/01/to-my-old-master.html
[51]: http://www.lettersofnote.com/2010/01/your-pal-john-k.html
[52]: http://www.lettersofnote.com/2012/01/wind-clock-for-tomorrow-is-another-day.html
[53]: http://www.lettersofnote.com/2010/04/your-friend-conan.html
[54]: http://www.lettersofnote.com/2010/01/hang-on-my-love-and-grow-big-and-strong.html
[55]: http://www.lettersofnote.com/2010/03/most-beautiful-death.html
[56]: http://www.lettersofnote.com/2012/11/our-differences-unite-us.html
[57]: http://www.lettersofnote.com/2010/06/pixar-films-dont-get-finished-they-just.html
[58]: http://www.lettersofnote.com/2012/05/love-dad.html
[59]: http://www.lettersofnote.com/2010/08/tiger-oil-memos.html
[60]: http://www.lettersofnote.com/2012/06/part-of-this-world-part-of-another.html
[61]: http://www.lettersofnote.com/2009/11/slaughterhouse-five.html
[62]: http://www.lettersofnote.com/2009/09/ps-this-is-my-favorite-memo-ever.html
[63]: http://www.lettersofnote.com/2012/03/i-am-very-real.html
[64]: http://www.lettersofnote.com/2012/09/live-like-mighty-river.html
[65]: http://www.lettersofnote.com/2012/10/damn-you-all-to-hell.html
[66]: http://www.lettersofnote.com/2010/08/dear-8-year-old-teresa.html
[67]: http://www.lettersofnote.com/2011/11/it-is-woman-who-pays.html
[68]: http://www.lettersofnote.com/2010/01/youre-idiot-of-33rd-degree.html
[69]: http://www.lettersofnote.com/2010/06/personal-letter-from-steve-martin.html
[70]: http://www.lettersofnote.com/2009/12/we-have-message-from-another-world.html
[71]: http://www.lettersofnote.com/2012/03/i-like-words.html
[72]: http://www.lettersofnote.com/2010/08/star-trekcasting.html
[73]: http://www.lettersofnote.com/2009/10/i-was-ready-to-sink-into-earth-with.html
[74]: http://www.lettersofnote.com/2009/12/my-real-name-is-david-jones.html
[75]: http://www.lettersofnote.com/2009/10/masked-letter.html
[76]: http://www.lettersofnote.com/2009/10/word-god-is-product-of-human-weakness.html
[77]: http://www.lettersofnote.com/2009/09/to-top-scientist.html
[78]: http://www.lettersofnote.com/2010/01/no-wonder-mary-poppins-was-awful-in.html
[79]: http://www.lettersofnote.com/2012/09/how-could-you-go-ahead-of-me.html
[80]: http://www.lettersofnote.com/2011/06/special-instructions-to-players.html
[81]: http://www.lettersofnote.com/2010/11/in-event-of-moon-disaster.html
[82]: http://www.lettersofnote.com/2012/09/i-shall-always-be-with-you.html
[83]: //www.blogger.com/rearrange?blogID=4701166441470224525&widgetType=Text&widgetId=Text2&action=editWidget&sectionId=sidebar "Edit"
[84]: http://www.mentariworks.com/
[85]: http://www.deluxetemplates.net/

