---
created_at: '2016-05-07T21:23:12.000Z'
title: The Tyranny of Structurelessness (1972)
url: http://www.jofreeman.com/joreen/tyranny.htm
author: hargup
points: 98
story_text: 
comment_text: 
num_comments: 54
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1462656192
_tags:
- story
- author_hargup
- story_11651406
objectID: '11651406'

---
[Source](http://www.jofreeman.com/joreen/tyranny.htm "Permalink to The Tyranny of Stuctureless")

# The Tyranny of Stuctureless


| ----- |
|  ![][1] |  
|    | 

Site Navigation Home Books by Jo - online ordering  What's New  About Jo  Photos  Political Buttons  Search  Links  Contact Jo  Jo's online articles by topic:  \-- The Feminist Movement  \-- Feminist Articles by Joreen  \-- 4th Int'l Women's Conference (Beijing)  \-- Women in Society  \-- On Students and Scholars  \-- Women, Law and Public Policy  \-- Women's Political History  \-- Women at Political Party Conventions  \-- A Woman for President?  \-- Columns for Senior Women Web  \-- Social Movements  \-- The Civil Rights Movement  \-- Social Protest in the Sixties  \-- Political Parties  \-- Reporting on the Right  \-- War  \-- Reviews  \-- Cranston Campaign Diary (1984) 

 |    |  
|  ![][2] |  ![Return to Main Feminist Articles by Joreen page][3]

**THE TYRANNY of STRUCTURELESSNESS**  
by Jo Freeman aka Joreen   

The earliest version of this article was given as a talk at a conference called by the Southern Female Rights Union, held in Beulah, Mississippi in May 1970. It was written up for _Notes from the Third Year_ (1971), but the editors did not use it. It was then submitted to several movement publications, but only one asked permission to publish it; others did so without permission. The first official place of publication was in Vol. 2, No. 1 of _The Second Wave_ (1972). This early version in movement publications was authored by Joreen. Different versions were published in the _Berkeley Journal of Sociology_, Vol. 17, 1972-73, pp. 151-165, and _Ms._ magazine, July 1973, pp. 76-78, 86-89, authored by Jo Freeman. This piece spread all over the world. Numerous people have edited, reprinted, cut, and translated "Tyranny" for magazines, books and web sites, usually without the permission or knowledge of the author. The version below is a blend of the three cited here.   
  
  

![][4]During the years in which the women's liberation movement has been taking shape, a great emphasis has been placed on what are called leaderless, structureless groups as the main -- if not sole -- organizational form of the movement. The source of this idea was a natural reaction against the over-structured society in which most of us found ourselves, and the inevitable control this gave others over our lives, and the continual elitism of the Left and similar groups among those who were supposedly fighting this overstructuredness.  
![][4]The idea of "structurelessness," however, has moved from a healthy counter to those tendencies to becoming a goddess in its own right. The idea is as little examined as the term is much used, but it has become an intrinsic and unquestioned part of women's liberation ideology. For the early development of the movement this did not much matter. It early defined its main goal, and its main method, as consciousness-raising, and the "structureless" rap group was an excellent means to this end. The looseness and informality of it encouraged participation in discussion, and its often supportive atmosphere elicited personal insight. If nothing more concrete than personal insight ever resulted from these groups, that did not much matter, because their purpose did not really extend beyond this.  

 |    |  
|  ![][2] | 

![][4]The basic problems didn't appear until individual rap groups exhausted the virtues of consciousness-raising and decided they wanted to do something more specific. At this point they usually foundered because most groups were unwilling to change their structure when they changed their tasks. Women had thoroughly accepted the idea of "structurelessness" without realizing the limitations of its uses. People would try to use the "structureless" group and the informal conference for purposes for which they were unsuitable out of a blind belief that no other means could possibly be anything but oppressive.  
![][4]If the movement is to grow beyond these elementary stages of development, it will have to disabuse itself of some of its prejudices about organization and structure. There is nothing inherently bad about either of these. They can be and often are misused, but to reject them out of hand because they are misused is to deny ourselves the necessary tools to further development. We need to understand why "structurelessness" does not work.

FORMAL AND INFORMAL STRUCTURES

![][4]Contrary to what we would like to believe, there is no such thing as a structureless group. Any group of people of whatever nature that comes together for any length of time for any purpose will inevitably structure itself in some fashion. The structure may be flexible; it may vary over time; it may evenly or unevenly distribute tasks, power and resources over the members of the group. But it will be formed regardless of the abilities, personalities, or intentions of the people involved. The very fact that we are individuals, with different talents, predispositions, and backgrounds makes this inevitable. Only if we refused to relate or interact on any basis whatsoever could we approximate structurelessness -- and that is not the nature of a human group.  
![][4]This means that to strive for a structureless group is as useful, and as deceptive, as to aim at an "objective" news story, "value-free" social science, or a "free" economy. A "laissez faire" group is about as realistic as a "laissez faire" society; the idea becomes a smokescreen for the strong or the lucky to establish unquestioned hegemony over others. This hegemony can be so easily established because the idea of "structurelessness" does not prevent the formation of informal structures, only formal ones. Similarly "laissez faire" philosophy did not prevent the economically powerful from establishing control over wages, prices, and distribution of goods; it only prevented the government from doing so. Thus structurelessness becomes a way of masking power, and within the women's movement is usually most strongly advocated by those who are the most powerful (whether they are conscious of their power or not). As long as the structure of the group is informal, the rules of how decisions are made are known only to a few and awareness of power is limited to those who know the rules. Those who do not know the rules and are not chosen for initiation must remain in confusion, or suffer from paranoid delusions that something is happening of which they are not quite aware.  

 |    |  
|  ![][2] | 

![][4]For everyone to have the opportunity to be involved in a given group and to participate in its activities the structure must be explicit, not implicit. The rules of decision-making must be open and available to everyone, and this can happen only if they are formalized. This is not to say that formalization of a structure of a group will destroy the informal structure. It usually doesn't. But it does hinder the informal structure from having predominant control and make available some means of attacking it if the people involved are not at least responsible to the needs of the group at large. "Structurelessness" is organizationally impossible. We cannot decide whether to have a structured or structureless group, only whether or not to have a formally structured one. Therefore the word will not be used any longer except to refer to the idea it represents. Unstructured will refer to those groups which have not been deliberately structured in a particular manner. Structured will refer to those which have. A Structured group always has formal structure, and may also have an informal, or covert, structure. It is this informal structure, particularly in Unstructured groups, which forms the basis for elites.

THE NATURE OF ELITISM

![][4]"Elitist" is probably the most abused word in the women's liberation movement. It is used as frequently, and for the same reasons, as "pinko" was used in the fifties. It is rarely used correctly. Within the movement it commonly refers to individuals, though the personal characteristics and activities of those to whom it is directed may differ widely: An individual, as an individual can never be an elitist, because the only proper application of the term "elite" is to groups. Any individual, regardless of how well-known that person may be, can never be an elite.  
![][4]Correctly, an elite refers to a small group of people who have power over a larger group of which they are part, usually without direct responsibility to that larger group, and often without their knowledge or consent. A person becomes an elitist by being part of, or advocating the rule by, such a small group, whether or not that individual is well known or not known at all. Notoriety is not a definition of an elitist. The most insidious elites are usually run by people not known to the larger public at all. Intelligent elitists are usually smart enough not to allow themselves to become well known; when they become known, they are watched, and the mask over their power is no longer firmly lodged.  
![][4]Elites are not conspiracies. Very seldom does a small group of people get together and deliberately try to take over a larger group for its own ends. Elites are nothing more, and nothing less, than groups of friends who also happen to participate in the same political activities. They would probably maintain their friendship whether or not they were involved in political activities; they would probably be involved in political activities whether or not they maintained their friendships. It is the coincidence of these two phenomena which creates elites in any group and makes them so difficult to break.  
![][4]These friendship groups function as networks of communication outside any regular channels for such communication that may have been set up by a group. If no channels are set up, they function as the only networks of communication. Because people are friends, because they usually share the same values and orientations, because they talk to each other socially and consult with each other when common decisions have to be made, the people involved in these networks have more power in the group than those who don't. And it is a rare group that does not establish some informal networks of communication through the friends that are made in it.  
![][4]Some groups, depending on their size, may have more than one such informal communications network. Networks may even overlap. When only one such network exists, it is the elite of an otherwise Unstructured group, whether the participants in it want to be elitists or not. If it is the only such network in a Structured group it may or may not be an elite depending on its composition and the nature of the formal Structure. If there are two or more such networks of friends, they may compete for power within the group, thus forming factions, or one may deliberately opt out of the competition, leaving the other as the elite. In a Structured group, two or more such friendship networks usually compete with each other for formal power. This is often the healthiest situation, as the other members are in a position to arbitrate between the two competitors for power and thus to make demands on those to whom they give their temporary allegiance.  
![][4]The inevitably elitist and exclusive nature of informal communication networks of friends is neither a new phenomenon characteristic of the women's movement nor a phenomenon new to women. Such informal relationships have excluded women for centuries from participating in integrated groups of which they were a part. In any profession or organization these networks have created the "locker room" mentality and the "old school" ties which have effectively prevented women as a group (as well as some men individually) from having equal access to the sources of power or social reward. Much of the energy of past women's movements has been directed to having the structures of decision-making and the selection processes formalized so that the exclusion of women could be confronted directly. As we well know, these efforts have not prevented the informal male-only networks from discriminating against women, but they have made it more difficult.  
![][4]Because elites are informal does not mean they are invisible. At any small group meeting anyone with a sharp eye and an acute ear can tell who is influencing whom. The members of a friendship group will relate more to each other than to other people. They listen more attentively, and interrupt less; they repeat each other's points and give in amiably; they tend to ignore or grapple with the "outs" whose approval is not necessary for making a decision. But it is necessary for the "outs" to stay on good terms with the "ins." Of course the lines are not as sharp as I have drawn them. They are nuances of interaction, not prewritten scripts. But they are discernible, and they do have their effect. Once one knows with whom it is important to check before a decision is made, and whose approval is the stamp of acceptance, one knows who is running things.  
![][4]Since movement groups have made no concrete decisions about who shall exercise power within them, many different criteria are used around the country. Most criteria are along the lines of traditional female characteristics. For instance, in the early days of the movement, marriage was usually a prerequisite for participation in the informal elite. As women have been traditionally taught, married women relate primarily to each other, and look upon single women as too threatening to have as close friends. In many cities, this criterion was further refined to include only those women married to New Left men. This standard had more than tradition behind it, however, because New Left men often had access to resources needed by the movement -- such as mailing lists, printing presses, contacts, and information -- and women were used to getting what they needed through men rather than independently. As the movement has charged through time, marriage has become a less universal criterion for effective participation, but all informal elites establish standards by which only women who possess certain material or personal characteristics may join. They frequently include: middle-class background (despite all the rhetoric about relating to the working class); being married; not being married but living with someone; being or pretending to be a lesbian; being between the ages of twenty and thirty; being college educated or at least having some college background; being "hip"; not being too "hip"; holding a certain political line or identification as a "radical"; having children or at least liking them; not having children; having certain "feminine" personality characteristics such as being "nice"; dressing right (whether in the traditional style or the antitraditional style); etc. There are also some characteristics which will almost always tag one as a "deviant" who should not be related to. They include: being too old; working full time, particularly if one is actively committed to a "career"; not being "nice"; and being avowedly single (i.e., neither actively heterosexual nor homosexual).  
![][4]Other criteria could be included, but they all have common themes. The characteristics prerequisite for participating in the informal elites of the movement, and thus for exercising power, concern one's background, personality, or allocation of time. They do not include one's competence, dedication to feminism, talents, or potential contribution to the movement. The former are the criteria one usually uses in determining one's friends. The latter are what any movement or organization has to use if it is going to be politically effective.  
![][4]The criteria of participation may differ from group to group, but the means of becoming a member of the informal elite if one meets those criteria art pretty much the same. The only main difference depends on whether one is in a group from the beginning, or joins it after it has begun. If involved from the beginning it is important to have as many of one's personal friends as possible also join. If no one knows anyone else very well, then one must deliberately form friendships with a select number and establish the informal interaction patterns crucial to the creation of an informal structure. Once the informal patterns are formed they act to maintain themselves, and one of the most successful tactics of maintenance is to continuously recruit new people who "fit in." One joins such an elite much the same way one pledges a sorority. If perceived as a potential addition, one is "rushed" by the members of the informal structure and eventually either dropped or initiated. If the sorority is not politically aware enough to actively engage in this process itself it can be started by the outsider pretty much the same way one joins any private club. Find a sponsor, i.e., pick some member of the elite who appears to be well respected within it, and actively cultivate that person's friendship. Eventually, she will most likely bring you into the inner circle.  

 |    |  
|  ![][2] | 

![][4]All of these procedures take time. So if one works full time or has a similar major commitment, it is usually impossible to join simply because there are not enough hours left to go to all the meetings and cultivate the personal relationship necessary to have a voice in the decision-making. That is why formal structures of decision making are a boon to the overworked person. Having an established process for decision-making ensures that everyone can participate in it to some extent.  
![][4]Although this dissection of the process of elite formation within small groups has been critical in perspective, it is not made in the belief that these informal structures are inevitably bad -- merely inevitable. All groups create informal structures as a result of interaction patterns among the members of the group. Such informal structures can do very useful things But only Unstructured groups are totally governed by them. When informal elites are combined with a myth of "structurelessness," there can be no attempt to put limits on the use of power. It becomes capricious.  
![][4]This has two potentially negative consequences of which we should be aware. The first is that the informal structure of decision-making will be much like a sorority -- one in which people listen to others because they like them and not because they say significant things. As long as the movement does not do significant things this does not much matter. But if its development is not to be arrested at this preliminary stage, it will have to alter this trend. The second is that informal structures have no obligation to be responsible to the group at large. Their power was not given to them; it cannot be taken away. Their influence is not based on what they do for the group; therefore they cannot be directly influenced by the group. This does not necessarily make informal structures irresponsible. Those who are concerned with maintaining their influence will usually try to be responsible. The group simply cannot compel such responsibility; it is dependent on the interests of the elite.

THE "STAR" SYSTEM

![][4]The idea of "structurelessness" has created the "star" system. We live in a society which expects political groups to make decisions and to select people to articulate those decisions to the public at large. The press and the public do not know how to listen seriously to individual women as women; they want to know how the group feels. Only three techniques have ever been developed for establishing mass group opinion: the vote or referendum, the public opinion survey questionnaire, and the selection of group spokespeople at an appropriate meeting. The women's liberation movement has used none of these to communicate with the public. Neither the movement as a whole nor most of the multitudinous groups within it have established a means of explaining their position on various issues. But the public is conditioned to look for spokespeople.  
![][4]While it has consciously not chosen spokespeople, the movement has thrown up many women who have caught the public eye for varying reasons. These women represent no particular group or established opinion; they know this and usually say so. But because there are no official spokespeople nor any decision-making body that the press can query when it wants to know the movement's position on a subject, these women are perceived as the spokespeople. Thus, whether they want to or not, whether the movement likes it or not, women of public note are put in the role of spokespeople by default.  
![][4]This is one main source of the ire that is often felt toward the women who are labeled "stars." Because they were not selected by the women in the movement to represent the movement's views, they are resented when the press presumes that they speak for the movement. But as long as the movement does not select its own spokeswomen, such women will be placed in that role by the press and the public, regardless of their own desires.  
![][4]This has several negative consequences for both the movement and the women labeled "stars." First, because the movement didn't put them in the role of spokesperson, the movement cannot remove them. The press put them there and only the press can choose not to listen. The press will continue to look to "stars" as spokeswomen as long as it has no official alternatives to go to for authoritative statements from the movement. The movement has no control in the selection of its representatives to the public as long as it believes that it should have no representatives at all. Second, women put in this position often find themselves viciously attacked by their sisters. This achieves nothing for the movement and is painfully destructive to the individuals involved. Such attacks only result in either the woman leaving the movement entirely-often bitterly alienated -- or in her ceasing to feel responsible to her "sisters." She may maintain some loyalty to the movement, vaguely defined, but she is no longer susceptible to pressures from other women in it. One cannot feel responsible to people who have been the source of such pain without being a masochist, and these women are usually too strong to bow to that kind of personal pressure. Thus the backlash to the "star" system in effect encourages the very kind of individualistic nonresponsibility that the movement condemns. By purging a sister as a "star," the movement loses whatever control it may have had over the person who then becomes free to commit all of the individualistic sins of which she has been accused.

POLITICAL IMPOTENCE

![][4]Unstructured groups may be very effective in getting women to talk about their lives; they aren't very good for getting things done. It is when people get tired of "just talking" and want to do something more that the groups flounder, unless they change the nature of their operation. Occasionally, the developed informal structure of the group coincides with an available need that the group can fill in such a way as to give the appearance that an Unstructured group "works." That is, the group has fortuitously developed precisely the kind of structure best suited for engaging in a particular project.   
![][4]While working in this kind of group is a very heady experience, it is also rare and very hard to replicate. There are almost inevitably four conditions found in such a group;  

![][4]1)_ It is task oriented_. Its function is very narrow and very specific, like putting on a conference or putting out a newspaper. It is the task that basically structures the group. The task determines what needs to be done and when it needs to be done. It provides a guide by which people can judge their actions and make plans for future activity.  
![][4]2) _It is relatively small and homogeneous_. Homogeneity is necessary to insure that participants have a "common language" for interaction. People from widely different backgrounds may provide richness to a consciousness-raising group where each can learn from the others' experience, but too great a diversity among members of a task-oriented group means only that they continually misunderstand each other. Such diverse people interpret words and actions differently. They have different expectations about each other's behavior and judge the results according to different criteria. If everyone knows everyone else well enough to understand the nuances, these can be accommodated. Usually, they only lead to confusion and endless hours spent straightening out conflicts no one ever thought would arise.  
![][4]3) _There is a high degree of communication_. Information must be passed on to everyone, opinions checked, work divided up, and participation assured in the relevant decisions. This is only possible if the group is small and people practically live together for the most crucial phases of the task. Needless to say, the number of interactions necessary to involve everybody increases geometrically with the number of participants. This inevitably limits group participants to about five, or excludes some from some of the decisions. Successful groups can be as large as 10 or 15, but only when they are in fact composed of several smaller subgroups which perform specific parts of the task, and whose members overlap with each other so that knowledge of what the different subgroups are doing can be passed around easily.  
![][4]4) _There is a low degree of skill specialization_. Not everyone has to be able to do everything, but everything must be able to be done by more than one person. Thus no one is indispensable. To a certain extent, people become interchangeable parts.  

![][4]While these conditions can occur serendipitously in small groups, this is not possible in large ones. Consequently, because the larger movement in most cities is as unstructured as individual rap groups, it is not too much more effective than the separate groups at specific tasks. The informal structure is rarely together enough or in touch enough with the people to be able to operate effectively. So the movement generates much motion and few results. Unfortunately, the consequences of all this motion are not as innocuous as the results' and their victim is the movement itself.  
![][4]Some groups have formed themselves into local action projects if they do not involve many people and work on a small scale. But this form restricts movement activity to the local level; it cannot be done on the regional or national. Also, to function well the groups must usually pare themselves down to that informal group of friends who were running things in the first place. This excludes many women from participating. As long as the only way women can participate in the movement is through membership in a small group, the nongregarious are at a distinct disadvantage. As long as friendship groups are the main means of organizational activity, elitism becomes institutionalized.  
![][4]For those groups which cannot find a local project to which to devote themselves, the mere act of staying together becomes the reason for their staying together. When a group has no specific task (and consciousness raising is a task), the people in it turn their energies to controlling others in the group. This is not done so much out of a malicious desire to manipulate others (though sometimes it is) as out of a lack of anything better to do with their talents. Able people with time on their hands and a need to justify their coming together put their efforts into personal control, and spend their time criticizing the personalities of the other members in the group. Infighting and personal power games rule the day. When a group is involved in a task, people learn to get along with others as they are and to subsume personal dislikes for the sake of the larger goal. There are limits placed on the compulsion to remold every person in our image of what they should be.  

 |    |  
|  ![][2] | 

![][4]The end of consciousness-raising leaves people with no place to go, and the lack of structure leaves them with no way of getting there. The women the movement either turn in on themselves and their sisters or seek other alternatives of action. There are few that are available. Some women just "do their own thing." This can lead to a great deal of individual creativity, much of which is useful for the movement, but it is not a viable alternative for most women and certainly does not foster a spirit of cooperative group effort. Other women drift out of the movement entirely because they don't want to develop an individual project and they have found no way of discovering, joining, or starting group projects that interest them.  
![][4]Many turn to other political organizations to give them the kind of structured, effective activity that they have not been able to find in the women's movement. Those political organizations which see women's liberation as only one of many issues to which women should devote their time thus find the movement a vast recruiting ground for new members. There is no need for such organizations to "infiltrate" (though this is not precluded). The desire for meaningful political activity generated in women by their becoming part of the women's liberation movement is sufficient to make them eager to join other organizations when the movement itself provides no outlets for their new ideas and energies. Those women who join other political organizations while remaining within the women's liberation movement, or who join women's liberation while remaining in other political organizations, in turn become the framework for new informal structures. These friendship networks are based upon their common nonfeminist politics rather than the characteristics discussed earlier, but operate in much the same way. Because these women share common values, ideas, and political orientations, they too become informal, unplanned, unselected, unresponsible elites -- whether they intend to be so or not.  
![][4]These new informal elites are often perceived as threats by the old informal elites previously developed within different movement groups. This is a correct perception. Such politically oriented networks are rarely willing to be merely "sororities" as many of the old ones were, and want to proselytize their political as well as their feminist ideas. This is only natural, but its implications for women's liberation have never been adequately discussed. The old elites are rarely willing to bring such differences of opinion out into the open because it would involve exposing the nature of the informal structure of the group.  
![][4]Many of these informal elites have been hiding under the banner of "anti-elitism" and "structurelessness." To effectively counter the competition from another informal structure, they would have to become "public," and this possibility is fraught with many dangerous implications. Thus, to maintain its own power, it is easier to rationalize the exclusion of the members of the other informal structure by such means as "red-baiting," "reformist-baiting," "lesbian-baiting," or "straight-baiting." The only other alternative is to formally structure the group in such a way that the original power structure is institutionalized. This is not always possible. If the informal elites have been well structured and have exercised a fair amount of power in the past, such a task is feasible. These groups have a history of being somewhat politically effective in the past, as the tightness of the informal structure has proven an adequate substitute for a formal structure. Becoming Structured does not alter their operation much, though the institutionalization of the power structure does open it to formal challenge. It is those groups which are in greatest need of structure that are often least capable of creating it. Their informal structures have not been too well formed and adherence to the ideology of "structurelessness" makes them reluctant to change tactics. The more Unstructured a group is, the more lacking it is in informal structures, and the more it adheres to an ideology of "structurelessness," the more vulnerable it is to being taken over by a group of political comrades.  
![][4]Since the movement at large is just as Unstructured as most of its constituent groups, it is similarly susceptible to indirect influence. But the phenomenon manifests itself differently. On a local level most groups can operate autonomously; but the only groups that can organize a national activity are nationally organized groups. Thus, it is often the Structured feminist organizations that provide national direction for feminist activities, and this direction is determined by the priorities of those organizations. Such groups as NOW, WEAL, and some leftist women's caucuses are simply the only organizations capable of mounting a national campaign. The multitude of Unstructured women's liberation groups can choose to support or not support the national campaigns, but are incapable of mounting their own. Thus their members become the troops under the leadership of the Structured organizations. The avowedly Unstructured groups have no way of drawing upon the movement's vast resources to support its priorities. It doesn't even have a way of deciding what they are.  
![][4]The more unstructured a movement it, the less control it has over the directions in which it develops and the political actions in which it engages. This does not mean that its ideas do not spread. Given a certain amount of interest by the media and the appropriateness of social conditions, the ideas will still be diffused widely. But diffusion of ideas does not mean they are implemented; it only means they are talked about. Insofar as they can be applied individually they may be acted on; insofar as they require coordinated political power to be implemented, they will not be.  
![][4]As long as the women's liberation movement stays dedicated to a form of organization which stresses small, inactive discussion groups among friends, the worst problems of Unstructuredness will not be felt. But this style of organization has its limits; it is politically inefficacious, exclusive, and discriminatory against those women who are not or cannot be tied into the friendship networks. Those who do not fit into what already exists because of class, race, occupation, education, parental or marital status, personality, etc., will inevitably be discouraged from trying to participate. Those who do fit in will develop vested interests in maintaining things as they are.  
![][4]The informal groups' vested interests will be sustained by the informal structures which exist, and the movement will have no way of determining who shall exercise power within it. If the movement continues deliberately to not select who shall exercise power, it does not thereby abolish power. All it does is abdicate the right to demand that those who do exercise power and influence be responsible for it. If the movement continues to keep power as diffuse as possible because it knows it cannot demand responsibility from those who have it, it does prevent any group or person from totally dominating. But it simultaneously insures that the movement is as ineffective as possible. Some middle ground between domination and ineffectiveness can and must be found.  
![][4]These problems are coming to a head at this time because the nature of the movement is necessarily changing. Consciousness-raising as the main function of the women's liberation movement is becoming obsolete. Due to the intense press publicity of the last two years and the numerous overground books and articles now being circulated, women's liberation has become a household word. Its issues are discussed and informal rap groups are formed by people who have no explicit connection with any movement group. The movement must go on to other tasks. It now needs to establish its priorities, articulate its goals, and pursue its objectives in a coordinated fashion. To do this it must get organized \-- locally, regionally, and nationally.

PRINCIPLES OF DEMOCRATIC STRUCTURING

![][4]Once the movement no longer clings tenaciously to the ideology of "structurelessness," it is free to develop those forms of organization best suited to its healthy functioning. This does not mean that we should go to the other extreme and blindly imitate the traditional forms of organization. But neither should we blindly reject them all. Some of the traditional techniques will prove useful, albeit not perfect; some will give us insights into what we should and should not do to obtain certain ends with minimal costs to the individuals in the movement. Mostly, we will have to experiment with different kinds of structuring and develop a variety of techniques to use for different situations. The Lot System is one such idea which has emerged from the movement. It is not applicable to all situations, but is useful in some. Other ideas for structuring are needed. But before we can proceed to experiment intelligently, we must accept the idea that there is nothing inherently bad about structure itself -- only its excess use.  

 |    |  
|  ![][2] | 

![][4]While engaging in this trial-and-error process, there are some principles we can keep in mind that are essential to democratic structuring and are also politically effective:  

![][4]1) _Delegation_ of specific authority to specific individuals for specific tasks by democratic procedures. Letting people assume jobs or tasks only by default means they are not dependably done. If people are selected to do a task, preferably after expressing an interest or willingness to do it, they have made a commitment which cannot so easily be ignored.  
![][4]2) Requiring all those to whom authority has been delegated to be _responsible_ to those who selected them. This is how the group has control over people in positions of authority. Individuals may exercise power, but it is the group that has ultimate say over how the power is exercised.  
![][4]3) _Distribution_ of authority among as many people as is reasonably possible. This prevents monopoly of power and requires those in positions of authority to consult with many others in the process of exercising it. It also gives many people the opportunity to have responsibility for specific tasks and thereby to learn different skills.  
![][4]4) _Rotation_ of tasks among individuals. Responsibilities which are held too long by one person, formally or informally, come to be seen as that person's "property" and are not easily relinquished or controlled by the group. Conversely, if tasks are rotated too frequently the individual does not have time to learn her job well and acquire the sense of satisfaction of doing a good job.  
![][4]5) _Allocation_ of tasks along rational criteria. Selecting someone for a position because they are liked by the group or giving them hard work because they are disliked serves neither the group nor the person in the long run. Ability, interest, and responsibility have got to be the major concerns in such selection. People should be given an opportunity to learn skills they do not have, but this is best done through some sort of "apprenticeship" program rather than the "sink or swim" method. Having a responsibility one can't handle well is demoralizing. Conversely, being blacklisted from doing what one can do well does not encourage one to develop one's skills. Women have been punished for being competent throughout most of human history; the movement does not need to repeat this process.  
![][4]6) _Diffusion of information_ to everyone as frequently as possible. Information is power. Access to information enhances one's power. When an informal network spreads new ideas and information among themselves outside the group, they are already engaged in the process of forming an opinion -- without the group participating. The more one knows about how things work and what is happening, the more politically effective one can be.  
![][4]7) _Equal access to resources_ needed by the group. This is not always perfectly possible, but should be striven for. A member who maintains a monopoly over a needed resource (like a printing press owned by a husband, or a darkroom) can unduly influence the use of that resource. Skills and information are also resources. Members' skills can be equitably available only when members are willing to teach what they know to others.  

![][4]When these principles are applied, they insure that whatever structures are developed by different movement groups will be controlled by and responsible to the group. The group of people in positions of authority will be diffuse, flexible, open, and temporary. They will not be in such an easy position to institutionalize their power because ultimate decisions will be made by the group at large. The group will have the power to determine who shall exercise authority within it.

 |    |  
|    | 

[To Top][5]  
[Books by Jo][6] | [What's New][7] | [About Jo][8] | [Photos][9] | [Political Buttons][10]   
[ ][11][Home][12] | [Search][11] | [ Links][13] | [Contact Jo][14] | [Articles by Jo][15]  
  

 |    |  
|    |    |    | 

[1]: http://www.jofreeman.com/images/jfreemancom.gif
[2]: http://www.jofreeman.com/images/totop.gif
[3]: http://www.jofreeman.com/images/returnjoreen.gif
[4]: http://www.jofreeman.com/imagehome/spacer.gif
[5]: http://www.jofreeman.com#Top
[6]: http://www.jofreeman.com/books.htm
[7]: http://www.jofreeman.com/whatsnew.htm
[8]: http://www.jofreeman.com/aboutjo.htm
[9]: http://www.jofreeman.com/photos.htm
[10]: http://www.jofreeman.com/buttons.htm
[11]: http://www.jofreeman.com/search.htm
[12]: http://www.jofreeman.com/index.htm
[13]: http://www.jofreeman.com/links.htm
[14]: http://www.jofreeman.com/contactjo.htm
[15]: http://www.jofreeman.com/onlinearticles.htm

