---
created_at: '2015-02-10T09:04:00.000Z'
title: BASIC Computer Games (1978)
url: http://www.vintage-basic.net/games.html
author: orjan
points: 86
story_text: 
comment_text: 
num_comments: 31
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1423559040
_tags:
- story
- author_orjan
- story_9026063
objectID: '9026063'

---
[Source](http://www.vintage-basic.net/games.html "Permalink to Vintage BASIC - Games")

# Vintage BASIC - Games

![Vintage BASIC - GOTO considered useful][1]

![\[][2]![ ][3]![ ][3]![Home][4]![ ][3]![ ][3]![|][5]![ ][3]![ ][3]![Download][6]![ ][3]![ ][3]![|][5]![ ][3]![ ][7]![Games][8]![ ][7]![ ][3]![|][5]![ ][3]![ ][3]![Donate][9]![ ][3]![ ][3]![\]][10]

The classic book [ _BASIC Computer Games_][11], published by [Creative Computing][12], inspired a generation of programmers. The games were written by many people, and compiled by [David H. Ahl][13]. The fabulous illustrations accompanying each game were done by [George Beker][14]. 

I've included all the games here for your tinkering pleasure. I've tested and tweaked each one of them to make sure they'll run with Vintage BASIC, though you may see a few oddities. That's part of the fun of playing with BASIC: it never works quite the same on two machines. The games will play better if you keep CAPS LOCK on, as they were designed to be used with capital-letter input. 

The table below includes both links to the pages of the book at [atariarchives.org][15], and the source code for each game. I obtained most of the source code from [classicbasicgames.org][16], with the exception of Civil War and Super Star Trek, which I entered myself. The descriptions mainly come from an earlier edition of the book, _101 BASIC Computer Games_, via the scans at [digibarn.com][17]. All book content is provided with the express consent of David H. Ahl, editor. 

You can download the **entire set** of games as a tarball ([bcg.tar.gz][18]) or a ZIP archive ([bcg.zip][19]). 

![][20]

| Game                                 | Source                        | Description                                                        |  
| ------------------------------------ | ----------------------------- | ------------------------------------------------------------------ |  
|                                      |                               |                                                                    |  
| [Acey Ducey][21]                     | [`aceyducey.bas`][22]         | Play acey-ducey with the computer                                  |  
| [Amazing][23]                        | [`amazing.bas`][24]           | Computer constructs a maze                                         |  
| [Animal][25]                         | [`animal.bas`][26]            | Computer guesses animals and learns new ones from you              |  
| [Awari][27]                          | [`awari.bas`][28]             | Ancient game of rotating beans in pits                             |  
| [Bagels][29]                         | [`bagels.bas`][30]            | Guess a mystery 3-digit number by logic                            |  
| [Banner][31]                         | [`banner.bas`][32]            | Prints any message on a large banner                               |  
| [Basketball][33]                     | [`basketball.bas`][34]        | Basketball game                                                    |  
| [Batnum][35]                         | [`batnum.bas`][36]            | Match wits in a battle of numbers vs. the computer                 |  
| [Battle][37]                         | [`battle.bas`][38]            | Decode a matrix to locate enemy battleship                         |  
| [Blackjack][39]                      | [`blackjack.bas`][40]         | Blackjack (very comprehensive), Las Vegas rules                    |  
| [Bombardment][41]                    | [`bombardment.bas`][42]       | Destroy the computer's platoons with missles before it finds yours |  
| [Bombs Away][43]                     | [`bombsaway.bas`][44]         | Fly World War II bombing missions                                  |  
| [Bounce][45]                         | [`bounce.bas`][46]            | Plot a bouncing ball                                               |  
| [Bowling][47]                        | [`bowling.bas`][48]           | Bowling at the neighborhood lanes                                  |  
| [Boxing][49]                         | [`boxing.bas`][50]            | 3-round Olympic boxing match                                       |  
| [Bug][51]                            | [`bug.bas`][52]               | Roll dice vs. the computer to draw a bug                           |  
| [Bullfight][53]                      | `[bullfight.bas`][54]         | You're the matador in a championship bullfight                     |  
| [Bullseye][55]                       | `[bullseye.bas`][56]          | Throw darts                                                        |  
| [Bunny][57]                          | `[bunny.bas`][58]             | Computer drawing of the Playboy bunny                              |  
| [Buzzword][59]                       | `[buzzword.bas`][60]          | Compose your speeches with the latest buzzwords                    |  
| [Calendar][61]                       | `[calendar.bas`][62]          | Calendar for any year                                              |  
| [Change][63]                         | `[change.bas`][64]            | Computer imitates a cashier                                        |  
| [Checkers][65]                       | `[checkers.bas`][66]          | Game of checkers                                                   |  
| [Chemist][67]                        | `[chemist.bas`][68]           | Dilute kryptocyanic acid to make it harmless                       |  
| [Chief][69]                          | `[chief.bas`][70]             | Silly arithmetic drill                                             |  
| [Chomp][71]                          | `[chomp.bas`][72]             | Eat a cookie avoiding the poison piece (2 or more players)         |  
| [Civil War][73]                      | `[civilwar.bas`][74]          | Fight the Civil War                                                |  
| [Combat][75]                         | `[combat.bas`][76]            | Fight a small-scale war with the computer                          |  
| [Craps][77]                          | `[craps.bas`][78]             | Play craps (dice), Las Vegas style                                 |  
| [Cube][79]                           | `[cube.bas`][80]              | Negotiate a 3-D cube avoiding hidden landmines                     |  
| [Depth Charge][81]                   | `[depthcharge.bas`][82]       | Launch depth charges to destroy a submarine                        |  
| [Diamond][83]                        | `[diamond.bas`][84]           | Prints 1-page diamond patterns                                     |  
| [Dice][85]                           | `[dice.bas`][86]              | Summarizes dice rolls                                              |  
| [Digits][87]                         | `[digits.bas`][88]            | Computer tries to guess digits you select at random                |  
| [Even Wins][89]                      | `[evenwins.bas`][90]          | Take objects from a pile—try to end with an even number            |  
| [Game of Even Wins][91]              | `[gameofevenwins.bas`][92]    | Same as Even Wins—computer improves its play                       |  
| [Flip Flop][93]                      | `[flipflop.bas`][94]          | Solitaire logic game—change a row of Xs to Os                      |  
| [Ftball][95]                         | `[ftball.bas`][96]            | American football—you vs. the computer                             |  
| [Football][97]                       | `[football.bas`][98]          | American football for two players                                  |  
| [Fur Trader][99]                     | `[furtrader.bas`][100]        | Trade furs with the white man                                      |  
| [Golf][101]                          | `[golf.bas`][102]             | Golf game—choose your clubs and swing                              |  
| [Gomoko][103]                        | `[gomoko.bas`][104]           | Ancient board game of logic and strategy                           |  
| [Guess][105]                         | `[guess.bas`][106]            | Guess a mystery number—computer gives you clues                    |  
| [Gunner][107]                        | `[gunner.bas`][108]           | Fire a cannon at a stationary target                               |  
| [Hammurabi][109]                     | `[hammurabi.bas`][110]        | Govern the ancient city-state of Sumeria                           |  
| [Hangman][111]                       | `[hangman.bas`][112]          | Hangman word guessing game                                         |  
| [Hello][113]                         | `[hello.bas`][114]            | Computer becomes your friendly psychiatrist                        |  
| [Hexapawn][115]                      | `[hexapawn.bas`][116]         | Hexapawn game                                                      |  
| [Hi-Lo][117]                         | `[hi-lo.bas`][118]            | Try to hit the mystery jackpot                                     |  
| [High I-Q][119]                      | `[highiq.bas`][120]           | Try to remove all the pegs from a board                            |  
| [Hockey][121]                        | `[hockey.bas`][122]           | Ice hockey, two players                                            |  
| [Horserace][123]                     | `[horserace.bas`][124]        | Off-track betting on a horse race                                  |  
| [Hurkle][125]                        | `[hurkle.bas`][126]           | Find the Hurkle hiding on a 10x10 grid                             |  
| [Kinema][127]                        | `[kinema.bas`][128]           | Drill in simple kinematics                                         |  
| [King][129]                          | `[king.bas`][130]             | Govern a modern island kingdom wisely                              |  
| [Letter][131]                        | `[letter.bas`][132]           | Guess a mystery letter—computer gives you clues                    |  
| [Life][133]                          | `[life.bas`][134]             | John Conway's Game of Life                                         |  
| [Life For Two][135]                  | `[lifefortwo.bas`][136]       | Competitive game of Life (two or more players)                     |  
| [Literature Quiz][137]               | `[litquiz.bas`][138]          | Children's literature quiz                                         |  
| [Love][139]                          | `[love.bas`][140]             | Robert Indiana's artwork, your message                             |  
| [Lunar][141]                         | `[lunar.bas`][142]            | Land an Apollo capsule on the moon                                 |  
| [LEM][143]                           | `[lem.bas`][144]              | Very comprehensive lunar landing                                   |  
| [Rocket][145]                        | `[rocket.bas`][146]           | Lunar landing from 500 feet (with plot)                            |  
| [Master Mind][147]                   | `[mastermind.bas`][148]       | Guess the colors of pegs—then the computer guesses yours           |  
| [Math Dice][149]                     | `[mathdice.bas`][150]         | Children's arithmetic drill using pictures of dice                 |  
| [Mugwump][151]                       | `[mugwump.bas`][152]          | Locate 4 mugwumps hiding on a 10x10 grid                           |  
| [Name][153]                          | `[name.bas`][154]             | An ice-breaker with the computer                                   |  
| [Nicomachus][155]                    | `[nicomachus.bas`][156]       | Computer guesses number you think of                               |  
| [Nim][157]                           | `[nim.bas`][158]              | Chinese game of Nim                                                |  
| [Number][159]                        | `[number.bas`][160]           | Silly number matching game                                         |  
| [One Check][161]                     | `[onecheck.bas`][162]         | Challenging game to remove checkers from a board                   |  
| [Orbit][163]                         | `[orbit.bas`][164]            | Destroy an orbiting germ-laden enemy spaceship                     |  
| [Pizza][165]                         | `[pizza.bas`][166]            | Deliver pizzas successfully                                        |  
| [Poetry][167]                        | `[poetry.bas`][168]           | Computer composes random poetry                                    |  
| [Poker][169]                         | `[poker.bas`][170]            | Poker game                                                         |  
| [Queen][171]                         | `[queen.bas`][172]            | Move a single chess queen vs. the computer                         |  
| [Reverse][173]                       | `[reverse.bas`][174]          | Order a series of numbers by reversing                             |  
| [Rock, Scissors, Paper][175]         | `[rockscissors.bas`][176]     | Game of rock, scissors, paper                                      |  
| [Roulette][177]                      | `[roulette.bas`][178]         | European roulette table                                            |  
| [Russian Roulette][179]              | `[russianroulette.bas`][180]  | Russian roulette                                                   |  
| [Salvo][181]                         | `[salvo.bas`][182]            | Destroy an enemy fleet of ships                                    |  
| [Sine Wave][183]                     | `[sinewave.bas`][184]         | Draw a sine wave on screen                                         |  
| [Slalom][185]                        | `[slalom.bas`][186]           | Simulates a slalom run                                             |  
| [Slots][187]                         | `[slots.bas`][188]            | Slot machine (one-armed bandit)                                    |  
| [Splat][189]                         | `[splat.bas`][190]            | Open a parachute at the last possible moment                       |  
| [Stars][191]                         | `[stars.bas`][192]            | Guess a mystery number—stars give you clues                        |  
| [Stock Market][193]                  | `[stockmarket.bas`][194]      | Stock market simulation                                            |  
| [Super Star Trek][195]               | `[superstartrek.bas`][196]    | Comprehensive game of Star Trek                                    |  
| [Super Star Trek: Instructions][197] | `[superstartrekins.bas`][198] | Instructions for Super Star Trek                                   |  
| [Synonym][199]                       | `[synonym.bas`][200]          | Word synonym drill                                                 |  
| [Target][201]                        | `[target.bas`][202]           | Destroy a target in 3-D space—very tricky                          |  
| [3-D Plot][203]                      | `[3dplot.bas`][204]           | Plot families of curves—looks 3-dimensional                        |  
| [3-D Tic-Tac-Toe][205]               | `[qubit.bas`][206]            | Game of tic-tac-toe in a 4x4x4 cube                                |  
| [Tic-Tac-Toe 1][207]                 | `[tictactoe1.bas`][208]       | Simple version                                                     |  
| [Tic-Tac-Toe 2][209]                 | `[tictactoe2.bas`][210]       | This version prints out the board                                  |  
| [Tower][211]                         | `[tower.bas`][212]            | Towers of Hanoi puzzle                                             |  
| [Train][213]                         | `[train.bas`][214]            | Time-speed-distance quiz                                           |  
| [Trap][215]                          | `[trap.bas`][216]             | Trap a mystery number—computer gives you clues                     |  
| [23 Matches][217]                    | `[23matches.bas`][218]        | Game of 23 matches—try not to take the last one                    |  
| [War][219]                           | `[war.bas`][220]              | Card game of war                                                   |  
| [Weekday][221]                       | `[weekday.bas`][222]          | Facts about your birthday                                          |  
| [Word][223]                          | `[word.bas`][224]             | Word guessing game                                                 |  

© 2009–2017 Lyle Kopnicky

[1]: http://www.vintage-basic.net/images/vintage_basic_banner.png
[2]: http://www.vintage-basic.net/images/menu_left.png
[3]: http://www.vintage-basic.net/images/menu_spacer_inactive.png
[4]: http://www.vintage-basic.net/images/menu_home_inactive.png
[5]: http://www.vintage-basic.net/images/menu_divider.png
[6]: http://www.vintage-basic.net/images/menu_download_inactive.png
[7]: http://www.vintage-basic.net/images/menu_spacer_active.png
[8]: http://www.vintage-basic.net/images/menu_games_active.png
[9]: http://www.vintage-basic.net/images/menu_forums_inactive.png
[10]: http://www.vintage-basic.net/images/menu_right.png
[11]: http://www.amazon.com/BASIC-Computer-Games-Microcomputer-David/dp/0894800523
[12]: http://en.wikipedia.org/wiki/Creative_Computing
[13]: http://www.swapmeetdave.com/Ahl/DHAbio.htm
[14]: http://www.bekerbots.com
[15]: http://www.atariarchives.org/basicgames/
[16]: http://www.classicbasicgames.org
[17]: http://www.digibarn.com/collections/books/basicgames/
[18]: http://www.vintage-basic.net/downloads/bcg.tar.gz
[19]: http://www.vintage-basic.net/downloads/bcg.zip
[20]: http://www.vintage-basic.net/images/bcg_cover.jpg
[21]: http://www.atariarchives.org/basicgames/showpage.php?page=2
[22]: http://www.vintage-basic.net/bcg/aceyducey.bas
[23]: http://www.atariarchives.org/basicgames/showpage.php?page=3
[24]: http://www.vintage-basic.net/bcg/amazing.bas
[25]: http://www.atariarchives.org/basicgames/showpage.php?page=4
[26]: http://www.vintage-basic.net/bcg/animal.bas
[27]: http://www.atariarchives.org/basicgames/showpage.php?page=6
[28]: http://www.vintage-basic.net/bcg/awari.bas
[29]: http://www.atariarchives.org/basicgames/showpage.php?page=9
[30]: http://www.vintage-basic.net/bcg/bagels.bas
[31]: http://www.atariarchives.org/basicgames/showpage.php?page=10
[32]: http://www.vintage-basic.net/bcg/banner.bas
[33]: http://www.atariarchives.org/basicgames/showpage.php?page=12
[34]: http://www.vintage-basic.net/bcg/basketball.bas
[35]: http://www.atariarchives.org/basicgames/showpage.php?page=14
[36]: http://www.vintage-basic.net/bcg/batnum.bas
[37]: http://www.atariarchives.org/basicgames/showpage.php?page=15
[38]: http://www.vintage-basic.net/bcg/battle.bas
[39]: http://www.atariarchives.org/basicgames/showpage.php?page=18
[40]: http://www.vintage-basic.net/bcg/blackjack.bas
[41]: http://www.atariarchives.org/basicgames/showpage.php?page=22
[42]: http://www.vintage-basic.net/bcg/bombardment.bas
[43]: http://www.atariarchives.org/basicgames/showpage.php?page=24
[44]: http://www.vintage-basic.net/bcg/bombsaway.bas
[45]: http://www.atariarchives.org/basicgames/showpage.php?page=25
[46]: http://www.vintage-basic.net/bcg/bounce.bas
[47]: http://www.atariarchives.org/basicgames/showpage.php?page=26
[48]: http://www.vintage-basic.net/bcg/bowling.bas
[49]: http://www.atariarchives.org/basicgames/showpage.php?page=28
[50]: http://www.vintage-basic.net/bcg/boxing.bas
[51]: http://www.atariarchives.org/basicgames/showpage.php?page=30
[52]: http://www.vintage-basic.net/bcg/bug.bas
[53]: http://www.atariarchives.org/basicgames/showpage.php?page=32
[54]: http://www.vintage-basic.net/bcg/bullfight.bas
[55]: http://www.atariarchives.org/basicgames/showpage.php?page=34
[56]: http://www.vintage-basic.net/bcg/bullseye.bas
[57]: http://www.atariarchives.org/basicgames/showpage.php?page=35
[58]: http://www.vintage-basic.net/bcg/bunny.bas
[59]: http://www.atariarchives.org/basicgames/showpage.php?page=36
[60]: http://www.vintage-basic.net/bcg/buzzword.bas
[61]: http://www.atariarchives.org/basicgames/showpage.php?page=37
[62]: http://www.vintage-basic.net/bcg/calendar.bas
[63]: http://www.atariarchives.org/basicgames/showpage.php?page=39
[64]: http://www.vintage-basic.net/bcg/change.bas
[65]: http://www.atariarchives.org/basicgames/showpage.php?page=40
[66]: http://www.vintage-basic.net/bcg/checkers.bas
[67]: http://www.atariarchives.org/basicgames/showpage.php?page=42
[68]: http://www.vintage-basic.net/bcg/chemist.bas
[69]: http://www.atariarchives.org/basicgames/showpage.php?page=43
[70]: http://www.vintage-basic.net/bcg/chief.bas
[71]: http://www.atariarchives.org/basicgames/showpage.php?page=44
[72]: http://www.vintage-basic.net/bcg/chomp.bas
[73]: http://www.atariarchives.org/basicgames/showpage.php?page=46
[74]: http://www.vintage-basic.net/bcg/civilwar.bas
[75]: http://www.atariarchives.org/basicgames/showpage.php?page=50
[76]: http://www.vintage-basic.net/bcg/combat.bas
[77]: http://www.atariarchives.org/basicgames/showpage.php?page=52
[78]: http://www.vintage-basic.net/bcg/craps.bas
[79]: http://www.atariarchives.org/basicgames/showpage.php?page=53
[80]: http://www.vintage-basic.net/bcg/cube.bas
[81]: http://www.atariarchives.org/basicgames/showpage.php?page=55
[82]: http://www.vintage-basic.net/bcg/depthcharge.bas
[83]: http://www.atariarchives.org/basicgames/showpage.php?page=56
[84]: http://www.vintage-basic.net/bcg/diamond.bas
[85]: http://www.atariarchives.org/basicgames/showpage.php?page=57
[86]: http://www.vintage-basic.net/bcg/dice.bas
[87]: http://www.atariarchives.org/basicgames/showpage.php?page=58
[88]: http://www.vintage-basic.net/bcg/digits.bas
[89]: http://www.atariarchives.org/basicgames/showpage.php?page=60
[90]: http://www.vintage-basic.net/bcg/evenwins.bas
[91]: http://www.atariarchives.org/basicgames/showpage.php?page=62
[92]: http://www.vintage-basic.net/bcg/gameofevenwins.bas
[93]: http://www.atariarchives.org/basicgames/showpage.php?page=63
[94]: http://www.vintage-basic.net/bcg/flipflop.bas
[95]: http://www.atariarchives.org/basicgames/showpage.php?page=64
[96]: http://www.vintage-basic.net/bcg/ftball.bas
[97]: http://www.atariarchives.org/basicgames/showpage.php?page=67
[98]: http://www.vintage-basic.net/bcg/football.bas
[99]: http://www.atariarchives.org/basicgames/showpage.php?page=69
[100]: http://www.vintage-basic.net/bcg/furtrader.bas
[101]: http://www.atariarchives.org/basicgames/showpage.php?page=71
[102]: http://www.vintage-basic.net/bcg/golf.bas
[103]: http://www.atariarchives.org/basicgames/showpage.php?page=74
[104]: http://www.vintage-basic.net/bcg/gomoko.bas
[105]: http://www.atariarchives.org/basicgames/showpage.php?page=75
[106]: http://www.vintage-basic.net/bcg/guess.bas
[107]: http://www.atariarchives.org/basicgames/showpage.php?page=77
[108]: http://www.vintage-basic.net/bcg/gunner.bas
[109]: http://www.atariarchives.org/basicgames/showpage.php?page=78
[110]: http://www.vintage-basic.net/bcg/hammurabi.bas
[111]: http://www.atariarchives.org/basicgames/showpage.php?page=80
[112]: http://www.vintage-basic.net/bcg/hangman.bas
[113]: http://www.atariarchives.org/basicgames/showpage.php?page=82
[114]: http://www.vintage-basic.net/bcg/hello.bas
[115]: http://www.atariarchives.org/basicgames/showpage.php?page=83
[116]: http://www.vintage-basic.net/bcg/hexapawn.bas
[117]: http://www.atariarchives.org/basicgames/showpage.php?page=85
[118]: http://www.vintage-basic.net/bcg/hi-lo.bas
[119]: http://www.atariarchives.org/basicgames/showpage.php?page=86
[120]: http://www.vintage-basic.net/bcg/highiq.bas
[121]: http://www.atariarchives.org/basicgames/showpage.php?page=88
[122]: http://www.vintage-basic.net/bcg/hockey.bas
[123]: http://www.atariarchives.org/basicgames/showpage.php?page=92
[124]: http://www.vintage-basic.net/bcg/horserace.bas
[125]: http://www.atariarchives.org/basicgames/showpage.php?page=94
[126]: http://www.vintage-basic.net/bcg/hurkle.bas
[127]: http://www.atariarchives.org/basicgames/showpage.php?page=95
[128]: http://www.vintage-basic.net/bcg/kinema.bas
[129]: http://www.atariarchives.org/basicgames/showpage.php?page=96
[130]: http://www.vintage-basic.net/bcg/king.bas
[131]: http://www.atariarchives.org/basicgames/showpage.php?page=99
[132]: http://www.vintage-basic.net/bcg/letter.bas
[133]: http://www.atariarchives.org/basicgames/showpage.php?page=100
[134]: http://www.vintage-basic.net/bcg/life.bas
[135]: http://www.atariarchives.org/basicgames/showpage.php?page=102
[136]: http://www.vintage-basic.net/bcg/lifefortwo.bas
[137]: http://www.atariarchives.org/basicgames/showpage.php?page=104
[138]: http://www.vintage-basic.net/bcg/litquiz.bas
[139]: http://www.atariarchives.org/basicgames/showpage.php?page=105
[140]: http://www.vintage-basic.net/bcg/love.bas
[141]: http://www.atariarchives.org/basicgames/showpage.php?page=106
[142]: http://www.vintage-basic.net/bcg/lunar.bas
[143]: http://www.atariarchives.org/basicgames/showpage.php?page=107
[144]: http://www.vintage-basic.net/bcg/lem.bas
[145]: http://www.atariarchives.org/basicgames/showpage.php?page=109
[146]: http://www.vintage-basic.net/bcg/rocket.bas
[147]: http://www.atariarchives.org/basicgames/showpage.php?page=110
[148]: http://www.vintage-basic.net/bcg/mastermind.bas
[149]: http://www.atariarchives.org/basicgames/showpage.php?page=113
[150]: http://www.vintage-basic.net/bcg/mathdice.bas
[151]: http://www.atariarchives.org/basicgames/showpage.php?page=114
[152]: http://www.vintage-basic.net/bcg/mugwump.bas
[153]: http://www.atariarchives.org/basicgames/showpage.php?page=116
[154]: http://www.vintage-basic.net/bcg/name.bas
[155]: http://www.atariarchives.org/basicgames/showpage.php?page=117
[156]: http://www.vintage-basic.net/bcg/nicomachus.bas
[157]: http://www.atariarchives.org/basicgames/showpage.php?page=118
[158]: http://www.vintage-basic.net/bcg/nim.bas
[159]: http://www.atariarchives.org/basicgames/showpage.php?page=121
[160]: http://www.vintage-basic.net/bcg/number.bas
[161]: http://www.atariarchives.org/basicgames/showpage.php?page=122
[162]: http://www.vintage-basic.net/bcg/onecheck.bas
[163]: http://www.atariarchives.org/basicgames/showpage.php?page=124
[164]: http://www.vintage-basic.net/bcg/orbit.bas
[165]: http://www.atariarchives.org/basicgames/showpage.php?page=126
[166]: http://www.vintage-basic.net/bcg/pizza.bas
[167]: http://www.atariarchives.org/basicgames/showpage.php?page=128
[168]: http://www.vintage-basic.net/bcg/poetry.bas
[169]: http://www.atariarchives.org/basicgames/showpage.php?page=129
[170]: http://www.vintage-basic.net/bcg/poker.bas
[171]: http://www.atariarchives.org/basicgames/showpage.php?page=133
[172]: http://www.vintage-basic.net/bcg/queen.bas
[173]: http://www.atariarchives.org/basicgames/showpage.php?page=135
[174]: http://www.vintage-basic.net/bcg/reverse.bas
[175]: http://www.atariarchives.org/basicgames/showpage.php?page=137
[176]: http://www.vintage-basic.net/bcg/rockscissors.bas
[177]: http://www.atariarchives.org/basicgames/showpage.php?page=138
[178]: http://www.vintage-basic.net/bcg/roulette.bas
[179]: http://www.atariarchives.org/basicgames/showpage.php?page=141
[180]: http://www.vintage-basic.net/bcg/russianroulette.bas
[181]: http://www.atariarchives.org/basicgames/showpage.php?page=142
[182]: http://www.vintage-basic.net/bcg/salvo.bas
[183]: http://www.atariarchives.org/basicgames/showpage.php?page=146
[184]: http://www.vintage-basic.net/bcg/sinewave.bas
[185]: http://www.atariarchives.org/basicgames/showpage.php?page=147
[186]: http://www.vintage-basic.net/bcg/slalom.bas
[187]: http://www.atariarchives.org/basicgames/showpage.php?page=149
[188]: http://www.vintage-basic.net/bcg/slots.bas
[189]: http://www.atariarchives.org/basicgames/showpage.php?page=151
[190]: http://www.vintage-basic.net/bcg/splat.bas
[191]: http://www.atariarchives.org/basicgames/showpage.php?page=153
[192]: http://www.vintage-basic.net/bcg/stars.bas
[193]: http://www.atariarchives.org/basicgames/showpage.php?page=154
[194]: http://www.vintage-basic.net/bcg/stockmarket.bas
[195]: http://www.atariarchives.org/basicgames/showpage.php?page=157
[196]: http://www.vintage-basic.net/bcg/superstartrek.bas
[197]: http://www.atariarchives.org/basicgames/showpage.php?page=159
[198]: http://www.vintage-basic.net/bcg/superstartrekins.bas
[199]: http://www.atariarchives.org/basicgames/showpage.php?page=164
[200]: http://www.vintage-basic.net/bcg/synonym.bas
[201]: http://www.atariarchives.org/basicgames/showpage.php?page=165
[202]: http://www.vintage-basic.net/bcg/target.bas
[203]: http://www.atariarchives.org/basicgames/showpage.php?page=167
[204]: http://www.vintage-basic.net/bcg/3dplot.bas
[205]: http://www.atariarchives.org/basicgames/showpage.php?page=168
[206]: http://www.vintage-basic.net/bcg/qubit.bas
[207]: http://www.atariarchives.org/basicgames/showpage.php?page=171
[208]: http://www.vintage-basic.net/bcg/tictactoe1.bas
[209]: http://www.atariarchives.org/basicgames/showpage.php?page=172
[210]: http://www.vintage-basic.net/bcg/tictactoe2.bas
[211]: http://www.atariarchives.org/basicgames/showpage.php?page=173
[212]: http://www.vintage-basic.net/bcg/tower.bas
[213]: http://www.atariarchives.org/basicgames/showpage.php?page=175
[214]: http://www.vintage-basic.net/bcg/train.bas
[215]: http://www.atariarchives.org/basicgames/showpage.php?page=176
[216]: http://www.vintage-basic.net/bcg/trap.bas
[217]: http://www.atariarchives.org/basicgames/showpage.php?page=177
[218]: http://www.vintage-basic.net/bcg/23matches.bas
[219]: http://www.atariarchives.org/basicgames/showpage.php?page=178
[220]: http://www.vintage-basic.net/bcg/war.bas
[221]: http://www.atariarchives.org/basicgames/showpage.php?page=179
[222]: http://www.vintage-basic.net/bcg/weekday.bas
[223]: http://www.atariarchives.org/basicgames/showpage.php?page=181
[224]: http://www.vintage-basic.net/bcg/word.bas

