---
created_at: '2013-02-17T14:50:02.000Z'
title: Design of Lisp-based Processors (1979)
url: http://dspace.mit.edu/handle/1721.1/5731
author: Cieplak
points: 112
story_text: ''
comment_text: 
num_comments: 35
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1361112602
_tags:
- story
- author_Cieplak
- story_5235343
objectID: '5235343'

---
[Source](http://dspace.mit.edu/handle/1721.1/5731 "Permalink to DSpace@MIT: 
                Design of LISP-based Processors, or SCHEME: A Dielectric LISP, or Finite Memories Considered Harmful, or LAMBDA: The Ultimate Opcode")

# DSpace@MIT: 
                Design of LISP-based Processors, or SCHEME: A Dielectric LISP, or Finite Memories Considered Harmful, or LAMBDA: The Ultimate Opcode

Search (Ex: crystalline silicon solar)

Search Within This Collection [Advanced Search][1]

[   DSpace@MIT ][2]

# Design of LISP-based Processors, or SCHEME: A Dielectric LISP, or Finite Memories Considered Harmful, or LAMBDA: The Ultimate Opcode

## Research and Teaching Output of the MIT Community

* [Home][2]
* →
* [Computer Science and Artificial Intelligence Lab (CSAIL)][3]
* →
* [Artificial Intelligence Lab Publications][4]
* →
* [AI Memos (1959 - 2004)][5]
* →
* View Item

JavaScript is disabled for your browser. Some features of this site may not work without it.

# Design of LISP-based Processors, or SCHEME: A Dielectric LISP, or Finite Memories Considered Harmful, or LAMBDA: The Ultimate Opcode

[Download][6]

Author: Steele, Guy Lewis, Jr.; Sussman, Gerald Jay

Citable URI: <http://hdl.handle.net/1721.1/5731>

Date Issued: 1979-03-01

Abstract:

We present a design for a class of computers whose 'instruction sets' are based on LISP. LISP, like traditional stored-program machine languages and unlike most high-level languages, conceptually stores programs and data in the same way and explicitly allows programs to be manipulated as data. LISP is therefore a suitable language around which to design a stored-program computer architecture. LISP differs from traditional machine languages in that the program/data storage is conceptually an unordered set of linked record structures of various sizes, rather than an ordered, indexable vector of integers or bit fields of fixed size. The record structures can be organized into trees or graphs. An instruction set can be designed for programs expressed as such trees. A processor can interpret these trees in a recursive fashion, and provide automatic storage management for the record structures. We describe here the basic ideas behind the architecture, and for concreteness give a specific instruction set (on which variations are certainly possible). We also discuss the similarities and differences between these ideas and those of traditional architectures. A prototype VLSI microprocessor has been designed and fabricated for testing. It is a small-scale version of the ideas presented here, containing a sufficiently complete instruction interpreter to execute small programs, and a rudimentary storage allocator. We intend to design and fabricate a full-scale VLSI version of this architecture in 1979.

URI: <http://hdl.handle.net/1721.1/5731>

Other Identifiers: AIM-514

Series/Report no.: AIM-514

[Show full item metadata][7]

## Files in this item

Name |  Size |  Format |  Description |  

| [AIM-514.ps][8]  | 5.729Mb | Postscript |   |  
| ---------------- | ------- | ---------- | - | - | - | - | - |  
| [AIM-514.pdf][9] | 4.458Mb | PDF        |   |   |   |   |   |  

## This item appears in the following Collection(s)

* [AI Memos (1959 - 2004)][5]   

# Browse

* ## All of DSpace@MIT

    * [Communities & Collections][10]
    * [By Issue Date][11]
    * [Authors][12]
    * [Titles][13]
    * [Subjects][14]
* ## This Collection

    * [By Issue Date][15]
    * [Authors][16]
    * [Titles][17]
    * [Subjects][18]

# My Account

* [Login][19]
* [Register][20]

[ ![MIT Libraries][21] ][22]

All items in DSpace@MIT are protected by original copyright, with all rights reserved, unless otherwise indicated. 

[DSpace@MIT Help][23]

[ ][24]

MIT-Mirage

')  // expanding tree // foo // inFieldLabels http://fuelyourcoding.com/scripts/infield/ // foo  runAfterJSImports.execute(); 

[1]: http://dspace.mit.edu/advanced-search
[2]: http://dspace.mit.edu/
[3]: http://dspace.mit.edu/handle/1721.1/5458
[4]: http://dspace.mit.edu/handle/1721.1/5459
[5]: http://dspace.mit.edu/handle/1721.1/5460
[6]: http://dspace.mit.edu#files-area
[7]: http://dspace.mit.edu/handle/1721.1/5731?show=full
[8]: http://dspace.mit.edu/bitstream/handle/1721.1/5731/AIM-514.ps?sequence=1 "AIM-514.ps"
[9]: http://dspace.mit.edu/bitstream/handle/1721.1/5731/AIM-514.pdf?sequence=2 "AIM-514.pdf"
[10]: http://dspace.mit.edu/community-list
[11]: http://dspace.mit.edu/browse?type=dateissued
[12]: http://dspace.mit.edu/browse?type=author
[13]: http://dspace.mit.edu/browse?type=title
[14]: http://dspace.mit.edu/browse?type=subject
[15]: http://dspace.mit.edu/handle/1721.1/5460/browse?type=dateissued
[16]: http://dspace.mit.edu/handle/1721.1/5460/browse?type=author
[17]: http://dspace.mit.edu/handle/1721.1/5460/browse?type=title
[18]: http://dspace.mit.edu/handle/1721.1/5460/browse?type=subject
[19]: http://dspace.mit.edu/login
[20]: http://dspace.mit.edu/register
[21]: http://dspace.mit.edu/themes/MIT-Mirage/images/logo_mit_libraries_144x60.png
[22]: http://libraries.mit.edu/
[23]: http://libguides.mit.edu/content.php?pid=456907&sid=3741819
[24]: http://dspace.mit.edu/htmlmap

