---
created_at: '2017-01-23T18:49:22.000Z'
title: Changing San Francisco is foreseen as a haven for wealthy and childless (1981)
url: http://www.nytimes.com/1981/06/09/us/changing-san-francisco-is-foreseen-as-a-haven-for-wealthy-and-childless.html
author: rotskoff
points: 212
story_text: 
comment_text: 
num_comments: 178
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1485197362
_tags:
- story
- author_rotskoff
- story_13464747
objectID: '13464747'

---
[Source](http://www.nytimes.com/1981/06/09/us/changing-san-francisco-is-foreseen-as-a-haven-for-wealthy-and-childless.html "Permalink to CHANGING SAN FRANCISCO IS FORESEEN AS A HAVEN FOR WEALTHY AND CHILDLESS - NYTimes.com")

# CHANGING SAN FRANCISCO IS FORESEEN AS A HAVEN FOR WEALTHY AND CHILDLESS - NYTimes.com

* [Log In][1]
* [Register Now][2]
* [Help][3]
* [Home Page][4]
* [Today's Paper][5]
* [Video][6]
* [Most Popular][7]

Edition: [U.S.][4] / [Global][8]

Search All NYTimes.com

![New York Times][9]

##  [U.S.][10]

* [World][11]
* [U.S.][10]
    * [Politics][12]
    * [Education][13]
    * [Texas][14]
* [N.Y. / Region][15]
* [Business][16]
* [Technology][17]
* [Science][18]
* [Health][19]
* [Sports][20]
* [Opinion][21]
* [Arts][22]
* [Style][23]
* [Travel][24]
* [Jobs][25]
* [Real Estate][26]
* [Autos][27]

# CHANGING SAN FRANCISCO IS FORESEEN AS A HAVEN FOR WEALTHY AND CHILDLESS

######  By WAYNE KING, Special to the New York Times

###### Published: June 9, 1981

**SAN FRANCISCO, June 8— ** Soaring housing costs, urban violence, shifting ethnic patterns and an increase in childless adults living together may be turning San Francisco, which the Chamber of Commerce likes to call ''everybody's favorite city,'' into a haven for the young, the old, the wealthy and the childless. 

That is the conclusion of demographers, real estate people and others who monitor urban trends here, underscored by preliminary statistics from the 1980 census. 

Over the decade of the 1970's, the city lost 5 percent of its population, declining to 678,974 in 1980 from 715,674 in 1970. But more important than the population loss itself, demographers and planners here say, is the continued, and in this census, dramatic, alteration in the population mix. Whites and blacks are being replaced by persons of Asian and Hispanic origin, the middle class by the affluent and families with children by singles and childless. 

A City for the Elite Seen 

''At this rate we could become a place only the elite can afford,'' said Dr. Kenneth T. Rosen, chairman of the Center for Real Estate and Urban Economics in the graduate school of business at the University of California at Berkeley. 

''Ten years from now,'' he predicted, ''unless we adopt some sort of policy to insure income integration, we will crowd out all the middle-income people. I think San Francisco is going to become a very rich living area, a lot of single and retired people who have money, executives who work down in the financial district. It's going to be very difficult for a nonwealthy person to live here.'' 

The largest population loss in the last decade was among whites, whose number declined nearly 23 percent, from 511,186 in 1970 to 395,082 in 1980. The drop in white population was not unusual for a mature urban area of the North and West. But San Francisco did have an unusual loss of black population, from 96,414 to 86,078, a decline of 10 percent. Big Increase From Asia 

At the same time the number of Asian-Americans living here increased by more than 50 percent, from 97,379 in 1970 to 147,426 at the end of the decade, according to an interolation of census data by the senior San Francisco city planner, Peter Groat. 

Although the figures for the Hispanic American population in San Francisco indicated a decline over the decade, from 101,090 in 1970 to 83,273 in 1980, Mr. Groat said that the method of enumerating Hispanic Americans probably skewed the figures significantly, and it it was generally thought that the Hispanic American population actually increased here. The reason is that in 1970 the number of Hispanics was arrived at by a computer model that listed everyone with a Spanish surname as Hispanic. In 1980, census respondents were allowed to choose their own ethnic category. As a result some who would have been listed as Hispanic in 1970 described themselves in 1980 as white, black or ''other.'' In 1980, 46,504 people listed themselves as ''other'' in San Francisco. 

The displacement of blacks in San Francisco, according to Mr. Groat and others, appears to result in large measure from the lack of reasonably priced housing, but also from the easing of racial barriers in the suburbs. 

''One of the hypotheses,'' said Mr. Groat, ''would be that affluent blacks have left San Francisco as the real estate market in the suburbs has opened up.'' Reasons for White Flight 

Housing expenses, problems in the schools and a rising rate of violent crime in the city - the rate of reported rape in San Francisco in 1980 was nearly three times that of Chicago, and the robbery rate almost equal to Detroit - are all cited as contributors to white flight. 

The data from the 1980 census have not been analyzed completely. But preliminary theories are that the major population loss has been among the middle class, particularly children. 

''What is happening is that San Francisco is losing people, but it is gaining households,'' observed William Witte, deputy director for housing in the city's Office of Community Development. ''It's a net loss of people, a net gain in households, so there is more pressure on the housing market and more pressure on the people who can least afford it. The nationwide trend is to smaller households, and more households per capita, and that is exaggerated here, greater than the national trend. According to the latest figures, the size of the household decreased in the past decade from about 2.7 persons per household to 2.1, something like that. And the incomes went up.'' Exodus Linked to Housing Costs 

A major reason for the exodus of the middle class from San Francisco, demographers say, is the high cost of housing, the highest in the mainland United States. Last month, the median cost of a dwelling in the San Francisco Standard Metropolitan Statistical Area was $129,000, according to the Federal Home Loan Bank Board in Washington, D.C. The comparable figure for New York, Newark and Jersey City was $90,400, and for Los Angeles, the second most expensive city, $118,400. 

''This city dwarfs anything I've ever seen in terms of housing prices,'' said Mr. Witte. Among factors contributing to high housing cost, according to Mr. Witte and others, is its relative scarcity, since the number of housing units has not grown significantly in a decade; the influx of Asians, whose first priority is usually to buy a home; the high incidence of adults with good incomes and no children, particularly homosexuals who pool their incomes to buy homes, and the desirability of San Francisco as a place to live. 

''What you have is a sharp drop in the birth rate, and what we've really lost is children under 15,'' said Dr. Rosen. ''We can't demonstrate it without the numbers, which we'll get in six months to a year, but it has happened in many cities. It's not people moving out of the cities. The number of households has gone up so the number of adults has gone up. People are not having kids, and there is the nontraditional life style. Traditional families are not being formed, people are not getting married and having children.'' More 'Nontraditional' People 

''These are people who are nontraditional,'' he continued, ''people who are turning age 30 in the l980's, and San Francisco has more of them, a city where nontraditional life style is very accepted, not only not getting married, but also forming gay households. Gay or nongay, there are a lot of single people living together.'' 

Estimates of the city's homosexual population range from 10 to 20 percent of the total, and it is generally believed that homosexual households are a significant factor in the trend toward small households. 

''We are the center of what we call life-style changes,'' said Mr. Groate. ''But it is very difficult to assess all the impact of the life-style changes. But housing pressures do reflect, for instance, the influx of the gay population, which will not be accounted for in the census figures. I'm sure that will have an impact, a severe impact, on the housing situation.'' 

Demographers like Mr. Groat say that they not surprised at the shifts. ''We've always had a transient situation,'' he said. ''From the time of the gold rush on, this has not been a normal, stable population.'' 

Illustrations: photo of Victorian townhouses in Alamo Square, San Francisco photo of moving van and San Francisco houses 

![][28]

![][29] ![][30]

####  Inside NYTimes.com 

| ----- |
| 

######  [Health »][19]

![Too Hot to Handle][31]

###### [Too Hot to Handle__][32]

 | 

######  [Arts »][33]

![The Harmony of Liberty][34]

###### [The Harmony of Liberty__][35]

 | 

###### [Opinion »][21]

### [Should Beach Privatization Be Allowed?__][36]

Room for Debate asks whether shorefront homeowners should have to open their land to all comers.

 | 

######  [Sports »][20]

![A Woman’s Leadership May Steady Murray][37]

###### [A Woman’s Leadership May Steady Murray__][38]

 | 

 | 

######  [Opinion »][21]

![Menagerie: Streaming Eagles][39]

###### [Menagerie: Streaming Eagles__][40]

 | 

######  [U.S. »][10]

![Curlers’ Aim: Sweep to a Win Over the Heat][41]

###### [Curlers’ Aim: Sweep to a Win Over the Heat__][42]

 | 

######  [Television »][43]

###### [The Cold War Brews Anew in Prime Time__][44]

 | 

######  [Book Review »][45]

###### [Command Performance__][46]

 | 

######  [Opinion »][21]

###### [Op-Ed: Fooling Mexican Fans__][47]

 | 

######  [World »][11]

###### [Reading, Writing and Allegations__][48]

 | 

###### [Opinion »][21]

### [Op-Ed: Elite, Separate, Unequal__][49]

New York City’s top public schools must become more diverse.

 | 

######  [Business »][16]

###### [Vice Has Media Giants Salivating__][50]

 | 

* ©[ 2018 The New York Times Company][51]
* [Site Map][52]
* [Privacy][53]
* [Your Ad Choices][54]
* [Advertise][55]
* [Terms of Sale][56]
* [Terms of Service][57]
* [Work With Us][58]
* [RSS][59]
* [Help][3]
* [Contact Us][60]
* [Site Feedback][61]

![DCSIMG][62]

![][63]

[1]: https://myaccount.nytimes.com/auth/login
[2]: https://myaccount.nytimes.com/gst/regi.html
[3]: http://www.nytimes.com/membercenter/sitehelp.html
[4]: http://www.nytimes.com
[5]: http://www.nytimes.com/pages/todayspaper/index.html
[6]: http://www.nytimes.com/video
[7]: http://www.nytimes.com/most-popular
[8]: http://global.nytimes.com
[9]: https://static01.nyt.com/images/misc/nytlogo152x23.gif
[10]: http://www.nytimes.com/pages/national/index.html
[11]: http://www.nytimes.com/pages/world/index.html
[12]: http://www.nytimes.com/pages/politics/index.html
[13]: http://www.nytimes.com/pages/education/index.html
[14]: http://www.nytimes.com/texas
[15]: http://www.nytimes.com/pages/nyregion/index.html
[16]: http://www.nytimes.com/pages/business/index.html
[17]: http://www.nytimes.com/pages/technology/index.html
[18]: http://www.nytimes.com/pages/science/index.html
[19]: http://www.nytimes.com/pages/health/index.html
[20]: http://www.nytimes.com/pages/sports/index.html
[21]: http://www.nytimes.com/pages/opinion/index.html
[22]: http://www.nytimes.com/pages/arts/index.html
[23]: http://www.nytimes.com/pages/style/index.html
[24]: http://www.nytimes.com/pages/travel/index.html
[25]: http://www.nytimes.com/pages/jobs/index.html
[26]: http://www.nytimes.com/pages/realestate/index.html
[27]: http://www.nytimes.com/pages/automobiles/index.html
[28]: http://analytics.apnewsregistry.com/analytics/v2/image.svc//RWS/nytimes.com/CAI/149620/E/prod/PC/Basic/AT/A
[29]: http://i1.nyt.com/images/global/buttons/moth_reverse.gif
[30]: http://i1.nyt.com/images/global/buttons/moth_forward.gif
[31]: http://i1.nyt.com/images/2014/06/23/health/23MOTH_BRODY/23MOTH_BRODY-moth.jpg
[32]: http://well.blogs.nytimes.com/?p=102302
[33]: http://www.nytimes.com/pages/arts/design/index.html
[34]: http://i1.nyt.com/images/2014/06/23/arts/design/23MOTH_MUSEUM/23MOTH_MUSEUM-moth.jpg
[35]: http://www.nytimes.com/2014/06/23/arts/design/national-center-for-civil-and-human-rights-opens-in-atlanta.html
[36]: http://www.nytimes.com/roomfordebate/2014/06/22/should-beach-privatization-be-allowed/
[37]: http://i1.nyt.com/images/2014/06/23/sports/23MOTH_MURRAY/23MOTH_MURRAY-moth.jpg
[38]: http://www.nytimes.com/2014/06/23/sports/tennis/with-female-coach-murray-faces-a-new-kind-of-attention-at-wimbledon.html
[39]: http://i1.nyt.com/images/2014/06/22/sunday-review/22MOTH_MENAGERIE/22MOTH_MENAGERIE-moth.jpg
[40]: http://opinionator.blogs.nytimes.com/2014/06/20/streaming-eagles/
[41]: http://i1.nyt.com/images/2014/06/23/us/23MOTH_CURLING/23MOTH_CURLING-moth.jpg
[42]: http://www.nytimes.com/2014/06/23/us/curlers-aim-sweep-to-a-win-over-the-heat.html
[43]: http://www.nytimes.com/pages/television/index.html
[44]: http://www.nytimes.com/2014/06/23/arts/television/on-the-americans-and-other-shows-russian-spies-invade.html
[45]: http://www.nytimes.com/pages/books/index.html
[46]: http://www.nytimes.com/2014/06/22/books/review/song-of-the-shank-by-jeffery-renard-allen.html
[47]: http://www.nytimes.com/2014/06/23/opinion/fooling-mexican-fans.html
[48]: http://www.nytimes.com/2014/06/23/world/europe/reading-writing-and-allegations-muslim-school-at-center-of-debate.html
[49]: http://www.nytimes.com/2014/06/23/opinion/new-york-citys-top-public-schools-need-diversity.html
[50]: http://www.nytimes.com/2014/06/23/business/media/vice-has-many-media-giants-salivating-but-its-terms-will-be-rich.html
[51]: http://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[52]: http://spiderbites.nytimes.com/
[53]: http://www.nytimes.com/privacy
[54]: http://www.nytimes.com/ref/membercenter/help/privacy.html#pp
[55]: http://www.nytimes.whsites.net/mediakit/
[56]: http://www.nytimes.com/content/help/rights/sale/terms-of-sale.html 
[57]: http://www.nytimes.com/ref/membercenter/help/agree.html
[58]: http://www.nytco.com/careers
[59]: http://www.nytimes.com/rss
[60]: http://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[61]: https://myaccount.nytimes.com/membercenter/feedback.html
[62]: http://wt.o.nytimes.com/dcsym57yw10000s1s8g0boozt_9t1x/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=1.0.7
[63]: http://up.nytimes.com/?d=0//&t=&s=0&ui=&r=&u=www.nytimes.com%2F1981%2F06%2F09%2Fus%2Fchanging-san-francisco-is-foreseen-as-a-haven-for-wealthy-and-childless.html

