---
created_at: '2016-01-18T19:43:37.000Z'
title: Michael Bloomberg on starting a business during tough economic times (1982)
url: http://www.nytimes.com/1982/05/08/business/for-new-business-during-recession-start-must-be-lean.html
author: raldi
points: 106
story_text: 
comment_text: 
num_comments: 40
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1453146217
_tags:
- story
- author_raldi
- story_10926423
objectID: '10926423'

---
[Source](http://www.nytimes.com/1982/05/08/business/for-new-business-during-recession-start-must-be-lean.html "Permalink to FOR NEW BUSINESS DURING RECESSION, START MUST BE LEAN - NYTimes.com")

# FOR NEW BUSINESS DURING RECESSION, START MUST BE LEAN - NYTimes.com

* [Log In][1]
* [Register Now][2]
* [Help][3]
* [Home Page][4]
* [Today's Paper][5]
* [Video][6]
* [Most Popular][7]

Edition: [U.S.][4] / [Global][8]

Search All NYTimes.com

![New York Times][9]

##  [Business Day][10]

* [World][11]
* [U.S.][12]
* [N.Y. / Region][13]
* [Business][10]
* [Technology][14]
* [Science][15]
* [Health][16]
* [Sports][17]
* [Opinion][18]
* [Arts][19]
* [Style][20]
* [Travel][21]
* [Jobs][22]
* [Real Estate][23]
* [Autos][24]
* [DealBook][25]
* [Markets][26]
* [Economy][27]
* [Energy][28]
* [Media][29]
* [Technology][30]
* [Personal Tech][31]
* [Entrepreneurship][32]
* [Your Money][33]

# FOR NEW BUSINESS DURING RECESSION, START MUST BE LEAN

######  By KIRK JOHNSON

###### Published: May 8, 1982

A year ago, James C. Pearson had a retail furniture business with an extensive inventory. As interest rates rose, however, his profit margin fell. Last summer, amid an expanding recession, he cleaned house and started a new business, Susan James Associates. 

''We're a consulting firm now,'' said Mr. Pearson, the firm's president. ''We place bids, then buy only what we need for each job. Somebody else has to keep the inventory.'' 

Michael R. Bloomberg was a partner at Salomon Brothers, the securities firm, until last September. His new company, Innovative Market Systems, which opened for business in February, is developing computer software systems for financial analysts. ''When we sold the company to Phibro last fall,'' Mr. Bloomberg said, ''I left to start a new business.'' 

Both companies were started during a recession, and both have endured a period of business failures unequaled since the 1940's. And while they may not be representative of all new businesses formed during the recession, they may share many of their characteristics. Tight money and technological change, business people say, are key factors in the current wave of new companies. 'Interesting Time' 

''This is an interesting time,'' Mr. Bloomberg said. ''You can't go out and start a steel mill, but the position of the business cycle and the rate of technological change are such that people can go and start small companies when they have a few people with good ideas.'' 

Not surprisingly, the number of business starts during the first quarter of 1982 declined from the same period last year. According to preliminary figures supplied by the Dun & Bradstreet Corporation, 9,094 new businesses were formed during the first three months of 1982, down 2.9 percent from the 9,366 last year. The biggest declines in business start rates were recorded in the region composed of Kentucky, Tennessee, Alabama and Mississippi, down 16.9 percent. 

Dun & Bradstreet said the rate of new incorporation declined in every region of the country except the Middle Atlantic area - New York, New Jersey and Pennsylvania - which had an increase of 10.3 percent. 

The Small Business Administration, which also monitors new business, cautions that 1982 figures, though they may be down, are being compared with a record number of business starts last year. In 1981, 581,661 new businesses were incorporated, up more than 9 percent from 1980. Thomas A. Gray, chief economist for the agency, attributed last year's increase at least partially to the unemployment caused by the recession. 

''New business formation just seems to occur more frequently during a recession,'' Mr. Gray said. ''If you're suddenly unemployed and walking around in the street, you're more likely to say to yourself, 'Now is the time to try.' '' 

''The other question you have to ask is, 'What businesses are failing?' '' Mr. Bloomberg added. ''I think businesses that are already in existence -small, medium or large - tend to have greater problems during a recession, as people stop spending or change their buying habits. I'm not sure that has anything to do with new businesses.'' Borrowing Costs Key Factor 

Though other sources echoed Mr. Bloomberg's comments, most still say that starting up a business these days is no picnic. Undoubtedly, the primary problem is the cost of borrowing money. For a smallbusiness owner, who is generally forced to borrow at rates far above the prime interest rates charged to a bank's best customers, high capital costs may narrow his choices of business. 

''Without a doubt, it's the biggest problem a small-business man will face,'' said Gordon Bizar, president of the International Business Network, a political and economic organization for small businesses. ''On the other hand, if you can get the money, now is the time to be buying a business.'' 

Most people do it the other way around, Mr. Bizar said. ''They get in when the market is good and pay premium prices,'' he said. ''Those are the businesses that are failing today.'' 

Of course, not all new businesses are surviving, either. A small company founded in Chicago last year with the goal of buying X-ray negatives from hospitals and selling them for their silver content died when silver prices fell. Other businesses struggle on, hoping to last until consumer spending picks up. Some find their niche right away. 'Nothing to Get Excited About' 

Scott Sanders, an actor who co-founded Survival Techniques in his New York loft last December, said sales of his custom-painted decorated pillows, at $22.50 each, had been ''O.K., but nothing to get excited about.'' 

Mr. Sanders said the recession had definitely hurt his sales, but, because his costs are so low (he and several friends do all the work), the tiny company will probably stay in business. 

According to Malcolm N. Smith, senior lecturer in the School of Economic Policy at the University of Chicago's Graduate School of Business, high interest rates have done more to new business formation than simply restricting the choices involved. Mr. Smith said the recession had made certains kinds of businesses - specifically, consulting and service companies - more attractive aside from their low start-up costs. 

''In times like this, most companies would rather contract out than increase their employment,'' he said. ''If they need a computer programmer, they'll turn to an outside consultant before they'll actually hire anyone.'' 

Illustrations: photo of Michael B. Bloomber and his partners 

![][34]

![][35] ![][36]

####  Inside NYTimes.com 

| ----- |
| 

######  [Health »][16]

![Too Hot to Handle][37]

###### [Too Hot to Handle__][38]

 | 

######  [Arts »][39]

![The Harmony of Liberty][40]

###### [The Harmony of Liberty__][41]

 | 

###### [Opinion »][18]

### [Should Beach Privatization Be Allowed?__][42]

Room for Debate asks whether shorefront homeowners should have to open their land to all comers.

 | 

######  [Sports »][17]

![A Woman’s Leadership May Steady Murray][43]

###### [A Woman’s Leadership May Steady Murray__][44]

 | 

 | 

######  [Opinion »][18]

![Menagerie: Streaming Eagles][45]

###### [Menagerie: Streaming Eagles__][46]

 | 

######  [U.S. »][12]

![Curlers’ Aim: Sweep to a Win Over the Heat][47]

###### [Curlers’ Aim: Sweep to a Win Over the Heat__][48]

 | 

######  [Television »][49]

###### [The Cold War Brews Anew in Prime Time__][50]

 | 

######  [Book Review »][51]

###### [Command Performance__][52]

 | 

######  [Opinion »][18]

###### [Op-Ed: Fooling Mexican Fans__][53]

 | 

######  [World »][11]

###### [Reading, Writing and Allegations__][54]

 | 

###### [Opinion »][18]

### [Op-Ed: Elite, Separate, Unequal__][55]

New York City’s top public schools must become more diverse.

 | 

######  [Business »][10]

###### [Vice Has Media Giants Salivating__][56]

 | 

* ©[ 2018 The New York Times Company][57]
* [Site Map][58]
* [Privacy][59]
* [Your Ad Choices][60]
* [Advertise][61]
* [Terms of Sale][62]
* [Terms of Service][63]
* [Work With Us][64]
* [RSS][65]
* [Help][3]
* [Contact Us][66]
* [Site Feedback][67]

![DCSIMG][68]

![][69]

[1]: https://myaccount.nytimes.com/auth/login
[2]: https://myaccount.nytimes.com/gst/regi.html
[3]: http://www.nytimes.com/membercenter/sitehelp.html
[4]: http://www.nytimes.com
[5]: http://www.nytimes.com/pages/todayspaper/index.html
[6]: http://www.nytimes.com/video
[7]: http://www.nytimes.com/most-popular
[8]: http://global.nytimes.com
[9]: https://static01.nyt.com/images/misc/nytlogo152x23.gif
[10]: http://www.nytimes.com/pages/business/index.html
[11]: http://www.nytimes.com/pages/world/index.html
[12]: http://www.nytimes.com/pages/national/index.html
[13]: http://www.nytimes.com/pages/nyregion/index.html
[14]: http://www.nytimes.com/pages/technology/index.html
[15]: http://www.nytimes.com/pages/science/index.html
[16]: http://www.nytimes.com/pages/health/index.html
[17]: http://www.nytimes.com/pages/sports/index.html
[18]: http://www.nytimes.com/pages/opinion/index.html
[19]: http://www.nytimes.com/pages/arts/index.html
[20]: http://www.nytimes.com/pages/style/index.html
[21]: http://www.nytimes.com/pages/travel/index.html
[22]: http://www.nytimes.com/pages/jobs/index.html
[23]: http://www.nytimes.com/pages/realestate/index.html
[24]: http://www.nytimes.com/pages/automobiles/index.html
[25]: https://www.nytimes.com/pages/business/dealbook/index.html
[26]: https://markets.on.nytimes.com/research/markets/overview/overview.asp?src=busfn
[27]: https://www.nytimes.com/pages/business/economy/index.html?src=busfn
[28]: https://www.nytimes.com/pages/business/energy-environment/index.html?src=busfn
[29]: https://www.nytimes.com/pages/business/media/index.html?src=busfn
[30]: https://www.nytimes.com/pages/technology/index.html?src=busfn
[31]: https://www.nytimes.com/pages/technology/personaltech/index.html?src=busfn
[32]: https://www.nytimes.com/pages/business/smallbusiness/index.html?src=busfn
[33]: https://www.nytimes.com/pages/your-money/index.html?src=busfn
[34]: http://analytics.apnewsregistry.com/analytics/v2/image.svc//RWS/nytimes.com/CAI/121501/E/prod/PC/Basic/AT/A
[35]: http://i1.nyt.com/images/global/buttons/moth_reverse.gif
[36]: http://i1.nyt.com/images/global/buttons/moth_forward.gif
[37]: http://i1.nyt.com/images/2014/06/23/health/23MOTH_BRODY/23MOTH_BRODY-moth.jpg
[38]: http://well.blogs.nytimes.com/?p=102302
[39]: http://www.nytimes.com/pages/arts/design/index.html
[40]: http://i1.nyt.com/images/2014/06/23/arts/design/23MOTH_MUSEUM/23MOTH_MUSEUM-moth.jpg
[41]: http://www.nytimes.com/2014/06/23/arts/design/national-center-for-civil-and-human-rights-opens-in-atlanta.html
[42]: http://www.nytimes.com/roomfordebate/2014/06/22/should-beach-privatization-be-allowed/
[43]: http://i1.nyt.com/images/2014/06/23/sports/23MOTH_MURRAY/23MOTH_MURRAY-moth.jpg
[44]: http://www.nytimes.com/2014/06/23/sports/tennis/with-female-coach-murray-faces-a-new-kind-of-attention-at-wimbledon.html
[45]: http://i1.nyt.com/images/2014/06/22/sunday-review/22MOTH_MENAGERIE/22MOTH_MENAGERIE-moth.jpg
[46]: http://opinionator.blogs.nytimes.com/2014/06/20/streaming-eagles/
[47]: http://i1.nyt.com/images/2014/06/23/us/23MOTH_CURLING/23MOTH_CURLING-moth.jpg
[48]: http://www.nytimes.com/2014/06/23/us/curlers-aim-sweep-to-a-win-over-the-heat.html
[49]: http://www.nytimes.com/pages/television/index.html
[50]: http://www.nytimes.com/2014/06/23/arts/television/on-the-americans-and-other-shows-russian-spies-invade.html
[51]: http://www.nytimes.com/pages/books/index.html
[52]: http://www.nytimes.com/2014/06/22/books/review/song-of-the-shank-by-jeffery-renard-allen.html
[53]: http://www.nytimes.com/2014/06/23/opinion/fooling-mexican-fans.html
[54]: http://www.nytimes.com/2014/06/23/world/europe/reading-writing-and-allegations-muslim-school-at-center-of-debate.html
[55]: http://www.nytimes.com/2014/06/23/opinion/new-york-citys-top-public-schools-need-diversity.html
[56]: http://www.nytimes.com/2014/06/23/business/media/vice-has-many-media-giants-salivating-but-its-terms-will-be-rich.html
[57]: http://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[58]: http://spiderbites.nytimes.com/
[59]: http://www.nytimes.com/privacy
[60]: http://www.nytimes.com/ref/membercenter/help/privacy.html#pp
[61]: http://www.nytimes.whsites.net/mediakit/
[62]: http://www.nytimes.com/content/help/rights/sale/terms-of-sale.html 
[63]: http://www.nytimes.com/ref/membercenter/help/agree.html
[64]: http://www.nytco.com/careers
[65]: http://www.nytimes.com/rss
[66]: http://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[67]: https://myaccount.nytimes.com/membercenter/feedback.html
[68]: http://wt.o.nytimes.com/dcsym57yw10000s1s8g0boozt_9t1x/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=1.0.7
[69]: http://up.nytimes.com/?d=0//&t=&s=0&ui=&r=&u=www.nytimes.com%2F1982%2F05%2F08%2Fbusiness%2Ffor-new-business-during-recession-start-must-be-lean.html

