---
created_at: '2010-04-24T21:17:41.000Z'
title: Living With a Computer (1982)
url: http://www.theatlantic.com/past/issues/82jul/fallows.htm
author: atestu
points: 70
story_text: ''
comment_text: 
num_comments: 19
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1272143861
_tags:
- story
- author_atestu
- story_1291580
objectID: '1291580'

---
[Source](http://www.theatlantic.com/past/docs/issues/82jul/fallows.htm "Permalink to The Atlantic | July 1982 | Living With a Computer | Fallows")

# The Atlantic | July 1982 | Living With a Computer | Fallows

* * *

  
[More][1] on science & technology from _The Atlantic Monthly._  
  
See an index of [This Month in _The Atlantic'_s History.][2]  
  
  
**From the archives:**  
  
["Inside the Leviathan"][3] (February 2000)   
A short and stimulating brush with Microsoft's corporate culture. By James Fallows   
  
["Flying Upside Down"][4] (July 1987)   
The Hardy Boys and the Microkids build a computer. The first installment of a two-part article that was later expanded into the Pulitzer Prize-winning book, _The Soul of a New Flying Machine._ By Tracy Kidder   
  
["The Ultimate Toy"][5] (August 1987)   
Debugging the computer "Eagle." The second installment of a two-part article that was later expanded into the Pulitzer Prize-winning book, _The Soul of a New Flying Machine._ By Tracy Kidder   
  
["The Culture of Martyrdom"][6] (August 1974)   
During the "computer craze" of the 1950s and 1960s some people envisioned the machine replacing the human brain. It hasn't happened and, says the author, it probably never will. So we must still think for ourselves. By Fred Hapgood   
  
**From _Atlantic Unbound_:**  
  
[Flashbacks: "Prophets of the Computer Age"][7] (October 1997)   
In light of new breakthroughs, two prescient _Atlantic_ articles—Vannevar Bush's "As We May Think" and Martin Greenberger's "The Computers of Tomorrow"—seem all the more remarkable.   
  
 |  The Atlantic Monthly | July 1982    
   

Living With a Computer    
![][8]  
"The process works this way. When I sit down to write a letter or start the first draft of an article, I simply type on the keyboard and the words appear on the screen"  
   
by James Fallows   
   
.....   
   

'D SELL MY COMPUTER before I'd sell my children. But the kids better watch their step. When have the children helped me meet a deadline? When has the computer dragged in a dead cat it found in the back yard?  
  
The Processor Technology SOL-20 came into my life when Darlene went out. It was a bleak, frigid day in January of 1979, and I was finishing [a long article for this magazine][9]. The final draft ran for 100 pages, double-spaced. Interminable as it may have seemed to those who read it, it seemed far longer to me, for through the various stages of composition I had typed the whole thing nine or ten times. My system of writing was to type my way through successive drafts until their ungainliness quotient declined. This consumed much paper and time. In the case of that article, it consumed so much time that, as the deadline day drew near, I knew I had no chance of retyping a legible copy to send to the home office.  
  
I turned hopefully to the services sector of our economy. I picked a temporary-secretary agency out of the phone book and was greeted the next morning by a gum-chewing young woman named Darlene. I escorted her to my basement office and explained the challenge. The manuscript had to leave my house by 6:30 the following evening. No sweat, I thought, now that a professional is on hand.  
  
But five hours after Darlene's arrival, I glanced at the product of her efforts. Stacked in a neat pile next to the typewriter were eight completed pages. This worked out to a typing rate of about six and a half words per minute. In fairness to Darlene, she had come to a near-total halt on first encountering the word "Brzezinski" and never fully regained her stride. Still, at this pace Darlene and I would both be dead—first I'd kill her, then I'd kill myself—before she came close to finishing the piece. Hustling her out the door at the end of the day, with $49 in wages in her pocket and eleven pages of finished manuscript left behind, I trudged downstairs to face the typewriter myself. Twenty-four hours later, I handed the bulky parcel to the Federal Express man and said, "Never again."  
  
Over the next few weeks, my thoughts often drifted to the advertisements I had seen in airline magazines, in which trim and cheerful secretaries effortlessly produced documents by typing in front of computer screens. Were these devices real? I checked with a salesman for a company called Lanier and discovered that while their word-processing system, called "No Problem," was quite real, it cost some $15,000. If I had drawn a pie chart representing my annual income, No Problem would have been a very large piece of pie. I called Wang, Digital Equipment, and some of the other big-name manufacturers and got roughly the same news. If I called the same manufacturers today, I'd hear much more encouraging news, but my options were to start writing shorter articles, go into hock, or take my chances again with Darlene.  
  
The way out of my dilemma came from an unexpected quarter. My father-in-law often dealt with inventors who put together computer systems to monitor various industrial processes, and he thought that one of them might have the answer. On his advice, I followed a trail of leads and suggestions that eventually led me to a converted church in the farmlands of central Ohio. There, Bill Cavage, Marv Monroe, and Bill Jones, three young engineers doing business as the Optek Corporation, tinkered with disk drives, photo-sensors, and other devices in hopes of making the big sale. Optek's specialty is making machines like the one they produce for drug companies, which counts pills as they pass by at a rate of 24,000 per minute and kicks out any bottles that receive the wrong number of pills. For men who can do all this, I thought, turning a small computer into a word-processing system should be a cinch.  
  
For a while, I was a little worried about what they would come up with, especially after my father-in-law called to ask how important it was that I be able to use both upper- and lower-case letters. But finally, for a total of about $4,000, Optek gave me the machinery I have used happily to this day.  
  
The ingredients were the basic four of any word-processing system. First was the computer itself, the Processor Technology SOL-20. Its detailed specifications—its 48K of random access memory, its Intel 8080 microprocessing chip—are now of antiquarian interest, since Processor Technology went out of business several months after I bought my computer.  
  
The second element in my system was the monitor, a twelve-inch TV screen. Some monitors are like black-and-white TVs; mine—which, oddly enough, was produced by the same company, Ball Corporation, that makes home-canning supplies, displays light-green letters against a background of dark green and is supposed to be easier on the eyes. Third was the external storage device—the equipment that saves the documents you've written when the computer is turned off. The equipment I chose, two small tape recorders, was such a complete disaster that I must discuss it separately later on. Fourth was the printer, a ponderous machine, built like a battleship, which had been an IBM Selectric typewriter before it was converted to accept printing instructions from a computer.  
  
These four machines, and the yards and yards of multi-strand cable that connected them, were the hardware of my system. The software consisted of a program called The Electric Pencil, with a manual explaining the mysteries of "block move," "home cursor," and "global search and replace."  
  
I skip past the day during which I thought the computer didn't work at all (missing fuse) and the week or two it took me to understand all the moves The Electric Pencil could make. From that point on, I knew there was a heaven.  
  
HAT WAS so exciting? Merely the elimination of all drudgery, except for the fundamental drudgery of figuring out what to say, from the business of writing. The process works this way.  
  
When I sit down to write a letter or start the first draft of an article, I simply type on the keyboard and the words appear on the screen. For six months, I found it awkward to compose first drafts on the computer. Now I can hardly do it any other way. It is faster to type this way than with a normal typewriter, because you don't need to stop at the end of the line for a carriage return (the computer automatically "wraps" the words onto the next line when you reach the right-hand margin), and you never come to the end of the page, because the material on the screen keeps sliding up to make room for each new line. It is also more satisfying to the soul, because each maimed and misconceived passage can be made to vanish instantly, by the word or by the paragraph, leaving a pristine green field on which to make the next attempt.  
  
My computer has a 48K memory. Since each K represents 1,024 bytes of information—each byte representing one character or digit—the machine can manipulate more than 49,000 items of information at a time. In practice, after allowing for the space that The Electric Pencil's programming instructions occupy in the computer's memory, the machine can handle documents 6,500 to 7,500 words long, or a little longer than this article. I break anything longer into chunks or chapters and work with them one at a time.  
  
When I've finished with such a chunk, I press another series of buttons and store what I have written on my disk drive. This is a cigar-box-shaped unit that sits next to my computer, connected through a shocking-pink ribbon cable containing thirty-four separate strands. Inside the drive is the floppy disk, which is essentially magnetic recording tape pressed into the shape of a small record and then enclosed in a square cardboard envelope, 5 1/4 inches on each side. The system transfers data from the computer to the disk, or vice versa, at about 1,000 words per second, so it is no nuisance to pause after each fifteen or twenty minutes of writing to store what I've just done. Each of the disks in my system can hold about 100K of information, or more than twice as much as a full load from the computer memory. If one disk is full, I pull it out and snap another in.  
  
When I finish what I'm working on, I switch on my printer. If I'm sending a letter, I load the stationery into the printer and push the print button, and then fish each piece of paper out of the printer when it is done. There are machines that automatically feed single sheets of paper into the printer, but that takes us back to big slices of the income pie. If I am printing a draft of an article, I can hook up my tractor feed, push the print button, and go out for a beer. The tractor pulls an endless sheet of paper through the printer—and the perforated paper can be separated into pages when the printing is done, so it looks like a normal manuscript.  
  
The system prints about thirty characters per second, which means it takes less than a minute per double-spaced page. When it has completed its work, I take the manuscript and start working it over with a pencil, just as I did in days of old. The difference is that after I've made my changes, I have only to type in the changes I have made and start the printer up again—rather than retype the whole mess.  
  
None of this may sound impressive to those who have fleets of secretaries at their disposal, or to writers who can say precisely what they mean the first time through. Isaac Asimov recently complained in Popular Computing that his word-processor didn't save him much time on revisions, since he composes at ninety words per minute and "95 per cent of what I write in the first draft stays in the second [and final] draft." My first-draft survival ratio is closer to one percent, so for me the age of painless revisions is a marvel.  
  
You won't catch me saying that my machine has made me a better writer, but I don't think it has made me any worse. Since I now spend less time and energy retyping, I have more left over for editing and rewriting, There is even an editing step possible only with the machines. When I think I'm finished with an article, I set the print speed to Slow. This runs the printer at about 100 words per minute, or roughly the pace of reading aloud. I stuff my ears with earplugs and then lean over the platen as the printing begins. Watching the article printed at this speed is like hearing it read; infelicities are more difficult to ignore than when you are scooting your eye over words on a page.  
  
I have not yet stooped to the politician's trick of programming the computer to write standard letters of reply. I have, however, discovered a few other sneaky word-processing feats. Suppose you are writing an article in which an unusual word appears frequently—let us choose "Brzezinski" once again. When writing the draft, you simply type a certain character, say * or + , each time Brzezinski should appear, and then when you're ready to print you signal the computer to insert "Brzezinski" in place of the character.  
  
In addition to The Electric Pencil, I bought the software for a computer-programming language known as BASIC. The B in BASIC stands for Beginners (the full name is Beginners All-purpose Symbolic Instruction Code), but I have not yet found a mathematical project for which BASIC is inadequate. When I want to know how many prime numbers there are between one million and two million, or how quickly my mortgage payments would bankrupt me if interest rates rose to 35 percent—that is, when I don't want to do my work—I can kill ten minutes writing programs to tell me the answer. Getting down to business, I use the computer to do my income tax. My economic life is a mess of $2.75 parking-lot tickets and $13.89 lunch receipts, which used to pile up like fall leaves until I spent a week burrowing through them at income-tax time. Now all I do is sit down at the machine for five minutes every few nights and type in all transactions of interest to the tax man—so much in from my employers, so much out to the credit-card company. At the end of the year, I load the income-tax program into the computer, push the button marked "Run," and watch as my tax return is prepared. Since it took me only about six months to learn BASIC (and the tax laws) well enough to write the program, I figure this approach will save me time by 1993.  
  
O BE SURE, a computer does bring problems into the home. For one, it creates yet another reason to feel vulnerable to the workings of fate.  
  
Shortly after I got my machine, I was typing away in the basement as a summer thunderstorm moved into town. Knowing what I now know, these days I immediately shut off the machine and unplug it from the wall whenever thunder is reported any nearer than West Virginia. But I was not so wise then. I had turned on the printer and gone upstairs when a bolt of lightning struck the house. There was a huge boom, and a white flash outside windows on all sides of our house. Several million volts coursed through our wiring and blew out nearly every electrical appliance that was plugged in. The blast burned out a clothes iron, and if it had that effect on a big hunk of steel, you can imagine what went on in the computer's delicate interior. For a month I was machine-less, thrown back on my Smith-Corona, while computer repairmen replaced one silicon chip after another that had melted in its casing.  
  
Computers cause another, more insidious problem, by forever distorting your sense of time. When I first saw the system in the back room at Optek, I was so dazzled by the instantaneous deletion of sentences and movement of paragraphs that I thought I could never want anything more. When the scientists at Optek warned me about certain bottlenecks, I had to stifle my laughter. In particular, they warned me that I might grow impatient with tape recorders as a way to store data. You have to understand, they told me, it can take five or ten minutes to load a long draft into the computer from tapes, whereas a disk drive (which would add a thousand dollars to the cost) could do the job in seconds. Typical vulgarians of the machine age, I told myself. How could they imagine that I would object to five or ten minutes, when I had been spared Darlene?  
  
Three weeks later, I was griping constantly about the tapes and scanning the pages of _Byte_ magazine, looking for a good deal on a disk drive. Ten minutes was intolerable when everything else happened in a flash. Worse, the tapes had the fatal defect of unreliability; even after waiting ten minutes, you were never quite sure that the information was safely stored. The only way to tell was to try to feed the data back from the tapes into the computer, which took another ten minutes and often led to the infuriating message "Tape Error." After one article disappeared forever behind a thicket of Tape Errors, I scraped up $800 for a cut-rate disk drive. Now my discontent is awakened only when I read stories about the new disks—larger ones that hold twice as much data as mine, and double-density models that hold twice as much as that.  
  
CAN HARDLY BRING myself to mention the true disadvantage of computers, which is that I have become hopelessly addicted to them. To the outside world, I present myself as a man with a business need for a word-processing machine. Sure, I have a computer: I'd have a drill press if I were in the machine-tool business. This is the argument I make frequently to my wife. The truth, which she has no doubt guessed, is that _I love to see them work.  
  
_ I nearly destroyed my health, to say nothing of my marriage, during the months when I switched off The Electric Pencil at ten or eleven at night-and then switched on BASIC and spent a few hours refining a tax-and-accounting system. At first my goal was merely to design a program that would work, that wouldn't print "Syntax Error in Line 2140" when I tried to run it. Then I started playing around, seeing if I could work out a scheme for financial projections that would take care of estimated tax payments to the IRS. Would it have been easier to mail in the $150 each quarter and then square accounts with the IRS at the end of the year? Of course—but that was not the point. Eventually, I aspired even to _elegant_ programming, designing the matrices and the nested loops in a way that added the beauty of simplicity to the scheme.  
  
When I contemplate my future with computers, my emotions are mixed. Because time and progress have passed my machine by, I simply can't buy any new programs for the SOL. They don't exist. This is a source of unending frustration: how I'd love to use a new word-processing program, one that could insert footnotes at the bottom of the proper page or automatically prepare an index for a book. How I'd love to get VisiCalc or SuperCalc or one of the other accounting systems that can turn a home computer into a miniature version of the National Bureau of Economic Research. How deprived I feel as I read the fliers for CompuServe and The Source, the over-the-phone services that enable you to make airline reservations, call up old newspaper articles, and send computer mail, all from the privacy of your home. How I wish my employers would install computers in their headquarters, so I could submit articles over the telephone, one computer to another, instead of fighting the crowds at the Express Mail window.  
  
Yet even as I think these thoughts, I fear their fulfillment. My computer already competes with wife and children for my affection: can our family stand anything more? The question will remain moot until the price of replacement computers comes down a little more—or until I succeed in convincing my wife that she, too, needs a computer, so I can give her mine and rush out to buy a new one for myself (for business purposes, of course).  
  
Y NOW YOU probably want to be like me. Your first step is to avoid several of the major mistakes. Since I made them, I know what they are.  
  
1\. _Guessing wrong._ The chances are that you have already avoided this, my most costly mistake. The microcomputer industry these days is like the auto business in 1910, with a thousand little hustlers trying to claim a piece of the action. The next time you feel depressed about the vigor of the American economy, pick up a copy of _Byte_—or _Personal Computing,_ or _Popular Computing,_ or _Interface Age,_ or _InfoWorld _—and look at the columns upon columns of ads from small-time companies with new products to sell.  
  
Still, some parts of the industry have calmed down, at least compared with the chaos of three or four years ago. To extend the comparison with the auto industry, it was as if different models ran on slightly different kinds of fuel, and no one could be sure which would be the standard when the struggle for survival sorted itself out. When I bought my computer, many programs were designed for one model of computer only, since the protocols and disk-operating systems varied from one brand to another.  
  
If I had guessed right, my brand, the Processor Technology SOL, would have caught on, and today I'd have the equivalent of a Mercedes-Benz instead of a Hupmobile. I'd be able to buy new programs at the computer store, and I'd be able to plug in to all the over-the-phone services. But I guessed wrong, and I'm left with a specimen of an extinct breed. When I need new programs, I try to write them myself, and when I have a breakdown, I call the neighborhood craftsman, Leland Mull, who lovingly tends the dwindling local population of SOL-20s.  
  
You won't have this problem, because the war of standardization for personal computers is just about over. The crucial, bitterly contested territory was the disk-operating system, the coded instructions that enable computers to interface (the word cannot be escaped in this business) with the disk drives. My system uses the North Star Disk Operating System, abbreviated DOS and pronounced _doss,_ but North Star didn't win. The winner was a DOS called CP/M (for Control Program for Microcomputers), which has become the industry standard and is earning millions for a formerly small company known as Digital Research. Almost any kind of computer you buy these days will be compatible with CP/M, and almost any kind of software will come in CP/M versions. To put it another way, you should be wary of any machine or any program that won't run CP/M.  
  
There are a few exceptions to this rule. For instance, the Tandy Corporation sells various models of its TRS-80 computers, at Radio Shack stores. These can be configured to accept CP/M, but they're designed for the company's own operating system, known as TRSDOS, pronounced _trissdoss._ Radio Shack offers so many TRSDOS programs and such an extensive repair-and-support network that you are hardly leaving the mainstream by buying one of their machines.  
  
Another important exception is IBM, which has just burst onto the home market with its Personal Computer. For those who are deep into the world of gigantic mainframe computers—engineers, for example, who want a home computer so that they can draw over the phone from the main data banks at the office—it offers obvious advantages, since it is compatible with other IBM products. But it is also part of another war for DOS dominance. The Personal Computer's microprocessor—the chip that operates the computer's logic—is a "16-bit" microprocessor, as opposed to the "8-bit" chips of most other small computers. (A bit is a basic yes-or-no, 0-or-1 unit of computer information. The IBM chip can handle twice as many bits at a time.) The difference between 16- and 8-bit chips is of no practical significance at the moment for most home-computer systems, although the 16-bit chips should support faster-operating and more powerful computer programs, when the software industry catches up with this advance in hardware. The new machines will require different disk-operating systems, and may therefore inspire another DOS war. Digital Research has produced a version called CP/ M-86, which will work on the Personal Computer and other 16-bit systems, such as the Victor 9000, but many people suspect that IBM will wage a counteroffensive with a DOS of its own.  
  
2\. _Scrimping on storage._ Computers are now reaching the "commodity" stage. With a few glaring exceptions, to be mentioned in a moment, they're all more or less the same. Not so the storage devices—the disks or tapes on which you store information when the machine is turned off. Tapes are obviously a terrible idea, but the wrong kind of disk can be almost as bad.  
  
The practical limit on what a computer can do is not the memory built into the machine itself, although any serious computer should have at least 48 and preferably 64K of random access memory, but rather how much information it can quickly draw from its disks. Here again I speak from the perspective of the sadder-but-wiser man. In moving up from tapes to a disk drive, I took the bargain route. I bought one rather than two, used small disks (5 1/4" diameter) rather than large (8"), and chose single- rather than double-density storage. I saved a couple of hundred dollars but bought myself a source of frustration, since each disk fills up too quickly and I have to keep rotating different disks in and out of the drive. (Again, this may not sound like much to you, but live with it for a year or two and you'll see what I mean.) I think you're cheating yourself if you get anything less than two double-density 5 1/4" drives, which together should be able to store 400K or more of data. The exact capacity varies quite a lot, depending on the configuration a manufacturer chooses. A two-drive system of 5 1/4" disks for the Apple III, for instance, can store as little as 280K, while Heath-Zenith and Victor each offer two-drive 5 1/4" systems that hold more than 1,000K, or one megabyte. In some cases, you may do better to get two 8" drives, depending on the specific prices and configurations different manufacturers offer.  
  
The top of the line among storage systems is the hard disk, most often available in the form called the Winchester. (This is not a brand but a nickname, applied by wits in the computer world because the model number on one of the earliest drives was 3030, reminiscent of a rifle.) The other disks, known as floppies, get pulled in and out of their drives like tape cassettes, but a Winchester is permanently sealed in its case. You don't need to remove the hard disks because each one stores a prodigious amount of data, from two or three on up to several dozen megabytes. With even a small Winchester, you can store some 2,000 pages of data at once—enough, for example, to contain all the notes for a book, along with drafts of all chapters, or a record of all your correspondence over a period of years. Winchesters are expensive; cheap models go for about $2,000, and some of them cost at least twice that much. But you shouldn't buy one right now anyway They're just entering the period of soaring volume and falling prices and will be cheaper in a year.  
  
3\. _Scrimping on the printer._ The same misguided frugality that directed me toward tape recorders also tempted me to think that my converted Selectric printer was a great deal. True, I could have made an even worse mistake. I could have bought a dot matrix printer, which is fast and cheap but which leaves you with a manuscript resembling a grocery receipt. If eyes other than your own are going to see the things you print, you're foolish to get anything except a letter-quality printer. This means either a converted Selectric, like my first printer, or one of the systems known as daisy wheels or thimbles. These have small wheels or drums that spin across the page and print at a phenomenal rate. They cost more than the Selectric to begin with, but they're a bargain in the long run. The real cost of the Selectric is the headaches of repair and breakdown. In operation, it is a blur of rods and connectors, one of which is always about to go awry. But daisy-wheel printers have only one main moving part. A year ago, I gave in and bought a daisy wheel, the Anderson-Jacobson 830 model, which cost about $1,400. In a year of steady use, it has broken once, which is about one tenth as often as the Selectric. You should get one from the start.  
  
OW THAT YOU know what not to do, you're ready for more positive advice. If I were a shrewder man, I would refuse to give it. One of the perils of dispensing specific advice is that it may be outdated by the time the magazine is in your hands. The products that are available—and their relative values—are changing almost day by day. Fortunately for the consumer, all the change seems to be in the direction of more value for less money. This spring, Radio Shack knocked $400 off the price of its small business computer, the Model II—which sounded impressive until Digital Equipment Corporation knocked $3,500 off the price of its DECmate. The Model II with 64K of memory and one 8" drive went from $3,899 to $3,499, and it can be bought from mail-order firms for about $400 less. The DECmate, with the same memory and two drives, went from $6,595 to $3,095. Meanwhile, several other companies brought small computers onto the market, and there is no end in sight.  
  
Yet another hazard is that recommending the right computer is a little like recommending the "right"' religion. People tend to like the system they've ended up with. The most important point about computers, more so than about religions, is that the difference between a good one and a bad one is tiny compared with the difference between having one and not.  
  
Finally, a computer will be more or less right depending on what you want to do with it. If you are mainly interested in playing chess against a computer, you may be quite happy with some of the low-cost computers that Atari, Commodore, and Radio Shack have put out for under $400. (All three companies also offer good business systems.) If video games are your exclusive interest, you'd probably do better to buy a $150 TV adapter from Atari—although you'd then be shutting yourself off from all the wonders I have described. If getting the feel of a computer is your goal, you could buy a Sinclair ZX81 for $149.95 or $99.95 as a kit. But if you're also interested in business uses for your computer, you might think of systems and programs like the ones mentioned below.  
  
_Hardware:_ Once you move above the bargain-basement machines, to the tier where the computer memories are 48K or larger and the price is $2,000 and up, almost any computer you find will do the job. Over the past few months, in the interests of thorough research, I have tried computers by Apple and Zenith, Victor and Vector, Digital and Wang, Superbrain and Radio Shack, Atari and North Star, to name just a few. Despite their differences in detail, the machines seemed to fall into two big general categories.  
  
One is computers per se, which will cost between $1,500 and $4,000 for the machine itself, plus (for some machines) up to $1,500 for an adequate complement of disk drives. Most good letter-quality printers will cost $1,500 or more, which means the cost of a complete word-processing system is between $5,000 and $6,000. These computers are not specially designed for word-processing, or for anything else. They will run whatever program you feed into them.  
  
In the other category are the dedicated word-processors, which are designed for one purpose only. The IBM Displaywriter is one such machine, and the Wangwriter is another. NBI and Exxon produce similar systems. These cost a lot more than the all-purpose computers—the Displaywriter with a good printer was quoted at $11,350 by my local IBM dealer. They're also easier to use, since they have keys for such things as "delete para" which isn't feasible for more versatile machines. (When I want to delete a paragraph with my machine, I must place a marker at the beginning of the paragraph, place another marker at the end, and then press both the control button and the U key, which is the signal to remove the material between the markers. Easier than scissors and paste, but harder than the Displaywriter.) These single-purpose machines are generally sold not to individuals but to organizations, which presumably would rather pay the price for easily understood machines than train typists in complicated computer routines.  
  
Within each category, your choice of machine depends mainly on taste. You'll spend a lot of time with the keyboard: does it feel right? The Xerox 820 model and my own SOL-20 are my favorites on this score; I liked the Apple least. Screens come in different colors, sizes, and angles-to-the-horizon. Sometimes the monitor comes attached to the computer, sometimes you buy it separately; you have to try them to know your own taste. Of the ones I've seen, a green-tinted monitor by NEC (model JB 1201M) seemed the best bargain, at $210; but patriots should take note that NEC stands for Nippon Electric Company. Many computers now offer a detachable keyboard, which you can hold on your lap while typing or lay next to a document while you are copying figures or text. Those who have them say they are wonderful; since my SOL doesn't have one, I consider them silly.  
  
Your choice should probably turn on the best deal you can make, in this blissful era of plummeting prices. As of press time, some of the systems that struck me as being good for business uses, and also good values, were (in no particular order) the Xerox 820 ($3,795 with a 64K memory and two 8" drives), the Heath-Zenith 89 ($2,895), and the North Star Advantage ($3,125). The Atari 800 uses your home TV for its monitor, which makes it less desirable for business purposes, but at $1,700 for a 48K system it's a very good buy. The Atari also offers more interesting graphics—for example, color- coded bar graphs for a family budget—than many other systems. The DECmate—at $3,095, as explained above—is a pleasure to use, with a variety of keys usually found only on dedicated word-processors. Its disadvantages are that its software is overpriced—$500 for word-processing,, $800 for a mathematical package including BASIC and FORTRAN—and that, at least for now, it is not compatible with CP/M. The TRS-80 Model II from Radio Shack is more expensive than some others—about $4,100 with two 8" drives—but it is the only machine that can operate the word-processing program I prefer above all others, Scripsit 2.0. Both IBM's Personal Computer and the Victor 9000 use a 16-bit microprocessor; both are handsomer than usual; but the Victor has a better screen, more internal memory, and larger external storage, so all in all it gives better value for money ($4,995 for the Victor 9000 with a 128K memory and 1.2 megabytes of storage; IBM offers only a third as much storage for $4,000). The IBM might be the safer long-term choice, however, since manufacturers are already offering accessories designed specifically for it. Both of these machines are, for the moment, caught in a software drought, because the established CP/M programs for 8-bit machines have not been adapted to 16-bit operation. This situation will obviously correct itself, not least because IBM is expected to sell more than 100,000 Personal Computers this year.  
  
The best-known small computer is probably the Apple. Because there are so many Apples in circulation, and because the company has pushed software so aggressively, you can get a wider variety of programs and accessories for an Apple than for any other system. The Apple II, which costs $1,350 with a 48K memory, is good for games, simple graphics, and other home uses, and with about a thousand dollars' worth of extra circuitboard it can make a good word-processor. But for business purposes, you'd probably do better to look instead at the Apple III. It costs more than twice as much to begin with, but now that the initial bugs have been worked out, it is ready to do the job without extra attachments.  
  
One of the most interesting new computers, both as a piece of machinery and as a specimen of capitalism in action, is the Osborne I. Its creator is Adam Osborne, an author of computer books who decided to break the price on-computers. The Osborne I is a very strange-looking piece of equipment. When folded up, it resembles a bulky white briefcase; it is advertised as the only computer that will fit underneath an airline seat. When unfolded, it looks like an outdated military radio. It comes with a full-sized keyboard, a 64K memory, two disk drives, and software for word-processing and accounting that would cost more than $1,000 if bought separately. Osborne offers the whole package for $1,795, which makes it the best bargain on computer power in the business. The catch is that the built-in screen is about the size of a postcard, although it is much easier to read than that would suggest. For an extra $300, you can buy a normal-sized monitor and attach it to the Osborne.  
  
In a perfect world, everyone who had a home computer would also have an Osborne to travel with. According to dealers, Osbornes are selling so fast that many people must have decided that it makes sense not just as their second computer but as their first.  
  
The Otrona Corporation also makes a portable computer, called the Attache. It is smaller and lighter than the Osborne (less than twenty pounds, versus the Osborne's twenty-three), it has dual-density disk drives, and its higher-resolution screen displays a full eighty-character line, instead of the Osborne's fifty-two. Its only drawback is that, at $3,995, it costs more than twice as much as the Osborne.  
  
One other tip on hardware: If you live in a climate less humid than Panama's, you must invest $100 in an anti-static mat to place under your desk. If you don't, in wintertime you'll get shocks of static electricity when you touch your machine. There is always the possibility that this will erase what you're working on at the time.  
  
_Software:_ If you were a logical creature, you would start here rather than with hardware in making your decision, since certain programs run better on certain machines. Unfortunately, you will find this hard to do. It takes weeks or months of use to know a program well enough to judge it, and to get that much experience you usually have to own a machine. But don't worry: most people seem happy with whatever program they use. I thought my version of The Electric Pencil was the greatest thing invented until I examined the newest word-processing programs and realized I was stuck with something outdated and crude.  
  
The basic choice here is between simplicity and complication. Any word-processing program will do the basic jobs—adding and deleting copy, moving material from one place to another, searching for a word or phrase and replacing it with another. What you get with the fancier versions is mainly refinements in formatting—for example, the automatic placement of footnotes at the bottom of the appropriate pages. There is a cost, however, which is a more cumbersome operation. You have to punch more keys to get things done, and you have to sit longer and wait for the disks to stop whirring and the results to show on the screen.  
  
My program, The Electric Pencil, is a stripped-down model. It's very fast and easy to operate, but there are a lot of things it just can't do—for example, automatically center a line, or stop the printer at the end of each page so you can feed in a new sheet. Today's most popular word-processing program is WordStar. Its users swear by it. It does perform a variety of complicated formatting chores, but to me, on the basis of several hours' worth of demonstration, it seems to have the benefits of neither simplicity nor complexity. It's slow and clumsy to operate, at least in the version I saw on an Apple, without the flexibility of the most sophisticated programs.  
  
If I were looking for a simple program, I'd stick with The Electric Pencil—which I am forced to do in any case, since nothing new on the market will run in my poor obsolescent SOL. Or I might choose Magic Wand, which is simpler to use than many of today's complicated programs. If you're looking for sophistication, I'd suggest you pass by WordStar to choose between two other programs. One of them, Perfect Writer, is available by mail from Perfect Software, Inc., 865 Conger Street, Eugene,Oregon 97402. (The other programs are available from computer stores for prices between $200 an ' d $400.) It is so sophisticated that one might as well be operating a nuclear reactor, but it does things I've seen nowhere else. For example, it allows you to divide the screen with a horizontal line, display one document in the top half and another in the bottom, and move material from one document to the other. It also has a bigger variety of printing formats than most other programs.  
  
The other choice would be Scripsit 2. 0, which is put out by Radio Shack and runs on its TRS-80 Model II computer. (Confusing nomenclature: the TRS-80 Models I and III are the cut-rate versions, while the Model II is the serious business machine.) I had snobbishly resisted Radio Shack because of the low-rent appearance of its products, but I was forced to the conclusion that, all in all, Scripsit is the best program on the market. To give one example, it allows you to program up to twenty keys with your own commands. If you press one key, it might print your return address in the upper corner of the page; press another, and it can perform a search-and-replace routine you often use. Like many other programs, Scripsit can also include a spelling-checker, which proofreads documents and is a godsend to the careless typist.  
  
_My Picks:_ If money were no object, I'd buy an IBM Displaywriter, which is the prettiest of all the models and has the simplest commands.  
  
Money being an object, I would vacillate helplessly among the TRS-80 Model II with an extra 8" disk-drive and Scripsit 2.0, the Xerox 820 with two 8" drives and Perfect Writer, and the DECmate. And yet, a year from now, when its software has caught up with it, I'd expect to be choosing the IBM Personal Computer. If I received a small bequest, I'd also buy an Osborne I—if the bequest were large, an Otrona—to take on the road. For any of these systems (not including the Osborne), I'd spend no more than $6, 000, or half as much as for the Displaywriter.  
  
Godspeed as you follow this advice; meanwhile, I'll be spending nothing, sticking with SOL and The Electric Pencil, and hoping for a world in which my sons can grow up to have a better computer than their father had.   
  

What do you think? Discuss this article in the science & technology forum of [Post & Riposte][10].  
  

* * *

Copyright © 1982 by James Fallows. All rights reserved.  
[_The Atlantic Monthly_][11]; July 1982; Living With a Computer; Volume 250, No. 1; p. 84-91. 

[1]: http://www.theatlantic.com/tech/
[2]: http://www.theatlantic.com/yearsago.htm
[3]: http://www.theatlantic.com/issues/2000/02/002fallows.htm
[4]: http://www.theatlantic.com/issues/81jul/8107kidder.htm
[5]: http://www.theatlantic.com/issues/81aug/8108kidder.htm
[6]: http://www.theatlantic.com/issues/74aug/ai.htm
[7]: http://www.theatlantic.com/unbound/flashbks/computer/tech.htm
[8]: http://www.theatlantic.com/static/past/images/1pt.gif
[9]: http://www.theatlantic.com/unbound/flashbks/pres/fallpass.htm
[10]: http://www.theatlantic.com/pr/index.htm
[11]: http://www.theatlantic.com/about/legal.htm

