---
created_at: '2014-10-13T14:46:23.000Z'
title: 'The Unix System: Making Computers Easier to Use (1982) [video]'
url: http://techchannel.att.com/play-video.cfm/2014/1/27/ATT-Archives-The-UNIX-System-Making-Computers-Easier-to-Use#.VDvlphuyFfA.hackernews
author: shawndumas
points: 114
story_text: 
comment_text: 
num_comments: 67
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1413211583
_tags:
- story
- author_shawndumas
- story_8448896
objectID: '8448896'

---
[Source](http://techchannel.att.com/play-video.cfm/2014/1/27/ATT-Archives-The-UNIX-System-Making-Computers-Easier-to-Use "Permalink to AT&amp;T Archives : The UNIX System: Making Computers Easier to Use")

# AT&amp;T Archives : The UNIX System: Making Computers Easier to Use

# [AT&T Tech Channel][1]

* [Home][1]
* [Our Shows][2]
* [About Us][3]
Search

* _Deep Thinkers_

### Science & Technology Author Series

Recently-published authors discuss everything from the beginning of the Universe to supporting e-commerce in developing nations.
* _Innovation_

### From the Labs

Chronicles of some of Bell Labs most incredible inventions, and the latest cutting-edge work from today's AT&T; Labs.
* _History_

### AT&T; Archives

Our deep dive into the AT&T; video vault uncovers a bounty of classic gems from the heyday of the Bell System.
* _Security_

### AT&T; ThreatTraq

AT&T; Malware and Network Security Gurus gather weekly to give you the information that you need to know about the latest security news and trends. Formerly known as the Cyber Threat Report.
* _Tech Presentations_

### Conference TV

We travel to the top tech conferences to capture presentations that span the breadth of the cutting edge of science and technology.
* _Security_

### Mobile Security Show

A series of panel discussions about the threats that put the emerging mobile computing ecosystem at risk, and the steps that security experts can take to manage and mitigate those risks. Hosted by tech guru Veronica Belmont and security expert Dino Dai Zovi.
* _Security_

### Security Tips

AT&T; Chief Security Officer Ed Amoroso and other AT&T; Security Staffers offer quick, practical tips for enterprise and home security.
* _Biography_

### Tech Icons

The Heroes of the Digital Revolution give first-person accounts of the trials, travails, and triumphs that helped to usher in the Digital Age.
* _Classic_

### Cyber Challenge

Computer and Network Security expert Hugh Thompson teaches the basics of computer security, and then challenges you to show what you've learned in our Cyber Challenge games.
* _Classic_

### Hugh Thompson Show

A fast-moving tech talk show featuring interviews with some of the luminaries of the technology world. Guests included Richard Stallman, Drew Curtis, Peter Neumann, Biz Stone and Evan Williams, Jonathan Coulton and more! Music by Steve Poltz and the Hugh Thompson Band.
* _Classic_

### Random Access Theater

Erase your bad sectors with a collection of hilarious tech-themed shorts. Follow the antics of the Elizabethan Bardster in Shakespeare on Security, discover the secret of anti-gravity butter with the puppets of Jigsaw, and more!

[close][2]

### AT&T Archives

## The UNIX System: Making Computers Easier to Use

  
  

## About this video

This 23-minute film about UNIX was designed for students with an interest in engineering, math, computer science or other sciences. The film was made available to the public in December 1982. It covers different ways that UNIX could be employed practically in a computing environment. Another film about UNIX released at the same time, "[The UNIX System: Making Computers More Productive][4]," was aimed at computer science majors and corporate trainees, and presented a more detailed discussion of the UNIX system and its various applications. 

Hosted by Victor Vyssotsky in a Carl-Sagan-esque turtleneck sweater, the film includes Dennis Ritchie, one of UNIX's inventors, along with Bell Labs staffers and programmers Brian Kernighan, Catherine Ann Brooks, Lorinda Cherry, Alfred Aho, Nina Macdonald, and John Mashey. 

Dennis Ritchie and Ken Thompson started work on what would become UNIX originally in 1969. They developed it to run on a DEC PDP-7 to begin with; it would eventually be ported to other computers. By 1976, UNIX was used in more than 30 Bell Labs groups, and there were UNIX installations at over 80 universities. 

_Footage Courtesy of AT&T; Archives and History Center, Warren, NJ_

  

Release date: 01/27/2014

  
  

## Share this video

Embed  

* Small   
(560x315)
* Medium   
(640x360)
* Large   
(768x432)

  
  

URL  

  

  

## Tags

* [Bell Labs][5]
* [Bell Laboratories][6]
* [UNIX][7]
* [Computer][8]
* [Computers][9]
* [Software][10]
* [Dennis Ritchie][11]
* [Ken Thompson][12]
* [1980s][13]
  
  
  

## You might also like

![Loading...][14]

  

[List][15] [Thumbs][16]

  

  

[Jump to video][17]

## Follow Us

* [YouTube][18]
* [Facebook][19]
* [Twitter][20]
* [RSS][21]
* [iTunes][22]
* [Google+][23]

## Most Popular Tags

* [Security][24]
* [History][25]
* [Innovation][26]
* [Conference][27]
* [Security Tips][28]
* [Military][29]
* [Entertainment][30]
* [Humor][31]
* [Interview][32]
* [Science][33]
* [Biography][34]

## Our Shows

* [AT&T Archives][35]
* [Conference TV][36]
* [Mobile Security Show][37]
* [AT&T ThreatTraq  
(Formerly "Cyber Threat Report")][38]
* [From the Labs][39]
* [Science & Technology Authors][40]
* [Security Tips][41]
* [Tech Icons][42]
* [Cyber Challenge][43]
* [Hugh Thompson Show][44]
* [Random Access Theater][45]

  

©[ 2018 AT&T Intellectual Property.][46] All rights reserved.   
AT&T, AT&T logo and all other marks contained herein are trademarks of AT&T Intellectual Property and/or AT&T affiliated companies.

[1]: http://techchannel.att.com/index.cfm
[2]: javascript:void(0);
[3]: http://techchannel.att.com/about.cfm
[4]: http://techchannel.att.com/play-video.cfm/2012/2/22/AT&T-Archives-The-UNIX-System
[5]: http://techchannel.att.com/search.cfm?tag=Bell%20Labs
[6]: http://techchannel.att.com/search.cfm?tag=Bell%20Laboratories
[7]: http://techchannel.att.com/search.cfm?tag=UNIX
[8]: http://techchannel.att.com/search.cfm?tag=Computer
[9]: http://techchannel.att.com/search.cfm?tag=Computers
[10]: http://techchannel.att.com/search.cfm?tag=Software
[11]: http://techchannel.att.com/search.cfm?tag=Dennis%20Ritchie
[12]: http://techchannel.att.com/search.cfm?tag=Ken%20Thompson
[13]: http://techchannel.att.com/search.cfm?tag=1980s
[14]: http://techchannel.att.com/img/loading.gif
[15]: http://techchannel.att.com# "Select List View"
[16]: http://techchannel.att.com# "Select Thumbnail View"
[17]: http://techchannel.att.com#top-container
[18]: http://www.youtube.com/atttechchannel "YouTube"
[19]: https://www.facebook.com/atttechchannel "Facebook"
[20]: http://www.twitter.com/atttechchannel "Twitter"
[21]: http://techchannel.att.com/feed.cfm?FeedID=1000 "RSS"
[22]: http://itunes.apple.com/us/podcast/id443512410 "iTunes"
[23]: https://plus.google.com/u/0/b/117059525509321439687/ "GooglePlus"
[24]: http://techchannel.att.com/search.cfm?tag=Security
[25]: http://techchannel.att.com/search.cfm?tag=History
[26]: http://techchannel.att.com/search.cfm?tag=Innovation
[27]: http://techchannel.att.com/search.cfm?tag=Conference
[28]: http://techchannel.att.com/search.cfm?tag=Security%20Tips
[29]: http://techchannel.att.com/search.cfm?tag=Military
[30]: http://techchannel.att.com/search.cfm?tag=Entertainment
[31]: http://techchannel.att.com/search.cfm?tag=Humor
[32]: http://techchannel.att.com/search.cfm?tag=Interview
[33]: http://techchannel.att.com/search.cfm?tag=Science
[34]: http://techchannel.att.com/search.cfm?tag=Biography
[35]: http://techchannel.att.com/showpage.cfm?ATT-Archives
[36]: http://techchannel.att.com/showpage.cfm?Conference-TV
[37]: http://techchannel.att.com/showpage.cfm?Mobile-Security-Show
[38]: http://techchannel.att.com/showpage.cfm?Cyber-Threat-Report
[39]: http://techchannel.att.com/showpage.cfm?From-the-Labs
[40]: http://techchannel.att.com/showpage.cfm?Science-and-Technology-Authors
[41]: http://techchannel.att.com/showpage.cfm?Security-Tips
[42]: http://techchannel.att.com/showpage.cfm?Tech-Icons
[43]: http://techchannel.att.com/showpage.cfm?Cyber-Challenge
[44]: http://techchannel.att.com/showpage.cfm?Hugh-Thompson-Show
[45]: http://techchannel.att.com/showpage.cfm?Random-Access-Theater
[46]: http://www.att.com/gen/privacy-policy?pid=2587

