---
created_at: '2008-10-31T05:28:50.000Z'
title: John Walker's Crisis Letter to Autodesk Employees (1983)
url: http://www.fourmilab.ch/autofile/www/chapter2_22.html#SECTION00220000000000000000
author: bigmac
points: 75
story_text: ''
comment_text: 
num_comments: 17
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1225430930
_tags:
- story
- author_bigmac
- story_349676
objectID: '349676'

---
[Source](http://www.fourmilab.ch/autofile/www/chapter2_22.html "Permalink to  Crisis Letter")

#  Crisis Letter

* * *

![Next][1] ![Up][2] ![Previous][3] ![Contents][4] ![Index][5]  
** Next:** [ John Walker's Business ][6] **Up:** [The Autodesk File][7] ** Previous:** [ Questionable items][8]
* * *

#  Crisis Letter

 

> _Everybody involved with Autodesk from its inception has their own list of mental milestones passed on the road from the organisation meeting to where the company is today. The introduction of AutoCAD at COMDEX in 1982 is a key point in everybody's mind. To me, this letter marks an inflection point in the company's trajectory which is just as significant. I believe it marks the transition from an amorphous group of programmers working on many different ideas to a serious, professional company composed of full-time people, dedicated to making its star product, AutoCAD, the technological and sales leader, and making the most of the tremendous opportunity created by its enormous initial success. 
> 
> This letter marks the time when the change began, but the letter did not cause the change. The transformation of the company was wrought by numerous people, working long, largely uncompensated hours, at daunting and unfamiliar tasks, as the workload only piled higher. Progress could be measured only by realising in those precious few moments available for reflection that the workload which was now crushing us to the point of collapse had, in fact, tripled compared to the workload crushing us three months before. So things had to be getting better. 
> 
> And they were--and still are. Almost two years to the day after this letter was written, Autodesk completed its initial public stock offering; after that offering, the market valuation of the company was in excess of 70 million dollars. Three years after this letter, Autodesk was named the ``Number One Hot Growth   Company in America'' by _Business Week_, and in the very next year Autodesk became the first company ever to win that award twice. The day this letter was written, the value of the company was about $200,000. Precisely four years later, the company's market value was in excess of $500,000,000. By 1991, its value exceeded $1.4 billion. _

Autodesk, Inc.  
150 Shoreline Highway, B/20  
Mill Valley, CA 94941 

June 21, 1983 

Dear Autodesk Shareholder, 

I am writing you this letter because I feel that our company is in a very deep crisis, and I want to share with you my feeling of urgency about the problems we face and the actions we must take to resolve them. I hope to communicate to you how critical it is that you act immediately to help save the company and your investment in it. 

Today, Autodesk faces probably the deepest crisis in its short existence. We have encountered already many of the problems that all small companies face in the process of growth. We have solved them all, since people involved in the day to day operation of the company were able to focus their efforts on each problem as it arose and track it until it was resolved. 

Today, Autodesk resembles the legendary one hoss shay more than a car with one flat tire. Because of our success in marketing AutoCAD, and in stirring up interest in dealers and OEMs, and gaining publicity and reviews of the software, and in closing the marketing deal with Sun-Flex, each single segment of the company is overloaded to the point of collapse. Our technical department has produced and delivered to the field only two features which were on the wish list as of November 1982 (dimensioning and plotter configuration). We have released _no_ major new host machine versions since the introduction of the package (although we have introduced additional displays for the IBM and Z-80 versions). 

Our marketing department is overloaded to the point that we cannot return all the calls from people who desperately want to do business with us, no less plan a coherent advertising campaign or exert the effort required to make a show work best for us. Our brochures and promotional material are among the most amateurish in the business. 

Our front office and production department are overloaded so badly that customers are giving up on Autodesk after trying to get through on the phone for periods of 4 hours. We cannot pack the orders while the phone is ringing, and cannot take orders if it is off the hook. We have not had the time to establish a coherent inventory control system so that we do not run out of critical materials needed to fill orders. 

We do not have a customer support group. The service we have given our customers has been very spotty. The service we have given   Sun-Flex, our largest base load customer, has been very poor at times. 

We are still a long way away from getting caught up on our accounting for the business to date, and longer still from implementing a true automatic accounting system. Thus we still have no idea how much money we have made on our sales to date, and no real idea whether we are making or losing money selling, say, a demo disc. 

We have no business plan, even an informal one. We have no budgets for departments, and no way to coherently authorise expenditures or to hire people. The management has not been given a mandate to hire people with stock options, or to in other ways commit the company's assets without fear of recriminations and lost time in argument. 

This is a prescription for disaster. This company may be out of business within 60 days. 

While we have been sitting dead in the water, others have been introducing their CAD packages. The article in _PC World_ which discusses AutoCAD also describes ``The Drawing Processor'', which compares very favorably with AutoCAD, and has several wish list features AutoCAD lacks. At the PC Faire last weekend, a new product ``P-CAD'' was introduced. Running on an IBM PC in dual screen mode, it runs quite a bit faster than ACAD, has a very nice menu and submenu feature, and in general looks like a strong competitor. It is priced at $1200. Perusing the 6 page, 4 color, illustrated brochure, one is struck by the appearance on the cover of a Sun-Flex Touch Pen and ``CAD-PAD'', which is a product under development which Sun-Flex _has not even given us for evaluation_. Clearly Sun-Flex is in touch with these people and negotiating for a better deal than with Autodesk. 

And Sun-Flex is the source of the stream of revenue which pays our salaries, allows us to expand our operation, and make commitments to people to come to work for this company on a full time basis. _If we lose it at this point, we have had it._

So what do we do? 

Well, we can give up. In fact, viewed from the outside, there is the strong perception that that is what we've already done. But I'd like to consider the alternative. 

This is the fulcrum, the crisis point, the first ``crunch''. Your actions, and our collective actions, taken now, have an enormously magnified effect 6 months, 2 years, or 10 years in the future. If we go on as a business as usual operation, or as passive shareholders, we can be guaranteed that the number of stock options we own will not be   a source of worry in the future--an option to buy stock at $1 loses a lot of its gloss when the underlying stock is selling for $0. 

This is the time to neglect your job.![\[Footnote\]][9] This is the time to take that leave of absence from the foundry and work for Autodesk. Spend that long awaited vacation in front of the terminal. This is the time to tell the boss you've got cholera and take a month off. Let the plants die, leave the dog with a 55 gallon barrel of kibble and work around the clock for Autodesk. If you have skills as a programmer, use them--if you need any resources, machines, peripherals, software tools, coercion, let me know and _they will be provided_. We must get our OEM conversions done and our wish list--the entire wish list-implemented. 

If you have management skills, offer to take over AutoCAD project management tasks--there are many. If your skills are in general management, finish our business plan, write job descriptions and interview people, and help us budget the spending of that wad of money we need to spend to make Autodesk a winner. 

Or, when your company is in its time of dire need, you can go on putting in your hours faithfully, or maybe shaving a bit here and there. There are a lot of good movies around this summer, and it would be a pain to miss one. This is how you change from being a principal in the company to a stockholder. 

Move to Mill Valley for a month (all expenses paid). Spend a week in the center of the cyclone at 150 Shoreline. Help write copy for our advertising campaign. Coordinate the ad agency design efforts. Help Mike Ford return calls to prospects. 

Write our tutorial on AutoCAD. Work with the people we've already identified who want to develop shape libraries. Help me read these tons of competitive product manuals and design the wish list features. Get the Sony running, ``I hear they sell well''. 

The people who make the all-out effort at this pivotal time will be the people who form the cadre who will run the company, if successful, for the next several decades. Those who ``can't'', ``won't''. 

The management of this company will exercise its legal obligation to deploy the assets of the company so as to best ensure the success of the company. This means that we will spend what we feel we need to purchase outside services for those items we cannot do in-house. We will bring new employees into the company as we see fit, with compensation packages tailored to their individual requirements. This may include stock options granted at the current market value of the stock or above. To do otherwise would be to jeopardise the future of the company. 

This is not the time to worry about your share of stock. This is not the time to agonise about how many options you got last time, or how many you will get the next. Today isn't the day for saying ``we should'' or ``we ought to''; it's the day to say ``I will'', and then do it. Anybody who can spend any amount of time in recrimination or worry about anything other than our critical, immediate, problems, is not somebody working full time for this company. Let's defer the worries about conflicts of interest for a while. Let's not bitch about the other guy's royalty deal. Let's not say ``I won't work with him'' or ``I won't work on that''. Let's try to put a moratorium on ``what's in it for me'' reasoning. 

Why? Because if we don't, nothing's going to be in it for anybody. Your investment in this company, your options, and your warrants, will be of no value except as wallpaper. All your work for the company will have been in vain. All the risks you took to join the company will have been for nothing. 

Those who participate will know who they are. They can be assured of sharing in the prosperity of the company, if that is the result. Those who do not will know who they are. They will understand the difference between a ``stockholder'' and a ``principal''. For most people in this company there has never before been such a pivotal point in their business careers: the opportunity to exert oneself and gain the experience and track record to write your own ticket. Or to be an employee forever. 

But it isn't all gloom and doom. The promise of this company is as bright as it ever has been. We are sitting in a window of opportunity, and if we can seize the moment, and act with a unity of purpose to make the company a winner, we can make our company one of the success stories of the 1980's. We have manufacturers breaking down our door to get us to put our product on their machines. We have the first product of our kind in the marketplace, and the best, and we have the expertise in house to add to our product all the things that the ``big CAD'' systems do. 

    Digital Research and Microsoft didn't succeed because they had access to technological breakthroughs. They made it because they had the audacity to put ``things only the big computers can do'' onto ``toys'', and then the business savvy to build on their initial success and become industry leaders. We've had the audacity. We've had the initial success. 

We can do it. But only by mobilising the resources in the company fully to achieve what we must get done. And to do that, you must act. Now. Before you punch holes in this and file it in the Autodesk binder. Before you check the _TV Guide_  to see what's on tonight. _Now!_ Run to the window, throw it open, stick your head out and scream at the top of your lungs, ``I'm going to make Autodesk a winner, and I'm going to work my ass off to get there''. Then pick up the phone. Call me. Or Dan Drake, Mike Ford, John Kern, or Jack Stuppin. Then tomorrow we'll start building this company toward the next factor of 10 in growth. 

Only you can do it. The full time people in this company are working at or beyond capacity. We need help, your help, or we will fail. And our company will fail. This is the moment. Seize it. 

I never said it would be easy. 

Sincerely, 

_John Walker_

John Walker 

* * *

![Next][1] ![Up][2] ![Previous][3] ![Contents][4] ![Index][5]  
** Next:** [ John Walker's Business ][6] **Up:** [The Autodesk File][7] ** Previous:** [ Questionable items][8]
* * *

Editor: [John Walker][10]

[1]: http://www.fourmilab.ch/i/next.gif
[2]: http://www.fourmilab.ch/i/up.gif
[3]: http://www.fourmilab.ch/i/previous.gif
[4]: http://www.fourmilab.ch/i/contents.gif
[5]: http://www.fourmilab.ch/i/index.gif
[6]: http://www.fourmilab.ch/chapter2_23.html
[7]: http://www.fourmilab.ch/autofile.html
[8]: http://www.fourmilab.ch/section2_21_5.html
[9]: http://www.fourmilab.ch/i/foot.gif
[10]: http://www.fourmilab.ch/

