---
created_at: '2016-01-13T20:48:02.000Z'
title: Whatever happened to the laptop computer? (1985)
url: http://www.nytimes.com/1985/12/08/business/the-executive-computer.html?
author: vdfs
points: 48
story_text: 
comment_text: 
num_comments: 53
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1452718082
_tags:
- story
- author_vdfs
- story_10897368
objectID: '10897368'

---
[Source](http://www.nytimes.com/1985/12/08/business/the-executive-computer.html? "Permalink to THE EXECUTIVE COMPUTER - NYTimes.com")

# THE EXECUTIVE COMPUTER - NYTimes.com

* [Log In][1]
* [Register Now][2]
* [Help][3]
* [Home Page][4]
* [Today's Paper][5]
* [Video][6]
* [Most Popular][7]

Edition: [U.S.][4] / [Global][8]

Search All NYTimes.com

![New York Times][9]

##  [Business Day][10]

* [World][11]
* [U.S.][12]
* [N.Y. / Region][13]
* [Business][10]
* [Technology][14]
* [Science][15]
* [Health][16]
* [Sports][17]
* [Opinion][18]
* [Arts][19]
* [Style][20]
* [Travel][21]
* [Jobs][22]
* [Real Estate][23]
* [Autos][24]
* [DealBook][25]
* [Markets][26]
* [Economy][27]
* [Energy][28]
* [Media][29]
* [Technology][30]
* [Personal Tech][31]
* [Entrepreneurship][32]
* [Your Money][33]

# THE EXECUTIVE COMPUTER

######  By Erik Sandberg-Diment

###### Published: December 8, 1985

WHATEVER happened to the laptop computer? Two years ago, on my flight to Las Vegas for Comdex, the annual microcomputer trade show, every second or third passenger pulled out a portable, ostensibly to work, but more likely to demonstrate an ability to keep up with the latest fad. Last year, only a couple of these computers could be seen on the fold-down trays. This year, every one of them had been replaced by the more traditional mixed drink or beer. 

Was the laptop dream an illusion, then? Or was the problem merely that the right combination of features for such lightweight computers had not yet materialized? The answer probably is a combination of both views. For the most part, the portable computer is a dream machine for the few. 

The limitations come from what people actually do with computers, as opposed to what the marketers expect them to do. On the whole, people don't want to lug a computer with them to the beach or on a train to while away hours they would rather spend reading the sports or business section of the newspaper. Somehow, the microcomputer industry has assumed that everyone would love to have a keyboard grafted on as an extension of their fingers. It just is not so. 

The proponents of portables stoutly maintain that the stumbling block to a computer in every attache case is price. Right now, a laptop computer costs considerably more than the equivalent desktop version. 

Yes, there are a lot of people who would like to be able to work on a computer at home. But would they really want to carry one back from the office with them? It would be much simpler to take home a few floppy disks tucked into an attache case. For the majority of consumers, a second computer for the home office is usually an inexpensive clone of the one at work. Not only is such an alternative more convenient, but it is more cost effective as well. In fact, one ends up with better technology. 

Consumers have passed judgment. Convergent Technology allowed its laptop to sink into oblivion in June of this year. I.B.M. never legitimized the market with its much rumored ''Clamshell,'' probably because the company realized that laptops are a small niche market, not a mass market. Hewlett-Packard, Panasonic, Data General and, of course, Tandy, which started it all, are still producing their laptops, albeit with the almost unreadable liquid crystal display, or L.C.D. Sales, however, are a fraction of the optimistic projections made only a year ago by industry soothsayers. 

One key to greater consumer acceptance is better display. It is is available in the Gridcase laptop (from the Grid Systems Corporation, Mountain View, Calif., 415-961-4800), which offers a gas-plasma display quite different from - and in some ways better than - the standard cathode-ray tube display. The display does much to make the Gridcase the only battery-powered laptop currently worth considering. But it costs $4,350, without the recommended maintenance contract and the requisite software, which together easily bring the total price up to $6,000 to $7,000, or even more. 

Software is the real weak spot for laptops. If the machines were merely too expensive, especially in view of their limited display, they would still sell if they served an unbeatable function. But for that to be the case, special software would be needed. The word processing and spreadsheet packages commonly available for them are intended to accomplish tasks to which laptop computers are simply not well suited. 

Where these machines could shine is in such specialized field applications as those required by the military, the Internal Revenue Service, accountants and sales representatives. The largest of these markets is probably sales, and special software to meet the needs of sales representatives is beginning to dribble into the marketplace. 

One firm that has established itself in this area is Sales Technologies, of Atlanta (404-239-0799). Founded in 1983 by two former Procter & Gamble employees and an M.I.T. computer whiz, the company produces a series of sales-oriented software programs for laptop computers. These include an order-entry system, an expense tracker, electronic mail, data communications and a territory management program, which permits a traveling sales representative to update customer files and the home office's computer data base. TO outfit one sales representative with this software and a Gridcase computer on which to run it -would cost $5,000 to $7,000, depending on the package. (The two companies are not affiliated, although Grid does package Sales Technologies software with its computers.) For a concern with a sales force of 500 people, the type of company for which such packages are geared, the expense would not be slight. The benefits presumably would come from increased sales by a more efficient sales force. 

Fred Burke, a spokesman for Sales Technologies, cites the case of a large apparel maker. The company routinely was unable to fill 13 percent of its orders because many of the products were out of stock by the time orders came in from the road. Once they were equipped with laptop computers, sales representatives were linked to the main office and were able to convert many ''lost'' orders into sales. 

By being able to determine immediately that, say, a particular green shirt was sold out, they could push the green-striped ones instead. The recouped business paid for the apparel company's laptop system in less than six months. 

Sales representatives, service managers, field auditors of all varieties have not been adequately served by the computer industry in pushing laptop computers. As the technology of these machines, particularly of their displays, improves, and as their price declines, a lot of briefcase computers will probably be sold. And as the software that is capable of turning them into true satellite offices becomes refined, they will probably even be used - in fact, profitably so. 

But the real future of the laptop computer will remain in the specialized niche markets. Because no matter how inexpensive the machines become, and no matter how sophisticated their software, I still can't imagine the average user taking one along when going fishing. 

Drawing 

![][34]

![][35] ![][36]

####  Inside NYTimes.com 

| ----- |
| 

######  [Health »][16]

![Too Hot to Handle][37]

###### [Too Hot to Handle__][38]

 | 

######  [Arts »][39]

![The Harmony of Liberty][40]

###### [The Harmony of Liberty__][41]

 | 

###### [Opinion »][18]

### [Should Beach Privatization Be Allowed?__][42]

Room for Debate asks whether shorefront homeowners should have to open their land to all comers.

 | 

######  [Sports »][17]

![A Woman’s Leadership May Steady Murray][43]

###### [A Woman’s Leadership May Steady Murray__][44]

 | 

 | 

######  [Opinion »][18]

![Menagerie: Streaming Eagles][45]

###### [Menagerie: Streaming Eagles__][46]

 | 

######  [U.S. »][12]

![Curlers’ Aim: Sweep to a Win Over the Heat][47]

###### [Curlers’ Aim: Sweep to a Win Over the Heat__][48]

 | 

######  [Television »][49]

###### [The Cold War Brews Anew in Prime Time__][50]

 | 

######  [Book Review »][51]

###### [Command Performance__][52]

 | 

######  [Opinion »][18]

###### [Op-Ed: Fooling Mexican Fans__][53]

 | 

######  [World »][11]

###### [Reading, Writing and Allegations__][54]

 | 

###### [Opinion »][18]

### [Op-Ed: Elite, Separate, Unequal__][55]

New York City’s top public schools must become more diverse.

 | 

######  [Business »][10]

###### [Vice Has Media Giants Salivating__][56]

 | 

* ©[ 2018 The New York Times Company][57]
* [Site Map][58]
* [Privacy][59]
* [Your Ad Choices][60]
* [Advertise][61]
* [Terms of Sale][62]
* [Terms of Service][63]
* [Work With Us][64]
* [RSS][65]
* [Help][3]
* [Contact Us][66]
* [Site Feedback][67]

![DCSIMG][68]

![][69]

[1]: https://myaccount.nytimes.com/auth/login
[2]: https://myaccount.nytimes.com/gst/regi.html
[3]: http://www.nytimes.com/membercenter/sitehelp.html
[4]: http://www.nytimes.com
[5]: http://www.nytimes.com/pages/todayspaper/index.html
[6]: http://www.nytimes.com/video
[7]: http://www.nytimes.com/most-popular
[8]: http://global.nytimes.com
[9]: https://static01.nyt.com/images/misc/nytlogo152x23.gif
[10]: http://www.nytimes.com/pages/business/index.html
[11]: http://www.nytimes.com/pages/world/index.html
[12]: http://www.nytimes.com/pages/national/index.html
[13]: http://www.nytimes.com/pages/nyregion/index.html
[14]: http://www.nytimes.com/pages/technology/index.html
[15]: http://www.nytimes.com/pages/science/index.html
[16]: http://www.nytimes.com/pages/health/index.html
[17]: http://www.nytimes.com/pages/sports/index.html
[18]: http://www.nytimes.com/pages/opinion/index.html
[19]: http://www.nytimes.com/pages/arts/index.html
[20]: http://www.nytimes.com/pages/style/index.html
[21]: http://www.nytimes.com/pages/travel/index.html
[22]: http://www.nytimes.com/pages/jobs/index.html
[23]: http://www.nytimes.com/pages/realestate/index.html
[24]: http://www.nytimes.com/pages/automobiles/index.html
[25]: https://www.nytimes.com/pages/business/dealbook/index.html
[26]: https://markets.on.nytimes.com/research/markets/overview/overview.asp?src=busfn
[27]: https://www.nytimes.com/pages/business/economy/index.html?src=busfn
[28]: https://www.nytimes.com/pages/business/energy-environment/index.html?src=busfn
[29]: https://www.nytimes.com/pages/business/media/index.html?src=busfn
[30]: https://www.nytimes.com/pages/technology/index.html?src=busfn
[31]: https://www.nytimes.com/pages/technology/personaltech/index.html?src=busfn
[32]: https://www.nytimes.com/pages/business/smallbusiness/index.html?src=busfn
[33]: https://www.nytimes.com/pages/your-money/index.html?src=busfn
[34]: http://analytics.apnewsregistry.com/analytics/v2/image.svc//RWS/nytimes.com/CAI/206974/E/prod/PC/Basic/AT/A
[35]: http://i1.nyt.com/images/global/buttons/moth_reverse.gif
[36]: http://i1.nyt.com/images/global/buttons/moth_forward.gif
[37]: http://i1.nyt.com/images/2014/06/23/health/23MOTH_BRODY/23MOTH_BRODY-moth.jpg
[38]: http://well.blogs.nytimes.com/?p=102302
[39]: http://www.nytimes.com/pages/arts/design/index.html
[40]: http://i1.nyt.com/images/2014/06/23/arts/design/23MOTH_MUSEUM/23MOTH_MUSEUM-moth.jpg
[41]: http://www.nytimes.com/2014/06/23/arts/design/national-center-for-civil-and-human-rights-opens-in-atlanta.html
[42]: http://www.nytimes.com/roomfordebate/2014/06/22/should-beach-privatization-be-allowed/
[43]: http://i1.nyt.com/images/2014/06/23/sports/23MOTH_MURRAY/23MOTH_MURRAY-moth.jpg
[44]: http://www.nytimes.com/2014/06/23/sports/tennis/with-female-coach-murray-faces-a-new-kind-of-attention-at-wimbledon.html
[45]: http://i1.nyt.com/images/2014/06/22/sunday-review/22MOTH_MENAGERIE/22MOTH_MENAGERIE-moth.jpg
[46]: http://opinionator.blogs.nytimes.com/2014/06/20/streaming-eagles/
[47]: http://i1.nyt.com/images/2014/06/23/us/23MOTH_CURLING/23MOTH_CURLING-moth.jpg
[48]: http://www.nytimes.com/2014/06/23/us/curlers-aim-sweep-to-a-win-over-the-heat.html
[49]: http://www.nytimes.com/pages/television/index.html
[50]: http://www.nytimes.com/2014/06/23/arts/television/on-the-americans-and-other-shows-russian-spies-invade.html
[51]: http://www.nytimes.com/pages/books/index.html
[52]: http://www.nytimes.com/2014/06/22/books/review/song-of-the-shank-by-jeffery-renard-allen.html
[53]: http://www.nytimes.com/2014/06/23/opinion/fooling-mexican-fans.html
[54]: http://www.nytimes.com/2014/06/23/world/europe/reading-writing-and-allegations-muslim-school-at-center-of-debate.html
[55]: http://www.nytimes.com/2014/06/23/opinion/new-york-citys-top-public-schools-need-diversity.html
[56]: http://www.nytimes.com/2014/06/23/business/media/vice-has-many-media-giants-salivating-but-its-terms-will-be-rich.html
[57]: http://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[58]: http://spiderbites.nytimes.com/
[59]: http://www.nytimes.com/privacy
[60]: http://www.nytimes.com/ref/membercenter/help/privacy.html#pp
[61]: http://www.nytimes.whsites.net/mediakit/
[62]: http://www.nytimes.com/content/help/rights/sale/terms-of-sale.html 
[63]: http://www.nytimes.com/ref/membercenter/help/agree.html
[64]: http://www.nytco.com/careers
[65]: http://www.nytimes.com/rss
[66]: http://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[67]: https://myaccount.nytimes.com/membercenter/feedback.html
[68]: http://wt.o.nytimes.com/dcsym57yw10000s1s8g0boozt_9t1x/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=1.0.7
[69]: http://up.nytimes.com/?d=0//&t=&s=0&ui=&r=&u=www.nytimes.com%2F1985%2F12%2F08%2Fbusiness%2Fthe-executive-computer.html

