---
created_at: '2011-12-31T23:14:37.000Z'
title: Bill Watterson Commencement Speech (1990)
url: http://www.graduationwisdom.com/speeches/0025-watterson.htm
author: mrbogle
points: 72
story_text: ''
comment_text: 
num_comments: 14
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1325373277
_tags:
- story
- author_mrbogle
- story_3412165
objectID: '3412165'

---
[Source](http://www.graduationwisdom.com/speeches/0025-watterson.htm "Permalink to Cartoonist Bill Watterson | Graduation Speech with wisdom words")

# Cartoonist Bill Watterson | Graduation Speech with wisdom words

[Graduation Home][1]

[TOP 10][2]   |   [ALL SPEECHES][3]   |   [QUOTES][4]

[ ![next graduation speech][5]][6]

#  Bill Watterson 

Cartoonist, author of the popular comic strip "Calvin and Hobbes"  
![graduation-quote-watterson][7]  
  

"So, what's it like in the real world? Well, the food is better, but beyond that, I don't recommend it."  
 

![Bookmark and Share][8]   
  
  
SOME THOUGHTS ON THE REAL WORLD BY ONE WHO GLIMPSED IT AND FLED 

I have a recurring dream about Kenyon. In it, I'm walking to the post office on the way to my first class at the start of the school year. Suddenly it occurs to me that I don't have my schedule memorized, and I'm not sure which classes I'm taking, or where exactly I'm supposed to be going.

As I walk up the steps to the postoffice, I realize I don't have my box key, and in fact, I can't remember what my box number is. I'm certain that everyone I know has written me a letter, but I can't get them. I get more flustered and annoyed by the minute. I head back to Middle Path, racking my brains and asking myself, "How many more years until I graduate? ...Wait, didn't I graduate already?? How old AM I?" Then I wake up.

Experience is food for the brain. And four years at Kenyon is a rich meal. I suppose it should be no surprise that your brains will probably burp up Kenyon for a long time. And I think the reason I keep having the dream is because its central image is a metaphor for a good part of life: that is, not knowing where you're going or what you're doing. I graduated exactly ten years ago. That doesn't give me a great deal of experience to speak from, but I'm emboldened by the fact that I can't remember a bit of MY commencement, and I trust that in half an hour, you won't remember of yours either. In the middle of my sophomore year at Kenyon, I decided to paint a copy of Michelangelo's "Creation of Adam" from the Sistine Chapel on the ceiling of my dorm room. By standing on a chair, I could reach the ceiling, and I taped off a section, made a grid, and started to copy the picture from my art history book.

Working with your arm over your head is hard work, so a few of my more ingenious friends rigged up a scaffold for me by stacking two chairs on my bed, and laying the table from the hall lounge across the chairs and over to the top of my closet. By climbing up onto my bed and up the chairs, I could hoist myself onto the table, and lie in relative comfort two feet under my painting. My roommate would then hand up my paints, and I could work for several hours at a stretch.

The picture took me months to do, and in fact, I didn't finish the work until very near the end of the school year. I wasn't much of a painter then, but what the work lacked in color sense and technical flourish, it gained in the incongruity of having a High Renaissance masterpiece in a college dorm that had the unmistakable odor of old beer cans and older laundry.

The painting lent an air of cosmic grandeur to my room, and it seemed to put life into a larger perspective. Those boring, flowery English poets didn't seem quite so important, when right above my head God was transmitting the spark of life to man. My friends and I liked the finished painting so much in fact, that we decided I should ask permission to do it. As you might expect, the housing director was curious to know why I wanted to paint this elaborate picture on my ceiling a few weeks before school let out. Well, you don't get to be a sophomore at Kenyon without learning how to fabricate ideas you never had, but I guess it was obvious that my idea was being proposed retroactively. It ended up that I was allowed to paint the picture, so long as I painted over it and returned the ceiling to normal at the end of the year. And that's what I did.

Despite the futility of the whole episode, my fondest memories of college are times like these, where things were done out of some inexplicable inner imperative, rather than because the work was demanded. Clearly, I never spent as much time or work on any authorized art project, or any poli sci paper, as I spent on this one act of vandalism.

It's surprising how hard we'll work when the work is done just for ourselves. And with all due respect to John Stuart Mill, maybe utilitarianism is overrated. If I've learned one thing from being a cartoonist, it's how important playing is to creativity and happiness. My job is essentially to come up with 365 ideas a year.

If you ever want to find out just how uninteresting you really are, get a job where the quality and frequency of your thoughts determine your livelihood. I've found that the only way I can keep writing every day, year after year, is to let my mind wander into new territories. To do that, I've had to cultivate a kind of mental playfulness.

We're not really taught how to recreate constructively. We need to do more than find diversions; we need to restore and expand ourselves. Our idea of relaxing is all too often to plop down in front of the television set and let its pandering idiocy liquefy our brains. Shutting off the thought process is not rejuvenating; the mind is like a car battery-it recharges by running.

You may be surprised to find how quickly daily routine and the demands of "just getting by: absorb your waking hours. You may be surprised to find how quickly you start to see your politics and religion become matters of habit rather than thought and inquiry. You may be surprised to find how quickly you start to see your life in terms of other people's expectations rather than issues. You may be surprised to find out how quickly reading a good book sounds like a luxury.

At school, new ideas are thrust at you every day. Out in the world, you'll have to find the inner motivation to search for new ideas on your own. With any luck at all, you'll never need to take an idea and squeeze a punchline out of it, but as bright, creative people, you'll be called upon to generate ideas and solutions all your lives. Letting your mind play is the best way to solve problems.

For me, it's been liberating to put myself in the mind of a fictitious six year-old each day, and rediscover my own curiosity. I've been amazed at how one ideas leads to others if I allow my mind to play and wander. I know a lot about dinosaurs now, and the information has helped me out of quite a few deadlines. A playful mind is inquisitive, and learning is fun. If you indulge your natural curiosity and retain a sense of fun in new experience, I think you'll find it functions as a sort of shock absorber for the bumpy road ahead.

So, what's it like in the real world? Well, the food is better, but beyond that, I don't recommend it.

I don't look back on my first few years out of school with much affection, and if I could have talked to you six months ago, I'd have encouraged you all to flunk some classes and postpone this moment as long as possible. But now it's too late.

Unfortunately, that was all the advice I really had. When I was sitting where you are, I was one of the lucky few who had a cushy job waiting for me. I'd drawn political cartoons for the Collegian for four years, and the Cincinnati Post had hired me as an editorial cartoonist. All my friends were either dreading the infamous first year of law school, or despondent about their chances of convincing anyone that a history degree had any real application outside of academia.

Boy, was I smug.

As it turned out, my editor instantly regretted his decision to hire me. By the end of the summer, I'd been given notice; by the beginning of winter, I was in an unemployment line; and by the end of my first year away from Kenyon, I was broke and living with my parents again. You can imagine how upset my dad was when he learned that Kenyon doesn't give refunds.

Watching my career explode on the lauchpad caused some soul searching. I eventually admitted that I didn't have what it takes to be a good political cartoonist, that is, an interest in politics, and I returned to my firs love, comic strips. For years I got nothing but rejection letters, and I was forced to accept a real job.

A REAL job is a job you hate. I designed car ads and grocery ads in the windowless basement of a convenience store, and I hated every single minute of the 4-1/2 million minutes I worked there. My fellow prisoners at work were basically concerned about how to punch the time clock at the perfect second where they would earn another 20 cents without doing any work for it.

It was incredible: after every break, the entire staff would stand around in the garage where the time clock was, and wait for that last click. And after my used car needed the head gasket replaced twice, I waited in the garage too.

It's funny how at Kenyon, you take for granted that the people around you think about more than the last episode of Dynasty. I guess that's what it means to be in an ivory tower.

Anyway, after a few months at this job, I was starved for some life of the mind that, during my lunch break, I used to read those poli sci books that I'd somehow never quite finished when I was here. Some of those books were actually kind of interesting. It was a rude shock to see just how empty and robotic life can be when you don't care about what you're doing, and the only reason you're there is to pay the bills. Thoreau said, 

"the mass of men lead lives of quiet desperation." 

That's one of those dumb cocktail quotations that will strike fear in your heart as you get older. Actually, I was leading a life of loud desperation.

When it seemed I would be writing about "Midnite Madness Sale-abrations" for the rest of my life, a friend used to console me that cream always rises to the top. I used to think, so do people who throw themselves into the sea. 

I tell you all this because it's worth recognizing that there is no such thing as an overnight success. You will do well to cultivate the resources in yourself that bring you happiness outside of success or failure. The truth is, most of us discover where we are headed when we arrive. At that time, we turn around and say, yes, this is obviously where I was going all along. It's a good idea to try to enjoy the scenery on the detours, because you'll probably take a few.

I still haven't drawn the strip as long as it took me to get the job. To endure five years of rejection to get a job requires either a faith in oneself that borders on delusion, or a love of the work. I loved the work.

Drawing comic strips for five years without pay drove home the point that the fun of cartooning wasn't in the money; it was in the work. This turned out to be an important realization when my break finally came.

Like many people, I found that what I was chasing wasn't what I caught. I've wanted to be a cartoonist since I was old enough to read cartoons, and I never really thought about cartoons as being a business. It never occurred to me that a comic strip I created would be at the mercy of a bloodsucking corporate parasite called a syndicate, and that I'd be faced with countless ethical decisions masquerading as simple business decisions.

To make a business decision, you don't need much philosophy; all you need is greed, and maybe a little knowledge of how the game works.

As my comic strip became popular, the pressure to capitalize on that popularity increased to the point where I was spending almost as much time screaming at executives as drawing. Cartoon merchandising is a $12 billion dollar a year industry and the syndicate understandably wanted a piece of that pie. But the more I though about what they wanted to do with my creation, the more inconsistent it seemed with the reasons I draw cartoons.

Selling out is usually more a matter of buying in. Sell out, and you're really buying into someone else's system of values, rules and rewards. The so-called "opportunity" I faced would have meant giving up my individual voice for that of a money-grubbing corporation. It would have meant my purpose in writing was to sell things, not say things. My pride in craft would be sacrificed to the efficiency of mass production and the work of assistants. Authorship would become committee decision. Creativity would become work for pay. Art would turn into commerce. In short, money was supposed to supply all the meaning I'd need. What the syndicate wanted to do, in other words, was turn my comic strip into everything calculated, empty and robotic that I hated about my old job. They would turn my characters into television hucksters and T-shirt sloganeers and deprive me of characters that actually expressed my own thoughts.

On those terms, I found the offer easy to refuse. Unfortunately, the syndicate also found my refusal easy to refuse, and we've been fighting for over three years now. Such is American business, I guess, where the desire for obscene profit mutes any discussion of conscience. 

You will find your own ethical dilemmas in all parts of your lives, both personal and professional. We all have different desires and needs, but if we don't discover what we want from ourselves and what we stand for, we will live passively and unfulfilled. Sooner or later, we are all asked to compromise ourselves and the things we care about. We define ourselves by our actions. With each decision, we tell ourselves and the world who we are. Think about what you want out of this life, and recognize that there are many kinds of success. Many of you will be going on to law school, business school, medical school, or other graduate work, and you can expect the kind of starting salary that, with luck, will allow you to pay off your own tuition debts within your own lifetime.

But having an enviable career is one thing, and being a happy person is another.

Creating a life that reflects your values and satisfies your soul is a rare achievement. In a culture that relentlessly promotes avarice and excess as the good life, a person happy doing his own work is usually considered an eccentric, if not a subversive. Ambition is only understood if it's to rise to the top of some imaginary ladder of success. Someone who takes an undemanding job because it affords him the time to pursue other interests and activities is considered a flake. A person who abandons a career in order to stay home and raise children is considered not to be living up to his potential-as if a job title and salary are the sole measure of human worth.

You'll be told in a hundred ways, some subtle and some not, to keep climbing, and never be satisfied with where you are, who you are, and what you're doing. There are a million ways to sell yourself out, and I guarantee you'll hear about them.

To invent your own life's meaning is not easy, but it's still allowed, and I think you'll be happier for the trouble.

Reading those turgid philosophers here in these remote stone buildings may not get you a job, but if those books have forced you to ask yourself questions about what makes life truthful, purposeful, meaningful, and redeeming, you have the Swiss Army Knife of mental tools, and it's going to come in handy all the time.

I think you'll find that Kenyon touched a deep part of you. These have been formative years. Chances are, at least of your roommates has taught you everything ugly about human nature you ever wanted to know.

With luck, you've also had a class that transmitted a spark of insight or interest you'd never had before. Cultivate that interest, and you may find a deeper meaning in your life that feeds your soul and spirit. Your preparation for the real world is not in the answers you've learned, but in the questions you've learned how to ask yourself. Graduating from Kenyon, I suspect you'll find yourselves quite well prepared indeed. 

I wish you all fulfillment and happiness. Congratulations on your achievement. 

Originally posted online at http://home3.inet.tele.dk/stadil/spe_kc.htm. As of August 2010 the link is no longer available. 

Kenyon College  
Gambier, OH  
May 20, 1990 

Posted on: 01.15.2008  

![Bookmark and Share][8]

  

| ----- |
|  COMMENCEMENT |  BEST SPEAKERS |  GRADUATION QUOTES |  
|  [Top 10 Speeches][2]  
[Best Speeches by Year][9]  
[Graduation Advice][10]  
[Speech Writing Help][11]  
[Archive: All Speeches][3]  
  
 |  [Business][12]  
[Entertainment][13]  
[Media][14]  
[Arts][15]  
[Sports][16]  
[Science][17]  
[Technology][18]  
[Politics][19]  
  
 |  [Best Quotes][4]  
[Top 15 Themes][20]  
[Funny Quotes][21]  
[2014 Graduation][22]  
[Graduation Sketchnotes][23]  
  

 | 

[ HOME ][24] |  [CONTACT][25]  

[1]: http://www.graduationwisdom.com
[2]: http://www.graduationwisdom.com/speeches/topten.htm
[3]: http://www.graduationwisdom.com/archive/archive000.htm
[4]: http://www.graduationwisdom.com/quotes/best-graduation-quotes.htm
[5]: http://www.graduationwisdom.com/images/next-grey.gif
[6]: http://www.graduationwisdom.com/speeches/0006-marlette.htm
[7]: http://www.graduationwisdom.com/images/images/watterson.png
[8]: http://s7.addthis.com/static/btn/sm-share-en.gif
[9]: http://www.graduationwisdom.com/speeches/the-best-commencement-speeches-by-year.htm
[10]: http://www.graduationwisdom.com/speeches/best-advice/00-life-lessons-best-life-advice-with-wisdom-words-for-graduates.htm
[11]: http://www.graduationwisdom.com/speeches/how-to-write-a-graduation-speech.htm
[12]: http://www.graduationwisdom.com/speeches/speakers-business-examples-of-commencement-speech.htm
[13]: http://www.graduationwisdom.com/speeches/speakers-entertainment-graduation-speech-sample.htm
[14]: http://www.graduationwisdom.com/speeches/speakers-media-inspirational-quotes-from-commencement-speeches.htm
[15]: http://www.graduationwisdom.com/speeches/speakers-arts-commencement-speech-example.htm
[16]: http://www.graduationwisdom.com/speeches/speakers-sports-quotes-graduation.htm
[17]: http://www.graduationwisdom.com/speeches/speakers-science-graduation-day-speech.htm
[18]: http://www.graduationwisdom.com/speeches/speakers-technology-sample-graduation-speech.htm
[19]: http://www.graduationwisdom.com/speeches/speakers-politics-commencement-address-speeches.htm
[20]: http://www.graduationwisdom.com/quotes/15-rules-for-a-happy-life-and-successful-life-with-inspirational-graduation-quotes.htm
[21]: http://www.graduationwisdom.com/quotes/funny-graduation-quotes-for-high-school-graduation-and-invitations.htm
[22]: http://www.graduationwisdom.com/quotes/graduation-quotes-from-the-best-commencement-speeches-2014.htm
[23]: http://www.graduationwisdom.com/sketchnotes/01-graduation-speeches-quotes-sketchnotes.htm
[24]: http://www.graduationwisdom.com/index.htm
[25]: http://www.graduationwisdom.com/about.htm

