---
created_at: '2014-12-09T16:41:05.000Z'
title: The Algorithmic Beauty of Plants (1990)
url: http://algorithmicbotany.org/papers/#abop
author: GregBuchholz
points: 112
story_text: ''
comment_text: 
num_comments: 37
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1418143265
_tags:
- story
- author_GregBuchholz
- story_8723728
objectID: '8723728'

---
[Source](http://algorithmicbotany.org/papers/ "Permalink to Algorithmic Botany: Publications")

# Algorithmic Botany: Publications


| ----- |
|  ![Algorithmic Botany at the University of Calgary][1]  |  
| 

[Home][2] \- [Research][3] \- [People][4] \- [Publications][5] \- [Software][6] \- [Courses][7] \- [Local][8]

 | 
| 

# BMV Publications

The following is a selection of the papers published by Dr. P. Prusinkiewicz and his students and colleagues. Report any problems to [vlab@cpsc.ucalgary.ca][9].

* [Papers][10]
* [Extended Abstracts][11]
* [Theses & Dissertations][12]
* [Reports & Course Notes][13]
* [The Algorithmic Beauty of Plants][14]
* [Lindenmayer Systems, Fractals, and Plants][15]
* [Other documents][16]

## Papers

|  |  |  
| **2018** |  | | 
|  ![Image from the paper][17] |  Jordan Ubbens, Mikolaj Cieslak, Przemyslaw Prusinkiewicz, and Ian Stavness. [The use of plant models in deep learning: an application to leaf counting in rosette plants.][18] Plant Methods, 14(1):6, Jan 2018.  |  
| **2017** |  | 
| ![Image from the paper][19] |  Adam Runions, Miltos Tsiantis and Przemyslaw Prusinkiewicz. [A common developmental program can produce diverse leaf shapes.][20] New Phytologist 2017, Early View Article.  |  
| **2016** |  | 
|  ![Image from the paper][21] |  Mikolaj Cieslak, Ibrahim Cheddadi, Frdric Boudon, Valentina Baldazzi, Michel Gnard, Christophe Godin and Nadia Bertin. [Integrating physiology and architecture in models of fruit expansion.][22] Frontiers in Plant Science, 7:1739, 2016.  |  
| ![Image from the paper][23] |  Andrew Owens, Mikolaj Cieslak, Jeremy Hart, Regine Classen-Bockhoff, and Przemyslaw Prusinkiewicz. [Modeling Dense Inflorescences.][24] ACM Transactions on Graphics 35(4), SIGGRAPH 2016.  |  
| **2015** |  | 
| ![Image from the paper][25] |  Mikolaj Cieslak, Adam Runions, and Przemyslaw Prusinkiewicz. [Auxin-driven patterning with unidirectional fluxes.][26] Journal of Experimental Botany, doi:10.1093/jxb/erv262.  |  
| **2014** |  | 
| ![Image from the paper][27] |  Holly Dale, Adam Runions, David Hobill, and Przemyslaw Prusinkiewicz. [Modelling biomechanics of bark patterning in grasstrees.][28] Annals of Botany 114(4), pp. 629-641.  |  
| ![Image from the paper][29] |  Adam Runions, Richard S. Smith, and Przemyslaw Prusinkiewicz. [Computational Models of Auxin-Driven Development.][30] In Auxin and Its Role in Plant Development, pp. 315-357.  |  
|  ![Image from the paper][31] |  Saiko Yoshida, Pierre Barbier de Reuille, Brendan Lane, George W. Bassel, Przemyslaw Prusinkiewicz, Richard S. Smith, and Dolf Weijers. [Genetic control of plant development by overriding a geometric division rule.][32] Developmental Cell 29(1), p75-87, April 2014.  |  ![Image from the paper][33] |  Devin L. O'Connor, Adam Runions, Aaron Sluis, Jennifer Bragg, John P. Vogel, Przemyslaw Prusinkiewicz, and Sarah Hake. [A division in PIN-mediated auxin patterning during organ initiation in grasses.][34] PLOS Computational Biology 10(1): e1003447, 2014.  |  
| **2013** |  | 
|  ![Image from the paper][35] |  Katie Abley, Pierre Barbier de Reuille, David Strutt, Andrew Bangham, Przemyslaw Prusinkiewicz, Anthanasius F. M. Mare, Veronica Grieneisen, and Enrico Coen. [An intracellular partitioning-based framework for tissue cell polarity in plants and animals.][36] Development 140:2061-2074, 2013.  |  
|  ![Image from the paper][37] |  Lawrence Harder and Przemyslaw Prusinkiewicz. [The interplay between inflorescence development and function as the crucible of architectural diversity][38]. Annals of Botany 112(8), pp. 1477-1493, 2013.  |  
| **2012** |  | 
|  ![Image from the paper][39] |  Przemyslaw Prusinkiewicz and Brendan Lane. [Modeling Morphogenesis in Multicellular Structures with Cell Complexes and L-systems.][40] In Pattern Formation in Morphogenesis, pp. 137-151, V. Capasso et. al. (eds.), Springer, 2012.  |  
|  ![Image from the paper][41] |  Steven Longay, Adam Runions, Frdric Boudon, and Przemyslaw Prusinkiewicz. [TreeSketch: Interactive procedural modeling of trees on a a tablet.][42] In the proceedings of the Eurographics Symposium on Sketch-Based Interfaces and Modeling, pp. 107-120, 2012.  |  
|  ![Image from the paper][43] |  Frdric Boudon, Christophe Pradal, Thomas Cokelaer, Przemyslaw Prusinkiewicz, and Christophe Godin. [L-Py: an L-system simulation framework for modeling plant architecture development based on a dynamic language.][44] Frontiers in Plant Science, 3:76, 2012.  |  
|  ![Image from the paper][45] |  Przemyslaw Prusinkiewicz and Adam Runions. [Computational models of plant development and form.][46] New Phytologist 193, pp. 549-569, 2012.  |  
| **2011** |  | 
|  ![Image from the paper][47] |  Sarah Robinson, Pierre Barbier de Reuille, Jordi Chan, Dominique Bergmann, Przemyslaw Prusinkiewicz, and Enrico Coen. [Generation of spatial patterns through cell polarity switching.][48] Science 333(6048), pp. 1436-1440, 2011.  |  
|  ![Image from the paper][49] |  Mikolaj Cieslak, Alla N. Seleznyova, Przemyslaw Prusinkiewicz, and Jim Hanan. [Towards aspect-oriented functional-structural plant modelling.][50] Annals of Botany 108(6), pp. 1025-1041, 2011.  |  
|  ![Image from the paper][51] |  Adam Runions and Faramarz Samavati. [Partition of Unity Parametrics: A framework for meta-modeling.][52] The Visual Computer 27[6-8], pp. 495-505, 2011.  |  
|  ![Image from the paper][53] |  Gemma D. Bilsborough, Adam Runions, Michalis Barkoulas, Huw W. Jenkins, Alice Hasson, Carla Galinha, Patrick Laufs, Angela Hay, Przemyslaw Prusinkiewicz, and Miltos Tsiantis. [Model for the regulation of _Arabidopsis thaliana_ leaf margin development.][54] Proceedings of the National Academy of Sciences, 2011.  |  
| **2010** |  | 
|  ![Image from the paper][55] |  Christophe Godin and Pascal Ferraro. [Quantifying the degree of self-nestedness of trees: Application to the structural analysis of plants.][56] Transactions on Computational Biology and Bioinformatics 7(4), p. 688-703, October 2010.  |  
|  ![Image from the paper][57] |  Przemyslaw Prusinkiewicz, Mitra Shirmohammadi, and Faramarz Samavati. [L-systems in Geometric Modeling.][58] Proceedings of the Twelfth Annual Worskshop on Descriptional Complexity of Formal Systems, pp. 3-12, 2010.  |  
|  ![Image from the paper][59] |  Przemyslaw Prusinkiewicz and Pierre Barbier de Reuille. [Constraints of space in plant development.][60] Journal of Experimental Botany 61 (8), pp. 2117-2129, 2010.  |  
| **2009** |  | 
|  ![Image from the paper][61] |  Przemyslaw Prusinkiewicz, Scott Crawford, Richard S. Smith, Karin Ljung, Tom Bennett, Veronica Ongaro, and Ottoline Leyser. [Control of bud activation by an auxin transport switch.][62] Proceedings of the National Academy of Sciences 106 (41), pp. 17431-17436, 2009.  |  
|  ![Image from the paper][63] |  Wojciech Palubicki, Kipp Horel, Steven Longay, Adam Runions, Brendan Lane, Radomir Mech, and Przemyslaw Prusinkiewicz. [Self-organizing tree models for image synthesis.][64] ACM Transactions on Graphics 28(3), 58:1-10, 2009.  |  
|  ![Image from the paper][65] |  Emmanuelle M. Bayer, Richard S. Smith, Therese Mandel, Naomi Nakayama, Michael Sauer, Przemyslaw Prusinkiewicz, and Cris Kuhlemeier. [Integration of transport-based models for phyllotaxis and midvein formation.][66] Genes & Development 23(3), pp. 373-384, 2009.  |  
| **2008** |  | 
|  ![Image from the paper][67] |  Gerardo Lopez, Romeo R. Favreau, Colin Smith, Evelyne Costes, Przemyslaw Prusinkiewicz, and Theodore M. DeJong. [Integrating simulation of architectural development and source-sink behaviour of peach trees by incorporating Markov chains and physiological organ function submodels into L-PEACH.][68] Functional Plant Biology 35(10), pp. 761-771, 2008.  |  
|  ![Image from the paper][69] |  Mikolaj Cieslak, Christiane Lemieux, Jim Hanan, and Przemyslaw Prusinkiewicz. [Quasi-Monte Carlo simulation of the light environment of plants.][70] Functional Plant Biology 35(10), pp. 837-849, 2008.  |  
|  ![Image from the paper][71] |  Evylene Costes, Colin Smith, Michael Renton, Yann Gudon, Przemyslaw Prusinkiewicz, and Christophe Godin. [MAppleT: simulation of apple tree development using mixed stochastic and biomechanical models.][72] Functional Plant Biology 35(10), pp. 936-950, 2008.  |  
|  ![Image from the paper][73] |  Fabricio Anastacio, Przemyslaw Prusinkiwicz, and Mario Costa Souza. [Sketch-based Parameterization of L-systems using Illustration-inspired Construction Lines.][74] Proceedings of the EUROGRAPHICS Workshop on Sketch-Based Interfaces and Modeling, 2008.  |  
|  ![Image from the paper][75] |  Carla Davidson, Przemyslaw Prusinkiewicz, and Patrick von Aderkas: [Description of a novel organ in the gametophyte of the fern _Schizaea pusilla_ and its contribution to overall plant architecture.][76] Botany 86, pp. 1217-1223, 2008.  |  
|  ![Image from the paper][77] |  Antoine Spicher, Olivier Michel, Mikolaj Cieslak, Jean-Louis Giavitto, and Przemyslaw Prusinkiewicz. [Stochastic P systems and the simulation of biochemical processes with dynamic compartments][78]. Biosystems 91(3), pp. 458-472.  |  
| **2007** |  | 
|  ![Image from the paper][79] |  Adam Runions, Brendan Lane, and Przemyslaw Prusinkiewicz. [Modeling trees with a space colonization algorithm.][80] Eurographics Workshop on Natural Phenomena 2007, pp. 63-70.  |  
|  ![Image from the paper][81] |  Adam Runions, Faramarz Samavati, and Przemyslaw Prusinkiewicz. [Ribbons: A representation for point clouds.][82] The Visual Computer 23(9-11), pp. 945-954.  |  
|  ![Image from the paper][83] |  Przemyslaw Prusinkiewicz, Yvette Erasmus, Brendan Lane, Lawrence D. Harder, and Enrico Coen. [Evolution and Development of Inflorescence Architectures.][84] Science 316(5830), pp. 1452-1456.  |  
|  ![Image from the paper][85] |  P. Prusinkiewicz, R. Karwowski, and B. Lane. [The L+C plant modelling language.][86] In Functional-Structural Plant Modelling in Crop Production, J. Vos _et al._ (eds.), Springer, 2007.  |  
|  ![Image from the paper][87] |  P. Prusinkiewicz, M. Allen, A. Escobar-Gutierrez, and T. M. DeJong. [Numerical methods for transport-resistance source-sink allocation models.][88] In Functional-Structural Plant Modelling in Crop Production, J. Vos _et al._ (eds.), Springer, 2007.  |  
|  ![Image from the paper][89] |  Thomas Berleth, Enrico Scarpella, and Przemyslaw Prusinkiewicz. [Towards the systems biology of auxin-transport-mediated patterning][90]. Trends in Plant Science 12(4), pp. 151-159.  |  
| **2006** |  | 
|  ![Image from the paper][91] |  Richard S. Smith, Cris Kuhlemeier, and Przemyslaw Prusinkiewicz. [Inhibition fields for phyllotactic pattern formation: a simulation study][92]. Canadian Journal of Botany 84(11), pp. 1635-1649.  |  
|  ![Image from the paper][93] |  Richard S. Smith, Soazig Guyomarc'h, Therese Mandel, Didier Reinhardt, Cris Kuhlemeier, and Przemyslaw Prusinkiewicz. [A plausible model of phyllotaxis.][94] Proceedings of the National Academy of Sciences 103 (5), pp. 1301-1306.  |  
|  ![Image from the paper][95] |  Przemyslaw Prusinkiewicz and Anne-Galle Rolland-Lagan. [Modeling plant morphogenesis.][96] Current Opinion in Plant Biology, volume 9, pp. 83-88.  |  
| **2005** |  | 
|  ![Image from the paper][97] |  Anne-Galle Rolland-Lagan and Przemyslaw Prusinkiewicz. [Reviewing models of auxin canalization in the context of leaf vein pattern formation in Arabidopsis][98]. The Plant Journal, volume 44, pp. 854-865.  |  
|  ![Image from the paper][99] |  Lars Mndermann, Yvette Erasmus, Brendan Lane, Enrico Coen, and Przemyslaw Prusinkiewicz. [Quantitative Modeling of Arabidopsis Development.][100] Plant Physiology 139, pp. 960-968.  |  
|  ![Image from the paper][101] |  Lisa Streit, Pavol Federl, and Mario Costa Sousa. [Modelling plant variation through growth.][102] Computer Graphics Forum 24 (3), pp. 497-506.  |  
|  ![Image from the paper][103] |  Adam Runions, Martin Fuhrer, Brendan Lane, Pavol Federl, Anne-Galle Rolland-Lagan, and Przemyslaw Prusinkiewicz. [Modeling and visualization of leaf venation patterns.][104] ACM Transactions on Graphics 24(3), pp. 702-711.  |  
|  ![Image from the paper][105] |  Pascal Ferraro, Christophe Godin, and Przemyslaw Prusinkiewicz. [Toward a quantification of self-similarity in plants.][106] Fractals 13(2), pp. 91-109.  |  
|  ![Image from the paper][107] |  Mitch Allen, Przemyslaw Prusinkiewicz, and Theodore DeJong. [Using L-systems for modeling source-sink interactions, architecture and physiology of growing trees: the L-PEACH model.][108] New Phytologist 166, pp. 869-880.  |  
| **2004** |  | 
|  ![Image from the paper][109] |  Martin Fuhrer, Henrik Wann Jensen, and Przemyslaw Prusinkiewicz. [Modeling hairy plants.][110] Proceedings of Pacific Graphics 2004 pp. 217-226.  |  
|  ![Image from the paper][111] |  Enrico Coen, Anne-Galle Rolland-Lagan, Mark Matthews, Andrew Bangham, and Przemyslaw Prusinkiewicz. [The genetics of geometry.][112] Proceedings of the National Academy of Sciences 101 (14), pp. 4728-4735.  |  
|  ![Image from the paper][113] |  Przemyslaw Prusinkiewicz. [Self-similarity in plants: Integrating mathematical and biological perspectives.][114] In M. Novak (ed.), Thinking in Patterns: Fractals and Related Phenomena in Nature, pp. 103-118.  |  
|  ![Image from the paper][115] |  Pavol Federl and Przemyslaw Prusinkiewicz. [Solving differential equations in developmental models of multicellular structures expressed using L-systems.][116] In Proceedings of ICCS 2004, Lecture Notes in Computer Science 3037, pp. 65-72.  |  
|  ![Image from the paper][117] |  Pavol Federl and Przemyslaw Prusinkiewicz. [Finite element model of fracture formation on growing surfaces.][118] In Proceedings of ICCS 2004, Lecture Notes in Computer Science 3037, pp 138-145.  |   | | 
|  ![Image from the paper][119] |  Przemyslaw Prusinkiewicz. [Modeling plant growth and development.][120] Current Opinion in Plant Biology 7 (1), pp 79-83.  |  
|  ![Image from the paper][121] |  Przemyslaw Prusinkiewicz. [Art and science for life: Designing and growing virtual plants with L-systems.][122] Acta Horticulturae 630, pp. 15-28.  |  
| **2003** |  | 
|  ![Image from the paper][123] |  Colin Smith, Przemyslaw Prusinkiewiz, and Faramarz Samavati. [Local specification of surface subdivision algorithms.][124] In Proceedings of AGTIVE 2003, Lecture Notes in Computer Science 3062, pp. 313-327.  |  
|  ![Image from the paper][125] |  Przemyslaw Prusinkiewicz, Faramarz Samavati, Colin Smith, and Radoslaw Karwowski. [L-system description of subdivision curves.][126] International Journal of Shape Modeling 9 (1), pp. 41-59.  |  
|  ![Image from the paper][127] |  Radomir Mech and Przemyslaw Prusinkiewicz. [Generating subdivision curves with L-systems on a GPU.][128] SIGGRAPH 2003 Sketches and Applications.  |  
|  ![Image from the paper][129] |  Charles Baker, Sheelagh Carpendale, Przemyslaw Prusinkiewicz, and Michael Surette. [GeneVis: simulation and visualization of genetic networks.][130] Journal of Information Visualization 2 (4), pp 201-217.  |  
|  ![Image from the paper][131] |  Lars Mndermann, Peter MacMurchy, Juraj Pivovarov, and Przemyslaw Prusinkiewicz. [Modeling lobed leaves.][132] In Proceedings of CGI 2003, pp. 60-65.  |  
|  ![Image from the paper][133] |  Radoslaw Karwowski and Przemyslaw Prusinkiewicz. [Design and implementation of the L+C modeling language.][134] Electronic Notes in Theoretical Computer Science 86 (2), 19 pp.  |  
|  ![Image from the paper][135] |  Mario Costa Sousa and Przemyslaw Prusinkiewicz. [A few good lines: Suggestive drawing of 3D models.][136] Proceedings of Eurographics 2003: Computer Graphics Forum 22 (3), pp. 381-390.  |  
|  ![Image from the paper][137] |  Frederic Boudon, Przemyslaw Prusinkiewicz, Pavol Federl, Christophe Godin and Radoslaw Karwowski. [Interactive design of bonsai tree models.][138] Proceedings of Eurographics 2003: Computer Graphics Forum 22 (3), pp. 591-599.  |  
| **2002** |  
|  ![Image from the paper][139] |  Brendan Lane and Przemyslaw Prusinkiewicz. [ Generating spatial distributions for multilevel models of plant communities.][140] Proceedings of Graphics Interface 2002, pp. 69-80. |   | 
|  ![Image from the paper][141] |  Callum Galbraith, Przemyslaw Prusinkiewicz, and Brian Wyvill. [Modeling a _Murex cabritii_ sea shell with a structured implicit surface modeler.][142] The Visual Computer vol. 18, pp. 70-80.  |  
|  ![Image from the paper][143] |  Jim Hanan, Przemyslaw Prusinkiewicz, Myron Zalucki, and David Skirvin. [Simulation of insect movement with respect to plant architecture and morphogenesis.][144] Computers and Electronics in Agriculture 35, pp. 256-269.  |  
| **2001** |  | 
|  ![Image from the paper][145] |  Przemyslaw Prusinkiewicz, Lars Mndermann, Radoslaw Karwowski, and Brendan Lane. [ The use of positional information in the modeling of plants.][146] Proceedings of SIGGRAPH 2001, pp. 289-300. |  
| **2000** |  | 
|  ![Image from the paper][147] |  H. Gautier, R. Mech, P. Prusinkiewicz, and C. Varlet-Grancher. [3D Architectural Modelling of Aerial Photomorphogenesis in White Clover (_Trifolium repens_ L.) using L-systems.][148] Annals of Botany vol. 85, pp. 359-370.  |  
|  ![Image from the paper][149] |  Przemyslaw Prusinkiewicz. [Paradigms of pattern formation: Towards a computational theory of morphogenesis.][150] In Pattern Formation in Biology, Vision, and Dynamics, pp. 91-95.  |  
|  ![Image from the paper][151] |  Przemyslaw Prusinkiewicz. [Simulation Modeling of Plants and Plant Ecosystems.][152] Communications of the ACM vol. 43, no. 7, pp. 84-93.  |  
|  ![Image from the paper][153] |  Przemyslaw Prusinkiewicz and William R. Remphrey. [Characterization of architectural tree models using L-systems and Petri nets.][154] In M. Labrecque (Ed.): L'arbre--The Tree 2000, pp 177-186.  |  
|  ![Image from the paper][155] |  Catherine Jirasek, Przemyslaw Prusinkiewicz and Bruno Moulia. [ Integrating biomechanics into developmental plant models expressed using L-systems. ][156] In: H.-Ch. Spatz and T. Speck (Eds.): Plant biomechanics 2000, pp. 615-624. |  
| **1999** |  | 
|  ![Image from the paper][157] |  Przemyslaw Prusinkiewicz, Jim Hanan and Radomir Mech. [ An L-system-based plant modeling language.][158] In Proceedings of AGTIVE 1999, Lecture Notes in Computer Science 1779, pp.395-410. |  
|  ![Image from the paper][159] |  Pavol Federl and Przemyslaw Prusinkiewicz. [Virtual Laboratory: an interactive software environment for computer graphics.][160] In Proceedings of Computer Graphics International 1999, pp.93-100. |  
|  ![Image from the paper][161] |  Joanna L. Power, A. J. Bernheim Brush, Przemyslaw Prusinkeiwicz, and David H. Salesin. [ Interactive Arrangement of Botanical L-system Models.][162] In Proceedings of the 1999 Symposium on Interactive 3D Graphics, pp. 175-182 and 234. |  
| **1998** |  | 
|  ![Image from the paper][163] |  Oliver Deussen, Pat Hanrahan, Bernd Lintermann, Radomir Mech, Matt Pharr, and Przemyslaw Prusinkiewicz. [ Realistic modeling and rendering of plant ecosystems. ][164] Proceedings of SIGGRAPH 98, pp. 275-286. |  
|  ![Image from the paper][165] |  Przemyslaw Prusinkiewicz. [Modeling of spatial structure and development of plants.][166] Scientia Horticulturae vol. 74, pp. 113-149.  |  
|  ![Image from the paper][167] |  Przemyslaw Prusinkiewicz. [ In search of the right abstraction: The synergy between art, science, and information technology in the modeling of natural phenomena][168] In: C. Sommerer and L. Mignonneau (Eds.): Art @ Science. Springer, Wien, 1998, pp. 60-68.  |  
| **1996** |  | 
|  ![Image from the paper][169] |  Peter Room, Jim Hanan, and Przemyslaw Prusinkiewicz. [Virtual plants: new perspectives for ecologists, pathologists and agricultural scientists.][170] Trends in Plant Science vol. 1, pp. 33-38.  |  
|  ![Image from the paper][171] |  Radomir Mech and Przemyslaw Prusinkiewicz. [ Visual models of plants interacting with their environment.][172] Proceedings of SIGGRAPH 96, pp. 397-410.  |  
|  ![Image from the paper][173] |  Mark Hammel and Przemyslaw Prusinkiewicz. [Visualization of developmental processes by extrusion in space-time][174]. In Proceeding of Graphics Interface '96, pp. 246-258.  |  
|  ![Image from the paper][175] |  Przemyslaw Prusinkiewicz, Mark Hammel, Jim Hanan, and Radomir Mech. [Visual models of plant development][176]. In G. Rozenberg and A. Salomaa, editors, Handbook of formal languages, vol. III: Beyond Words, pp. 535-597. |  
|  ![Image from the paper][177] |  Przemyslaw Prusinkiewicz, Mark Hammel, Jim Hanan, and Radomir Mech. [L-systems: from the theory to visual models of plants][178]. In M. T. Michalewicz (ed.), Plants to ecosystems: Advances in computational life sciences I., pp. 1-27. |  
| **1994** |  | 
|  ![Image from the paper][179] |  Przemyslaw Prusinkiewicz and Lila Kari. [Subapical bracketed L-systems.][180] In J. Cuny, H. Ehrig, G. Engles, and G. Rozenberg, editors, Grammars and their Application to Computer Science, Lecture Notes in Computer Science 1073, pp. 550-564. |  
|  ![Image from the paper][181] |  Przemyslaw Prusinkiewicz, Mark James, and Radomir Mech. [Synthetic topiary][182]. Proceedings of SIGGRAPH 94, pp. 351-358. |  
|  ![Image from the paper][183] |  Przemyslaw Prusinkiewicz, William Remphrey, Campbell Davidson, and Mark Hammel. [Modeling the architecture of expanding _Fraxinus pennsylvanica_ shoots using L-systems.][184] Canadian Journal of Botany 72(5), pp. 701-714. |  
| **1993** |  | 
|  ![Image from the paper][185] |  Przemyslaw Prusinkiewicz and Mark Hammel. [A Fractal Model of Mountains with Rivers][186]. In Proceeding of Graphics Interface '93, pp. 174-180.  |  
|  ![Image from the paper][187] |  Przemyslaw Prusinkiewicz, Mark Hammel, and Eric Mjolsness. [Animation of Plant Development][188]. Proceedings of SIGGRAPH 93, pp. 351-360.  |  
|  ![Image from the paper][189] |  Przemyslaw Prusinkiewicz. [Modeling and Visualization of Biological Structures][190]. In Proceedings of Graphics Interface '93, pp. 128-137.  |  
| **1992** |  | 
|  ![Image from the paper][191] |  Przemyslaw Prusinkiewicz and Mark Hammel [Escape-time Visualization Method for Language-restricted Iterated Function Systems][192]. In Proceedings of Graphics Interface '92, pp. 213-223.  |  
|  ![Image from the paper][193] |  Mark Hammel, Przemyslaw Prusinkiewicz, and Brian Wyvill. [Modelling compound leaves using implicit contours.][194] In Tosiyasu L. Kunii, editor, Visual computing: integrating computer graphics with computer vision, pp. 119-212  |  
|  ![Image from the paper][195] |  Deborah R. Fowler, Przemyslaw Prusinkiewicz, and Johannes Battjes [A Collision-based Model of Spiral Phyllotaxis][196]. Proceedings of SIGGRAPH '92: Computer Graphics 26 (2), pp. 361-368. |  
|  ![Image from the paper][197] |  Deborah R. Fowler, Hans Meinhardt, and Przemyslaw Prusinkiewicz [Modeling seashells][198]. Proceedings of SIGGRAPH '92: Computer Graphics 26 (2), pp. 379-387. |  
|  ![Image from the paper][199] |  Martin J. M. de Boer, F. David Fracchia, and Przemyslaw Prusinkiewicz. [A model for cellular development in morphogenetic fields.][200] In Lindenmayer Systems: Impacts on Theoretical Computer Science, Computer Graphics, and Developmental Biology, pp. 351-370. Springer-Verlag, 1992. |  
| **1990** |  | 
|  Lynn Mercer, Przemyslaw Prusinkiewicz, and James Hanan. [The Concept and Design of a Virtual Laboratory.][201] In Proceedings of Graphics Interface 1990, pp. 149-155, 1990.  |  
|  F. David Fracchia, Przemyslaw Prusinkiewicz, and Martin J. M. de Boer. [Visualization of the Development of Multicellular Structures.][202] In Proceedings of Graphics Interface 1990, pp. 267-276, 1990.  |  
| **1988** |  
|  Przemyslaw Prusinkiewicz, Aristid Lindenmayer, and James Hanan: [Developmental Models of Herbaceous Plants for Computer Imagery Purposes][203]. Computer Graphics 22(4), pp. 141-150, 1988.  |  
|  Przemyslaw Prusinkiewicz and Glen Sandness: [Koch curves as attractors and repellers][204]. IEEE Computer Graphics and Applications 8(6), pp. 26-40, 1988.  |  
|  Przemyslaw Prusinkiewicz and James Hanan: [A hypertext environment for UNIX][205]. Proceedings of Graphics Interface '88, pp. 50-55.  |  
|  Przemyslaw Prusinkiewicz and Craig Knelsen: [Virtual control panels][206]. Proceedings of Graphics Interface '88, pp. 185-191.  |  
|  Przemyslaw Prusinkiewicz and Glen Sandness: [Attractors and repellers of Koch curves][207]. Proceedings of Graphics Interface '88, pp. 217-228.  |  
| **1986** |  
|  Przemyslaw Prusinkiewicz and Dale Streibel: [Constraint-based modeling of three-dimensional shapes][208]. Proceedings of Graphics Interface '86, pp. 158-163.  |  
|  Przemyslaw Prusinkiewicz: [Graphical applications of L-systems][209]. Proceedings of Graphics Interface '86, pp. 247-253.  |  
|  Norma Fuller and Przemyslaw Prusinkiewicz: [L.E.G.O. - An interactive graphics system for teaching geometry and computer graphics][210]. Proceedings of CIPS 1986.  |  
|  Przemyslaw Prusinkiewicz: [Score generation with L-systems][211]. Proceedings of the 1986 International Computer Music Conference, pp. 455-457.  | 

## Extended Abstracts

| -----                           |  
| ------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |  
| ![Image from the paper][212]    | Przemyslaw Prusinkiewicz, Brendan Lane, and Adam Runions. [Metric-Driven Grammars and Morphogenesis.][213] In Language, Life, Limits: Proceedings of CiE 2014. pp. 347-351, 2014.                                                                                                                |  
| ![Image from the abstract][214] | Holly Dale, Adam Runions, David Hobill, and Przemyslaw Prusinkiewicz. [Biomechanics of bark patterning in grasstree.][215] Proceedings of the 7th International Conference on Functional-Structural Plant Models (FSPM 2013), pp. 4-6.                                                           |  
| ![Image from the abstract][216] | Przemyslaw Prusinkiewicz. [Developmental Computing.][217] In Lecture Notes in Computer Science 5715 (Proceedings of UC 2009), pp. 16-23, 2009.                                                                                                                                                   |  
| ![Image from the abstract][218] | Pascal Ferraro, Christophe Godin, and Przemyslaw Prusinkiewicz. [A structural method for assessing self-similarity in plants.][219] In Proceedings of the 4th International Workshop on Functional-Structural Plant Models, pp. 56-60.                                                           |  
| ![Image from the abstract][220] | Mitch Allen, Przemyslaw Prusinkiewicz, and Theodore DeJong. [Using L-Systems for Modeling the Architecture and Physiology of Growing Trees: The L-PEACH Model.][221] In Proceedings of the 4th International Workshop on Functional-Structural Plant Models, pp. 220-225, 2004.                  |  
| ![Image from the abstract][222] | Colin Smith and Przemyslaw Prusinkiewicz. [Simulation Modeling of Growing Tissues.][223] In Proceedings of the 4th International Workshop on Functional-Structural Plant Models, pp. 365-370, 2004.                                                                                              |  
| ![Image from the abstract][224] | Anne-Galle Rolland-Lagan, Pavol Federl, and Przemyslaw Prusinkiewicz. [Reviewing models of auxin canalisation in the context of vein pattern formation in _Arabidopsis_ leaves.][225] In Proceedings of the 4th International Workshop on Functional-Structural Plant Models, pp. 376-381, 2004. |  
| ![Image from the abstract][226] | Radoslaw Karwowski and Przemyslaw Prusinkiewicz. [The L-system-based plant-modeling environment L-studion 4.0.][227] In Proceedings of the 4th International Workshop on Functional-Structural Plant Models, pp. 403-405, 2004.                                                                  |  
| ![Image from the abstract][228] | Przemyslaw Prusinkiwicz. [Geometric Modeling without Coordinates and Indices.][229] Proceedings of Shape Modeling International, 2002.                                                                                                                                                           |  

## Theses & Dissertations

| -----                               |  
| ----------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------- | -  
| ![Image from the thesis][23]        | [Modeling Dense Inflorescences][230]. M.Sc. thesis, Andrew Owens, December 2016.                                                                        |   |   |  
| ![Image from the thesis][231]       | [Cell Complexes: The Structure of Space and the Mathematics of Modularity][232]. Ph.D. thesis, Brendan Lane, September 2015.                            |  
| ![Image from the thesis][233]       | [Modelling the Plants and Ecosystem of the Rhynie Chert][234]. M.Sc. thesis, Mark Koleszar, September 2015.                                             |  
| ![Image from the thesis][235]       | [Computational Modeling of Leaf Development and Form][236]. Ph.D. thesis, Adam Runions, December 2014.                                                  |  
| ![Image from the thesis][237]       | [An Exploration of the Emergence of Pattern and Form from Constraints on Growth.][238] M.Sc. thesis, Holly Dale, September 2014.                        |  
| ![Image from the thesis][239]       | [Interactive Procedural Modelling of Trees and Landscapes.][240] Ph.D. thesis, Steven Longay, September 2014.                                           |   |   |  
| ![Image from the thesis][241]       | [Interactive Evolution by Duplication and Diversification of L-systems.][242] M.Sc. thesis, Thomas Burt, July 2013.                                     |  
| ![Image from the thesis][243]       | [Origami, Kirigami, and the Modeling of Leaves: An Interactive Computer Application. M.Sc. thesis, Sahar Jazebi, June 2012.                             |  
| ![Image from the thesis][244]       | [Application of implicit methods to the interactive modeling of trees][245]. M.Sc. thesis, Vishal Kochhar, January 2010.                                |  
| ![Image from the thesis][246]       | [Modeling Biological Patterns using the Space Colonization Algorithm.][247] M.Sc. thesis, Adam Runions, January 2008.                                   |  
| ![Image from the thesis][248]       | [Stochastic Simulation of Pattern Formation: An Application of L-systems.][249] M.Sc. thesis, Mikolaj Cieslak, June 2006.                               |  
| ![Image from the dissertation][250] | [On Vertex-Vertex Systems and Their Use in Geometric and Biological Modelling.][251] Ph.D. dissertation, Colin Smith, January 2006.                     |  
| ![Image from the thesis][252]       | [Biomechanics in Botanical Trees.][253] M.Sc. thesis, Julia Taylor-Hell, September 2005.                                                                |  
| ![Image from the thesis][254]       | [Hairs, Textures, and Shades: Improving the Realism of Plant Models Generated with L-systems.][255] M.Sc. thesis, Martin Fuhrer, August 2005.           |  
| ![Image from the thesis][256]       | [The Use of Subdivision Surfaces in the Modeling of Plants.][257] M.Sc. thesis, Peter MacMurchy, April 2004.                                            |  
| ![Image from the thesis][258]       | [Physically Based Simulation of Growing Surfaces.][259] M.Sc. thesis, Mark Matthews, December 2002.                                                     |  
| ![Image from the dissertation][260] | [Modeling Fracture Formation on Growing Surfaces.][261] Ph.D. dissertation, Pavol Federl, September 2002.                                               |  
| ![Image from the dissertation][262] | [Improving the Process of Plant Modeling: The L+C Modeling Language.][263] Ph.D. dissertation, Radoslaw Karwowski, September 2002.                      |  
| ![Image from the thesis][264]       | [Models of Plant Communities for Image Synthesis.][265] M.Sc. thesis, Brendan Lane, June 2002.                                                          |  
| ![Image from the thesis][266]       | [Design and Implementation of Global Virtual Laboratory - a Network-Accessible Simulation Environment.][267] M.Sc. thesis, Pavol Federl, December 1997. |  
| ![Image from the thesis][268]       | [Parametric L-systems and Their Application To the Modelling and Visualization of Plants.][269] Ph.D. dissertation, James Hanan, June 1992.             |  

## Reports & Course Notes

| -----                        |  
| ---------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |  
| ![Image from the paper][270] | [L-systems and Beyond][271]. Course notes from SIGGRAPH 2003.                                                                                                                                                                                                                                         |  
| ![Image from the paper][272] | Mark Hammel, Przemyslaw Prusinkiewicz, William Remphrey, and Campbell Davidson. [Simulating the development of _Fraxinus pennsylvanica_ shoots using L-systems][273]. In _Proceedings of the Sixth Western Computer Graphics Symposium_ (Banff, Alberta, 20-22 March, 1995), pages 49-58, March 1995. |  
| ![Image from the paper][274] | Przemyslaw Prusinkiewicz, Mark Hammel, Radomir Mech, and Jim Hanan. [The artificial life of plants.][275] In _Artificial life for graphics, animation, and virtual reality_, volume 7 of SIGGRAPH '95 Course Notes, pages 1-1 - 1-38. ACM SIGGRAPH, 1995.                                             |  
| ![Image from the paper][276] | Przemyslaw Prusinkiewicz and Mark Hammel. [Language-Restricted Iterated Function Systems, Koch Constructions, and L-systems][277]. In _New Directions for Fractal Modeling in Computer Graphics_, SIGGRAPH '94 Course Notes. ACM Press, 1994.                                                         |  

## The Algorithmic Beauty of Plants

| -----                                                   |  
| ------------------------------------------------------- | - |  
| ![Front cover of The Algorithmic Beauty of Plants][278] |  

The Algorithmic Beauty of Plants was originally printed by Springer-Verlag in 1990 (second printing 1996). (See our [list of known errors from the print version][279].) An electronic version has been produced using the original LaTeX files and digital illustrations. It is available in two versions: the original version is of higher quality, while the downsampled version is of low quality, but has a much smaller file size. **To fully appreciate the book, we strongly recommend that you read the high-quality version if at all possible.**

You can download the entire book as a PDF file ([high quality][280], 17Mb; [low quality][281], 4Mb), or by chapters: 

* [Front matter][282] (2.5Mb; [LQ][283], 150kb)
* [Chapter 1 - Graphical modeling using L-systems][284] (2Mb; [LQ][285], 1Mb)
* [Chapter 2 - Modeling of trees][286] (4Mb; [LQ][287], 300kb)
* [Chapter 3 - Developmental models of herbaceous plants][288] (1.7Mb; [LQ][289], 500kb)
* [Chapter 4 - Phyllotaxis][290] (2.5Mb; [LQ][291], 500kb)
* [Chapter 5 - Models of plant organs][292] (1.2Mb; [LQ][293], 300kb)
* [Chapter 6 - Animation of plant development][294] (650kb; [LQ][295], 160kb)
* [Chapter 7 - Modeling of cellular layers][296] (3.7Mb; [LQ][297], 800kb)
* [Chapter 8 - Fractal properties of plants][298] (1.2Mb; [LQ][299], 300kb)
* [Back matter][300] (900kb; [LQ][301], 250kb)

## Lindenmayer Systems, Fractals, and Plants

| -----                                                   |  
| ------------------------------------------------------- | - |  
| ![Front cover of The Algorithmic Beauty of Plants][302] |  

Lindenmayer Systems, Fractals, and Plants originated as notes for the SIGRAPH 1988 course Fractals: Introduction, basics, and applications. They were published, with minor editorial changes, as a book by Springer-Verlag, New York, in 1989, and reprinted in 1992. This electronic version has been produced from the LaTeX files for the SIGGRAPH course, retrofitted with the editorial changes made for the book. Most figures were recreated using the original L-system files. 

You can download the entire book as a [PDF file.][303] (29Mb)

## Other documents

| -----            |  
| ---------------- | - |  
| ![FSPM2007][304] |  

The Fifth International Workshop on Functional-Structural Plant Models was held in November 2007 in Napier, New Zealand. [Click here to access the Proceedings of FSPM07.][305]

 |  
|  |  |  
|  ![Image from Visual Models of Morphogenesis][306] | 

Visual Models of Morphogenesis is a web document reviewing models of morphogenesis with a significant visual component, which were developed or reproduced by Dr. Prusinkiewicz and his students and collaborators between 1987 and 1997. It is presented here in two formats. The [_plain_ format][307] includes no in-line images or animations; the [_deluxe_ format][308] puts more emphasis on the appearance of the pages, and includes inline images and animations.

 |  
|  ![Image from java applets][309] | 

Two Java applets written by Computer Science students as undergraduate projects can be run from here: the first is an [L-system evaluator][310]; the second is a [paint program][311] that demonstrates the symmetries of the plane.

 | 

* * *

 | 

[1]: http://algorithmicbotany.org/bannerLoRes.png
[2]: http://algorithmicbotany.org/
[3]: http://algorithmicbotany.org//research
[4]: http://algorithmicbotany.org//people
[5]: http://algorithmicbotany.org//papers
[6]: http://algorithmicbotany.org//virtual_laboratory
[7]: http://algorithmicbotany.org//courses
[8]: http://algorithmicbotany.org//local
[9]: http://algorithmicbotany.org/ilto:vlab@cpsc.ucalgary.ca
[10]: http://algorithmicbotany.org/apers
[11]: http://algorithmicbotany.org/bstracts
[12]: http://algorithmicbotany.org/heses
[13]: http://algorithmicbotany.org/eports
[14]: http://algorithmicbotany.org/bop
[15]: http://algorithmicbotany.org/sfp
[16]: http://algorithmicbotany.org/therdocs
[17]: http://algorithmicbotany.org/img/pmdl.bmc2018.png
[18]: http://algorithmicbotany.org/dl.bmc2018.html
[19]: http://algorithmicbotany.org/img/leaves.nph.2017.png
[20]: http://algorithmicbotany.org/aves2017.html
[21]: http://algorithmicbotany.org/img/mcieslak.fps2016.png
[22]: http://algorithmicbotany.org/ieslak.fps2016.html
[23]: http://algorithmicbotany.org/img/inflorescence.sig16.png
[24]: http://algorithmicbotany.org/florescence.sig16.html
[25]: http://algorithmicbotany.org/img/unifluxes.jxb2015.jpg
[26]: http://algorithmicbotany.org/ifluxes.jxb2015.html
[27]: http://algorithmicbotany.org/img/grasstree.ab2014.jpg
[28]: http://algorithmicbotany.org/asstree.ab2014.html
[29]: http://algorithmicbotany.org/img/auxin.ARPD2014.jpg
[30]: http://algorithmicbotany.org/xin.ARPD2014.html
[31]: http://algorithmicbotany.org/img/division.dcell2014.png
[32]: http://algorithmicbotany.org/vision.dcell2014.html
[33]: http://algorithmicbotany.org/img/pindivision.pcbi2014.jpg
[34]: http://algorithmicbotany.org/ndivision.pcbi2014.html
[35]: http://algorithmicbotany.org/img/polarity.D2013.jpg
[36]: http://algorithmicbotany.org/larity.D2013.html
[37]: http://algorithmicbotany.org/img/inflorescence.aob2013.jpg
[38]: http://algorithmicbotany.org/florescence.aob2013.html
[39]: http://algorithmicbotany.org/img/complexes.pfm2012.png
[40]: http://algorithmicbotany.org/mplexes.pfm2012.html
[41]: http://algorithmicbotany.org/img/TreeSketch.SBM2012.png
[42]: http://algorithmicbotany.org/eeSketch.SBM2012.html
[43]: http://algorithmicbotany.org/img/lpy.fps2012.jpg
[44]: http://algorithmicbotany.org/y.fps2012.html
[45]: http://algorithmicbotany.org/img/tansley.np2012.jpg
[46]: http://algorithmicbotany.org/nsley.np2012.html
[47]: http://algorithmicbotany.org/img/polarity.science2011.jpg
[48]: http://algorithmicbotany.org/larity.science2011.html
[49]: http://algorithmicbotany.org/img/aspects.aob2011.jpg
[50]: http://algorithmicbotany.org/pects.aob2011.html
[51]: http://algorithmicbotany.org/img/pup.tvc2011.jpg
[52]: http://algorithmicbotany.org/p.tvc2011.html
[53]: http://algorithmicbotany.org/img/leafmargin.pnas2011.jpg
[54]: http://algorithmicbotany.org/afmargin.pnas2011.html
[55]: http://algorithmicbotany.org/img/selfnest.cbb2010.png
[56]: http://algorithmicbotany.org/lfnest.cbb2010.html
[57]: http://algorithmicbotany.org/img/geometric.dcfs2010.jpg
[58]: http://algorithmicbotany.org/ometric.dcfs2010.html
[59]: http://algorithmicbotany.org/img/constraints.jxb2010.jpg
[60]: http://algorithmicbotany.org/nstraints.jxb2010.html
[61]: http://algorithmicbotany.org/img/activation.pnas2009.png
[62]: http://algorithmicbotany.org/tivation.pnas2009.html
[63]: http://algorithmicbotany.org/img/selforg.sig2009.jpg
[64]: http://algorithmicbotany.org/lforg.sig2009.html
[65]: http://algorithmicbotany.org/img/transport.gd2009.jpg
[66]: http://algorithmicbotany.org/ansport.gd2009.html
[67]: http://algorithmicbotany.org/img/lpeach.fpb2008.jpg
[68]: http://algorithmicbotany.org/each.fpb2008.html
[69]: http://algorithmicbotany.org/img/qmc.fpb2008.jpg
[70]: http://algorithmicbotany.org/c.fpb2008.html
[71]: http://algorithmicbotany.org/img/mapplet.fpb2008.jpg
[72]: http://algorithmicbotany.org/pplet.fpb2008.html
[73]: http://algorithmicbotany.org/img/sketch.SBIM2008.jpg
[74]: http://algorithmicbotany.org/etch.SBIM2008.html
[75]: http://algorithmicbotany.org/img/knots.B2008.jpg
[76]: http://algorithmicbotany.org/ots.B2008.html
[77]: http://algorithmicbotany.org/img/psystems.biosystems2008.png
[78]: http://algorithmicbotany.org/ystems.biosystems2008.html
[79]: http://algorithmicbotany.org/img/colonization.egwnp2007.jpg
[80]: http://algorithmicbotany.org/lonization.egwnp2007.html
[81]: http://algorithmicbotany.org/img/ribbons.cgi2007.jpg
[82]: http://algorithmicbotany.org/bbons.cgi2007.html
[83]: http://algorithmicbotany.org/img/evol.science2007.jpg
[84]: http://algorithmicbotany.org/ol.science2007.html
[85]: img/l+c.fspmcp2007.jpg
[86]: http://algorithmicbotany.org/c.fspmcp2007.html
[87]: http://algorithmicbotany.org/img/sourcesink.fspmcp2007.jpg
[88]: http://algorithmicbotany.org/urcesink.fspmcp2007.html
[89]: http://algorithmicbotany.org/img/auxin.tips2007.jpg
[90]: http://algorithmicbotany.org/xin.tips2007.html
[91]: http://algorithmicbotany.org/img/inhibit.cjb2006.jpg
[92]: http://algorithmicbotany.org/hibit.cjb2006.html
[93]: http://algorithmicbotany.org/img/phyllo.pnas2006.jpg
[94]: http://algorithmicbotany.org/yllo.pnas2006.html
[95]: http://algorithmicbotany.org/img/morphogenesis.copb2006.jpg
[96]: http://algorithmicbotany.org/rphogenesis.copb2006.html
[97]: http://algorithmicbotany.org/img/canalization.pj2005.png
[98]: http://algorithmicbotany.org/nalization.pj2005.html
[99]: http://algorithmicbotany.org/img/quant.plantphys2005.jpg
[100]: http://algorithmicbotany.org/ant.plantphys2005.html
[101]: http://algorithmicbotany.org/img/variation.eg2005.jpg
[102]: http://algorithmicbotany.org/riation.eg2005.html
[103]: http://algorithmicbotany.org/img/venation.sig2005.jpg
[104]: http://algorithmicbotany.org/nation.sig2005.html
[105]: http://algorithmicbotany.org/img/similar.fractals2005.jpg
[106]: http://algorithmicbotany.org/milar.fractals2005.html
[107]: http://algorithmicbotany.org/img/lpeach.nphyto2005.png
[108]: http://algorithmicbotany.org/each.nphyto2005.html
[109]: http://algorithmicbotany.org/img/hairy.pg2004.jpg
[110]: http://algorithmicbotany.org/iry.pg2004.html
[111]: http://algorithmicbotany.org/img/genetics.pnas2004.png
[112]: http://algorithmicbotany.org/netics.pnas2004.html
[113]: http://algorithmicbotany.org/img/fractals.tip2004.png
[114]: http://algorithmicbotany.org/actals.tip2004.html
[115]: http://algorithmicbotany.org/img/solving.iccs2004.png
[116]: http://algorithmicbotany.org/lving.iccs2004.html
[117]: http://algorithmicbotany.org/img/fracture.iccs2004.png
[118]: http://algorithmicbotany.org/acture.iccs2004.html
[119]: http://algorithmicbotany.org/img/mpg.copb2004.png
[120]: http://algorithmicbotany.org/g.copb2004.html
[121]: http://algorithmicbotany.org/img/asl.acta2004.png
[122]: http://algorithmicbotany.org/l.acta2004.html
[123]: http://algorithmicbotany.org/img/localspec.agtive2003.png
[124]: http://algorithmicbotany.org/calspec.agtive2003.html
[125]: http://algorithmicbotany.org/img/subc.ijsm2003.png
[126]: http://algorithmicbotany.org/bc.ijsm2003.html
[127]: http://algorithmicbotany.org/img/subgpu.sig2003.jpg
[128]: http://algorithmicbotany.org/bgpu.sig2003.html
[129]: http://algorithmicbotany.org/img/genevis.iv2003.jpg
[130]: http://algorithmicbotany.org/nevis.iv2003.html
[131]: http://algorithmicbotany.org/img/leaves.cgi2003.png
[132]: http://algorithmicbotany.org/aves.cgi2003.html
[133]: img/l+c.tcs2003.png
[134]: http://algorithmicbotany.org/c.tcs2003.html
[135]: http://algorithmicbotany.org/img/goodlines.eg2003.jpg
[136]: http://algorithmicbotany.org/odlines.eg2003.html
[137]: http://algorithmicbotany.org/img/bonsai.eg2003.jpg
[138]: http://algorithmicbotany.org/nsai.eg2003.html
[139]: http://algorithmicbotany.org/img/eco.gi2002.jpg
[140]: http://algorithmicbotany.org/o.gi2002.html
[141]: http://algorithmicbotany.org/img/murex.tvc2002.jpg
[142]: http://algorithmicbotany.org/rex.tvc2002.html
[143]: http://algorithmicbotany.org/img/insect.cea2002.png
[144]: http://algorithmicbotany.org/sect.cea2002.html
[145]: http://algorithmicbotany.org/img/positional.sig2001.jpg
[146]: http://algorithmicbotany.org/sitional.sig2001.html
[147]: http://algorithmicbotany.org/img/clover.annbot2000.jpg
[148]: http://algorithmicbotany.org/over.annbot2000.html
[149]: http://algorithmicbotany.org/img/paradigms.pf2000.jpg
[150]: http://algorithmicbotany.org/radigms.pf2000.html
[151]: http://algorithmicbotany.org/img/simmodel.cacm2000.jpg
[152]: http://algorithmicbotany.org/mmodel.cacm2000.html
[153]: http://algorithmicbotany.org/img/catm.tree2000.png
[154]: http://algorithmicbotany.org/tm.tree2000.html
[155]: http://algorithmicbotany.org/img/biomechanics00.jpg
[156]: http://algorithmicbotany.org/omechanics00.html
[157]: http://algorithmicbotany.org/img/cpfg.agtive99.jpg
[158]: http://algorithmicbotany.org/fg.agtive99.html
[159]: http://algorithmicbotany.org/img/vlab.cgi1999.jpg
[160]: http://algorithmicbotany.org/ab.cgi1999.html
[161]: http://algorithmicbotany.org/img/arrange.i3d1999.jpg
[162]: http://algorithmicbotany.org/range.i3d1999.html
[163]: http://algorithmicbotany.org/img/ecosys.sig98.jpg
[164]: http://algorithmicbotany.org/osys.sig98.html
[165]: http://algorithmicbotany.org/img/structdev.hort1998.jpg
[166]: http://algorithmicbotany.org/ructdev.hort1998.html
[167]: http://algorithmicbotany.org/img/synergy.artsci98.jpg
[168]: http://algorithmicbotany.org/nergy.artsci98.html
[169]: http://algorithmicbotany.org/img/virtual.tips1996.jpg
[170]: http://algorithmicbotany.org/rtual.tips1996.html
[171]: http://algorithmicbotany.org/img/enviro.sig96.jpg
[172]: http://algorithmicbotany.org/viro.sig96.html
[173]: http://algorithmicbotany.org/img/extrusion.gi96.jpg
[174]: http://algorithmicbotany.org/trusion.gi96.html
[175]: http://algorithmicbotany.org/img/handbook.95.jpg
[176]: http://algorithmicbotany.org/ndbook.95.html
[177]: http://algorithmicbotany.org/img/l-sys.csiro96.jpg
[178]: http://algorithmicbotany.org/sys.csiro96.html
[179]: http://algorithmicbotany.org/img/apical.lln.gra94.jpg
[180]: http://algorithmicbotany.org/ical.lln.gra94.html
[181]: http://algorithmicbotany.org/img/topiary.sig94.jpg
[182]: http://algorithmicbotany.org/piary.sig94.html
[183]: http://algorithmicbotany.org/img/fraxinus.cjb1994.jpg
[184]: http://algorithmicbotany.org/axinus.cjb1994.html
[185]: http://algorithmicbotany.org/img/mountains.gi93.jpg
[186]: http://algorithmicbotany.org/untains.gi93.html
[187]: http://algorithmicbotany.org/img/animdev.sig93.jpg
[188]: http://algorithmicbotany.org/imdev.sig93.html
[189]: http://algorithmicbotany.org/img/vismodels.gi93.jpg
[190]: http://algorithmicbotany.org/smodels.gi93.html
[191]: http://algorithmicbotany.org/img/escape.gi92.jpg
[192]: http://algorithmicbotany.org/cape.gi92.html
[193]: http://algorithmicbotany.org/img/leaves.cgi92.jpg
[194]: http://algorithmicbotany.org/aves.cgi92.html
[195]: http://algorithmicbotany.org/img/phyllo.sig92.jpg
[196]: http://algorithmicbotany.org/yllo.sig92.html
[197]: http://algorithmicbotany.org/img/shells.sig92.jpg
[198]: http://algorithmicbotany.org/ells.sig92.html
[199]: http://algorithmicbotany.org/img/cellsystem.ls1992.jpg
[200]: http://algorithmicbotany.org/llsystem.ls1992.html
[201]: http://algorithmicbotany.org/ab.gi1990.html
[202]: http://algorithmicbotany.org/lticellular.gi1990.html
[203]: http://algorithmicbotany.org/velopmental.sig1988.html
[204]: http://algorithmicbotany.org/ch.cga1988.html
[205]: http://algorithmicbotany.org/tatext.gi88.html
[206]: http://algorithmicbotany.org/nels.gi88.html
[207]: http://algorithmicbotany.org/ch.gi88.html
[208]: http://algorithmicbotany.org/nstraint.gi86.html
[209]: http://algorithmicbotany.org/aphical.gi86.html
[210]: http://algorithmicbotany.org/go.cips86.html
[211]: http://algorithmicbotany.org/ore.icmc86.html
[212]: http://algorithmicbotany.org/img/metric.cie2014.jpg
[213]: http://algorithmicbotany.org/tric.cie2014.html
[214]: http://algorithmicbotany.org/img/hjdale.fspm2013.jpg
[215]: http://algorithmicbotany.org/dale.fspm2013.html
[216]: http://algorithmicbotany.org/img/devel.uc2009.png
[217]: http://algorithmicbotany.org/vel.uc2009.html
[218]: http://algorithmicbotany.org/img/similar.fsmp2004.jpg
[219]: http://algorithmicbotany.org/milar.fsmp2004.html
[220]: http://algorithmicbotany.org/img/lpeach.fsmp2004.png
[221]: http://algorithmicbotany.org/each.fsmp2004.html
[222]: http://algorithmicbotany.org/img/tissues.fsmp2004.png
[223]: http://algorithmicbotany.org/ssues.fsmp2004.html
[224]: http://algorithmicbotany.org/img/canalisation.fsmp2004.png
[225]: http://algorithmicbotany.org/nalisation.fsmp2004.html
[226]: http://algorithmicbotany.org/img/lstudio.fsmp2004.png
[227]: http://algorithmicbotany.org/tudio.fsmp2004.html
[228]: http://algorithmicbotany.org/img/coord.smi2002.png
[229]: http://algorithmicbotany.org/ord.smi2002.html
[230]: http://algorithmicbotany.org/ensa.th2016.html
[231]: http://algorithmicbotany.org/img/laneb.th2015.png
[232]: http://algorithmicbotany.org/neb.th2015.html
[233]: http://algorithmicbotany.org/img/koleszar.thesis2015.jpg
[234]: http://algorithmicbotany.org/leszar.thesis2015.html
[235]: http://algorithmicbotany.org/img/runionsa.th2014.png
[236]: http://algorithmicbotany.org/nionsa.th2014.html
[237]: http://algorithmicbotany.org/img/hjdale.th2014.jpg
[238]: http://algorithmicbotany.org/dale.th2014.html
[239]: http://algorithmicbotany.org/img/longay.th2014.jpg
[240]: http://algorithmicbotany.org/ngay.th2014.html
[241]: http://algorithmicbotany.org/img/tburt.th2013.jpg
[242]: http://algorithmicbotany.org/urt.th2013.html
[243]: http://algorithmicbotany.org/img/sjazebi.th2012.jpg
[244]: http://algorithmicbotany.org/img/kochhar.th2010.png
[245]: http://algorithmicbotany.org/chhar.th2010.html
[246]: http://algorithmicbotany.org/img/runionsa.th2008.png
[247]: http://algorithmicbotany.org/nionsa.th2008.html
[248]: http://algorithmicbotany.org/img/cieslak.th2006.png
[249]: http://algorithmicbotany.org/eslak.th2006.html
[250]: http://algorithmicbotany.org/img/smithco.dis2006.png
[251]: http://algorithmicbotany.org/ithco.dis2006.html
[252]: http://algorithmicbotany.org/img/juliath.th2005.jpg
[253]: http://algorithmicbotany.org/liath.th2005.html
[254]: http://algorithmicbotany.org/img/fuhrer.th2005.jpg
[255]: http://algorithmicbotany.org/hrer.th2005.html
[256]: http://algorithmicbotany.org/img/macmurchy.th2004.png
[257]: http://algorithmicbotany.org/cmurchy.th2004.html
[258]: http://algorithmicbotany.org/img/matthews.th2002.png
[259]: http://algorithmicbotany.org/tthews.th2002.html
[260]: http://algorithmicbotany.org/img/federl.dis2002.png
[261]: http://algorithmicbotany.org/derl.dis2002.html
[262]: http://algorithmicbotany.org/img/radekk.dis2002.png
[263]: http://algorithmicbotany.org/dekk.dis2002.html
[264]: http://algorithmicbotany.org/img/laneb.th2002.png
[265]: http://algorithmicbotany.org/neb.th2002.html
[266]: http://algorithmicbotany.org/img/federl.th1997.png
[267]: http://algorithmicbotany.org/derl.th1997.html
[268]: http://algorithmicbotany.org/img/hanan.dis1992.png
[269]: http://algorithmicbotany.org/nan.dis1992.html
[270]: http://algorithmicbotany.org/img/sigcourse.2003.jpg
[271]: http://algorithmicbotany.org/gcourse.2003.html
[272]: http://algorithmicbotany.org/img/ash.ski95.jpg
[273]: http://algorithmicbotany.org/h.ski95.html
[274]: http://algorithmicbotany.org/img/l-sys.sig95.jpg
[275]: http://algorithmicbotany.org/sys.sig95.html
[276]: http://algorithmicbotany.org/img/lrifs.sigt94.jpg
[277]: http://algorithmicbotany.org/ifs.sigt94.html
[278]: http://algorithmicbotany.org/img/abop-cover.jpg
[279]: http://algorithmicbotany.org/op/abop_errata.html
[280]: http://algorithmicbotany.org/op/abop.pdf
[281]: http://algorithmicbotany.org/op/abop.lowquality.pdf
[282]: http://algorithmicbotany.org/op/abop-fm.pdf
[283]: http://algorithmicbotany.org/op/abop-fm.lowquality.pdf
[284]: http://algorithmicbotany.org/op/abop-ch1.pdf
[285]: http://algorithmicbotany.org/op/abop-ch1.lowquality.pdf
[286]: http://algorithmicbotany.org/op/abop-ch2.pdf
[287]: http://algorithmicbotany.org/op/abop-ch2.lowquality.pdf
[288]: http://algorithmicbotany.org/op/abop-ch3.pdf
[289]: http://algorithmicbotany.org/op/abop-ch3.lowquality.pdf
[290]: http://algorithmicbotany.org/op/abop-ch4.pdf
[291]: http://algorithmicbotany.org/op/abop-ch4.lowquality.pdf
[292]: http://algorithmicbotany.org/op/abop-ch5.pdf
[293]: http://algorithmicbotany.org/op/abop-ch5.lowquality.pdf
[294]: http://algorithmicbotany.org/op/abop-ch6.pdf
[295]: http://algorithmicbotany.org/op/abop-ch6.lowquality.pdf
[296]: http://algorithmicbotany.org/op/abop-ch7.pdf
[297]: http://algorithmicbotany.org/op/abop-ch7.lowquality.pdf
[298]: http://algorithmicbotany.org/op/abop-ch8.pdf
[299]: http://algorithmicbotany.org/op/abop-ch8.lowquality.pdf
[300]: http://algorithmicbotany.org/op/abop-bm.pdf
[301]: http://algorithmicbotany.org/op/abop-bm.lowquality.pdf
[302]: http://algorithmicbotany.org/img/lsfp-cover.jpeg
[303]: http://algorithmicbotany.org/fp.pdf
[304]: http://algorithmicbotany.org/img/fspm2007.jpg
[305]: http://algorithmicbotany.org//FSPM07/proceedings.html
[306]: http://algorithmicbotany.org/img/vmm.jpg
[307]: http://algorithmicbotany.org//vmm
[308]: http://algorithmicbotany.org//vmm-deluxe
[309]: http://algorithmicbotany.org/img/java1996.jpg
[310]: http://algorithmicbotany.org/bApps/LSystems/LSys.html
[311]: http://algorithmicbotany.org/bApps/Tiles/Tiles.html

