---
created_at: '2015-10-25T18:45:20.000Z'
title: Assemblers and Loaders (1993)
url: http://www.davidsalomon.name/assem.advertis/AssemAd.html
author: ingve
points: 41
story_text: 
comment_text: 
num_comments: 3
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1445798720
_tags:
- story
- author_ingve
- story_10447848
objectID: '10447848'

---
[Source](http://www.davidsalomon.name/assem.advertis/AssemAd.html "Permalink to 
            Assemblers And Loaders.
        ")

# 
            Assemblers And Loaders.
        

#  Assemblers And Loaders. 

[ ![Front cover][1]][2]

By [David Salomon][3]. Published February, 1993 by Ellis Horwood Ltd (Ellis Horwood Series in Computers and Their Applications) Market Cross House, Cooper Street, Chichester, PO19 1EB, West Sussex, UK. ISBN 0130525642. LCCN QA76.76.A87.S35 1992. xiii + 294 pages.

Written during 1985--1992, the book developed from class notes on computer organization. It includes numerous exercises with answers provided, and review questions following each chapter. The book is bound as a paperback with a colorful cover. 

The author would like to thank B. A. Wichmann of the National Physical Laboratory, Teddington, Essex, UK, for information on the PL516 language, the BABBAGE language, and the GE4000 family of minicomputers. 

The book is now out of print, and the copyright has reverted to the author, who placed it [here][4], in PDF format, for free download.

It is also possible to order a hard copy from [bookhound.com][5]. Search for ISBN 0130525642. However, this service requires a minimum of 15 copies. 

##  Table of contents

[ ![History][6]][7]

[ ![Preface page][8]][9]

 
:  **Front matter**

 
:  Table of contents [v--x]. 

 
:  Preface [xi--xiii]. 

 
Introduction [1--6]. 
 
History of Assemblers and Loaders [7--10]. 
 
Types of Assemblers and Loaders [11--12]. 
 
[ ![Ch. 2 page][10]][11]

[ ![Ch. 1][12]][13]

Chapter 1. Basic Principles [13--58]. 
:  Assembler operation, two-pass, one-pass, absolute and relocatable object files, historical notes, forcing upper, absolute and relocatable address expressions, local labels, multiple location counters, literals, attributes of symbols, assembler errors. 

 
Chapter 2. The symbol Table [59--68]. 
:  A linear array, a sorted array, buckets with linked lists, a binary search tree, a hash table. 

 
[ ![Ch. 4 page][14]][15]

[ ![Ch. 3 page][16]][17]

Chapter 3. Directives [69--108]. 
:  Program identification, source program control, machine identification, loader control, mode control, block control, segment control, symbol definition, base register definition, subprogram linkage, data generation, macro, conditional assembly, micro, error control, listing control, remote assembly, code duplication, operation definition, opcode table management. 

 
Chapter 4. Macros [109--158]. 
:  Introduction, macro parameters, pass 0, MDT organization, other features, nested macros, recursive macros, conditional assembly, nested macro definition. 

 
[ ![Ch. 6 page][18]][19]

[ ![Ch. 5 page][20]][21]

Chapter 5. The Listing File [159--176]. 
:  A 6800 example, VAX example, MASM example, MPW example. 

 
Chapter 6. Special Assembler Types [177--194]. 
:  High-level assemblers, meta assemblers, disassemblers, cross assemblers. 

 
Chapter 7. Loaders [195--228]. 
:  Assemble-go loaders, absolute loaders, linking loaders, linkage editors, dynamic linking, loader control, library routines, overlays, multiple location counters, bootstrap loadres. 

 
[ ![Appendix][22]][23]

[ ![Ch. 7 page][24]][25]

Chapter 8. A Survey of Some Modern Assemblers [229--248]. 
:  The Microsoft MASM assembler, Borland Turbo asembler, VAX macro assembler, Macintosh MPW assembler. 

 
:  **Back Matter**

 
References [249--253]. 
 
Appendix A. Addressing Modes [254--267]. 
:  Introduction, examples of modes, base registers, remarks. 

 
[ ![Back cover][26]][27]

[ ![Appendix][28]][29]

Appendix B. Hexadecimal Numbers [268--270]. 
 
Appendix C. Answers to Exercises [271--280]. 
 
:  Index [281--294]. 

 
:  **Errata List**

 
(Jan 2016): Error found by [Agoston Szepessy][30]. Page 16. The mnemonic AE on the last row of Table 1.1 should be AR. 
 

A human being, an ingenious assembly of portable plumbing.

\-- Christopher Morley.

[1]: http://www.davidsalomon.name/assem.tnail.GIF
[2]: http://www.davidsalomon.name/assem.GIF
[3]: http://www.davidsalomon.name
[4]: http://www.davidsalomon.name/asl.pdf
[5]: http://www.bookhound.com/bhprof/freesearch.htm
[6]: http://www.davidsalomon.name/assem.hist.tn.GIF
[7]: http://www.davidsalomon.name/assem.hist.GIF
[8]: http://www.davidsalomon.name/assem.prfc.tn.GIF
[9]: http://www.davidsalomon.name/assem.prfc.GIF
[10]: http://www.davidsalomon.name/assem.ch2.tn.GIF
[11]: http://www.davidsalomon.name/assem.ch2.GIF
[12]: http://www.davidsalomon.name/assem.ch1.tn.GIF
[13]: http://www.davidsalomon.name/assem.ch1.GIF
[14]: http://www.davidsalomon.name/assem.ch4.tn.GIF
[15]: http://www.davidsalomon.name/assem.ch4.GIF
[16]: http://www.davidsalomon.name/assem.ch3.tn.GIF
[17]: http://www.davidsalomon.name/assem.ch3.GIF
[18]: http://www.davidsalomon.name/assem.ch6.tn.GIF
[19]: http://www.davidsalomon.name/assem.ch6.GIF
[20]: http://www.davidsalomon.name/assem.ch5.tn.GIF
[21]: http://www.davidsalomon.name/assem.ch5.GIF
[22]: http://www.davidsalomon.name/assem.appn.tn.GIF
[23]: http://www.davidsalomon.name/assem.appn.GIF
[24]: http://www.davidsalomon.name/assem.ch7.tn.GIF
[25]: http://www.davidsalomon.name/assem.ch7.GIF
[26]: http://www.davidsalomon.name/assem.back.tnail.GIF
[27]: http://www.davidsalomon.name/assem.back.GIF
[28]: http://www.davidsalomon.name/assem.indx.tn.GIF
[29]: http://www.davidsalomon.name/assem.indx.GIF
[30]: http://www.davidsalomon.name/cdn-cgi/l/email-protection#e7c786949d8297829494a7929088c98486

