---
created_at: '2015-12-26T21:30:31.000Z'
title: 'Holography Without Lasers: Hand-Drawn Holograms (1995)'
url: http://www.eskimo.com/~billb/amateur/holo1.html
author: networked
points: 83
story_text: 
comment_text: 
num_comments: 5
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1451165431
_tags:
- story
- author_networked
- story_10795375
objectID: '10795375'

---
[Source](http://www.eskimo.com/~billb/amateur/holo1.html "Permalink to Holography without Lasers: Hand-drawn Holograms [SCIENCE HOBBYIST]")

# Holography without Lasers: Hand-drawn Holograms [SCIENCE HOBBYIST]



| ----- |
| 

|  ** [UP][1] | **  
 |  ** [SCI. PROJs][2] | **  
 |  ** [GOOD STUFF][3] | **  
 |  ** [NEW STUFF][4] | **  
 |  ** [SEARCH][5]**  
 | 

 | 

 | 

| ----- |
| 
    
    
    
    
    

 |   | 

# "ABRASION HOLOGRAPHY"  
HAND-DRAWN HOLOGRAMS

### (c)1995 [William J. Beaty][6]

|  A GALLERY OF VARIOUS HOLOGRAM TECHNIQUES  [->][7]   
[Holograms Drawn by Hand][8]  | 

| ----- |
| ** Giant-fringe holography? nondiffractive holograms? single-fringe holograms? scratch holograms? sandpaper holograms? abrasion holograms? scratch-o-grams? holosketches? wire-brush holograms? car-hood holograms? phonograph holograms? incoherent holography? Aha: [ chatoyant][9] holography! ** | 
* * *

 |  | 

| ----- |
| 
    
    
    
    
    

 |   |  [Invited paper, Electronic Imaging 2003][10]  
[FAQ][11] (fabrication hints) | [Other instances][12] | [Not true holograms?][13]

I've stumbled across a technique for drawing holograms directly upon a plastic plate by hand. It sounds impossible, but I've been sitting on the livingroom sofa making holographic images of floating polyhedra, words, 3D starfields, opaque objects, etc. No laser, no isolation table, no darkroom, no expensive film plates. This takes nothing more than a compass and some scraps of plexiglas. Too cool, if I say so myself!   

There's an interesting story behind this technique, but first, the instructions.   

Obtain a small piece of acrylic plastic and a good, non-wobbly set of "dividers" (a compass with two points.) I used a $10 compass from an art supply store and replaced the pencil lead with the supplied metal point. The compass must be the type with an adjusting screw to set the spacing of the points. Or, you can use a 4-in. piece of wood with a couple of finishing nails driven through it to form a pair of points. For the plastic, a CDROM 'jewel case' works fine.   

Next, use a marker to draw a simple pattern such as the letter "V" near the lower edge of the plate. This will be the image that we'll encode onto the surface. Draw your "V" less than 1 in. tall (2cm). Set the spacing of the compass points to a couple of inches. Place one point on the tip of the small "V" at the bottom of the plate, and *gently* drag the other point lightly across the plastic so you make an arc-shaped scratch that looks something like the figure below. This is your first scratch. It helps to tilt the compass so the point trails across the surface and does not dig in or chatter. The scratch should be easily visible, but not extremely deep. The scratch should be dark and 

|  ![][14] |  polished, not white and dusty. It should show a small highlight when viewed in sunlight or under a pointsource illuminator such as a small, clear light bulb. Now, while keeping the dividers at exactly the same spacing, place the point at a different place on the little "V" and use the other point to make a single circular scratch as before. Do this again and again, ten times or more, each time placing the point on a different  |  | 

spot on the little "V". When completed, the overlapping arc-shaped scratches should look like you've swept a bit of sandpaper across the top of the plastic plate. The little letter "V" should be full of holes made by the other point of the compass.  
[[ Detailed Instructions][15]]   

![][16]

To view the resulting hologram image, observe the scratches in sunlight. If your plate is transparent it helps to place something black behind it, or to paint the rear surface dark for contrast. While holding the plate chest-high with the little "V" towards your body, rotate yourself around so you face the sun, tilt the plate up and down, and look at the scratches. At a certain angle you will see a moving highlight in the scratches. It will look like a collection of little stars, a mini- constellation in the shape of the letter "V". That's the hologram. If you go back and add more and more scratches in between the ones you already made, eventually your letter "V" hologram will look like solid white lines rather than rows of stars.   

When viewed with both eyes open, the "V" seems to float deep within the plastic. Its virtual depth is determined by the compass: if the spacing of the points was set to 1 in., the image appears 1 in. below the plastic surface. You can also hold the plate upside down, with the scratches at the edge of the plate towards your body, and the holographic image will float in space above the plate.   

* * *

_"It is curious that an effect like this, which must have been seen   
thousands of times, should never have attracted sufficient attention   
to have been made the subject of [scientific] observation. It was   
one of the earliest facts which drew my attention to the subject I   
am now treating."_ \- Charles Wheatstone, Proc. R. Soc. 1838 
* * *
* [How do they work?][10] (Invited paper, "Imaging 2003," SPIE)
* [Frequently Asked Questions (FAQ)][11]
* [MORE HINTS FOR MAKING/VIEWING][11]
* [**Scratch-holo Video Archive][17]** (youtube playlist)
* [Email discussion 1995][18]
* [Links][19]
* [But are these really holograms?][13]   
* * *

_ "Research is to see what everybody else has seen,  
and to think what nobody else has thought."  
_ \- Albert Szent-Gyoergi
* * *

 |    | 

  
  
  

| ----- |
|   |    

|  [ ![\[3-D black cube with glowing white edges\]][20]][20]  
  
([stereo][13] pair, crosseye technique)  | 

  
  
![\[JPG: PHOTO OF VARIOUS HAND-DRAWN HOLOGRAMS IN THE SUN\]][21]  
Several [hologram plates.][21]   
(Obviously you cannot see the 3D effect in this flat photograph.)    

Depending on the tilt of the plate with respect to the sun, you might accidentally discover the "pseudoscopic" image of the "V," and it may appear to float *above* the surface of the plastic. Tilt the plate to bring the far edge up and towards you and you'll then find the "orthoscopic" image floating deep within the plate.   

If you had inscribed your entire name on the plastic, you'd now be seeing it down there within the surface. (hint hint!) It's also possible to draw complicated 3D objects by varying the compass spacing as you slowly draw glowing lines one point at a time. The distance between the compass points controls the depth of the hologram-dots you are making. I've been drawing cubes, pyramids, and holes with glowing stars at the bottom. As with conventional holograms, opacity effects can be achieved by controlling the location of the endpoints of the scratches. And many other sophisticated effects produced by conventional rainbow holography can be duplicated in black plastic and scratch patterns.   

## CHANCE FAVORS THE *CURIOUS,PLAYFUL* MIND

All this all started while I was walking along the rows of cars in the parking lot at work. I noticed this one black station wagon hood that had a number of glowing highlights created by the sunlight. Typical science hobbyist response: I stopped and began playing with them. I was moving my head back and forth in order to make them slide around, when I noticed that some of the highlights seemed to exist a few inches WITHIN the surface of the car hood. I've long been interested in stereo images, so I started examining these "deep" highlights in detail. Some of the larger ones had an interesting structure, appearing as an 8 in. circular blotch of light with a radial pattern of filaments and a mottled central area. All these highlight-patterns seemed identical, and were floating at various depths within the car hood. 

* * *

| ----- |
|  |  ![\[GIF: car hood with floating white handprints\]][22]  
[Hand-drawn cube hologram][20]  |   | 

[ Gritty car hood after careful "polishing" with a dry paper towel.][22]

> The handprints in the above photo might appear to be on the surface of the hood, but in real life they look holographic and seem to float about one foot deep within the surface of the hood. Appears like white fishes in a dark pond. 

* * *

With a start I suddenly I realized what I was seeing. It was incredible: each highlight was in the shape of a wool polishing mit, with matted fibers in the center surrounded by outwards-pointing wooly filaments! The matted part was in the shape of a human hand! There were several of them floating at various depths all over the car hood, with some of them even floating in space *above* the hood. They had been invisible to me, but then they weren't. [Science is perception!][23] It wasn't long before I had half the optosensor engineering department out there acting like fools, moving their heads back and forth in front of this black station wagon. I searched through the rest of the sunlit parking lot and found several other cars with glowing distorted handprints deep within various surfaces. Once you realized they were handprints, the shape was unmistakable.   

![\[closeup of glowing handprint virtual 
image\]][24]  
[Closeup of handprint pattern, 6" virtual depth][24]   

I proposed several crude theories to explain the phenomena, as well as numerous hoaxes which could be done via [Elvis-shaped polishing mitts][25] to encode miraculous images onto everyday objects. (The Hood of Turin?) It was about a week before I figured out what was really going on. The images were naturally-occurring holograms. The owner of the car had obviously polished the hood with a dirty lambswool mitt, and the millions of particles of grit in the mitt traced out millions of nearly-parallel scratches in the black paint. The particular hand motion had created a geometry of abrasion patterns which turn out to be nearly identical to the interference patterns which make up those embossed-foil whitelight Benton rainbow holograms.   

| ----- |
|  |  ![\[GIF: Stereo pair, for cross-eye viewing\]][26]  
[ Gabor Zone-plate, progressively simplified][26] |   | 

But there was something extremely weird going on here (I mean even more weird than hood scratches causing images!) These scratches have random spacing. They seemed to be functioning as holograms without the benefit of optical interference. This is impossible of course, since holography is completely based upon interference effects. However, the ["Rainbow" hologram technique invented by Benton at MIT][27] allows a hologram to function regardless of illumination frequency. The optical bench for the classic single-stage "Rainbow" holography setup includes a horizontal slit which produces relatively large horizontal swatches of fine-line interference patterns on the film (figure A above.) The recorded interference pattern encodes the depth information as variations in orientation of the fringes across the stripe. In Benton's Rainbow Holograms, _only the fringe orientation is important._ The fringe spacing (wavelength) is not. Once I was clued in by the existence of the car-hood holograms, I realized that I could interpret Benton's white-light technique as allowing holograms to function regardless of *fringe spacing.* Frequency-independence leads to size-independence of fringes, figure B above. Nobody seems to realize that a Rainbow Hologram will still function even when the spacing of its fringes was made random. Or even if it were to be made immensely large.   

> (See:[Are they *really* holograms?][13], and [Scratch-holography FAQ][11]) 

No one seems to realize that the well-known "Rainbow Hologram" technique can also let you produce holograms which are not based on optical interference at all. This makes it possible for you to create holograms where the "interference fringes" are so large that they are easily seen by the naked eye; where they are more like the grooves of an LP record than like the patterns on a CDROM. And if the arrays of hyperbolic interference fringes in a conventional Rainbow Hologram are replaced by widely-spaced, hand-ruled scratches on a plastic plate, it becomes possible to draw complicated holographic images directly by hand with a sharp tool. Neolithic holography! Multiple parallel scratches aren't necessarily required, and circles can replace the hyperbolae. The circular-scratch technique is able to produce holographic images, and sweeping circular motions of gritty polishing mits can produce these holograms accidentally.   

  

| ----- |
|  |  ![\[GIF: Stereo pair, for cross-eye viewing\]][20]  
[Hand-drawn cube hologram][20]  |   | 

#### (STEREO PAIR, for crosseyed viewing)

Has anyone heard of this trick before? I've yet to find it mentioned in any (1995) holography article or text. It's starting to look like this is something new...   

> (AHA! Someone clued me in. A 1992 paper by Plummer & Gardner (ref. below) does detail just such a discovery. The authors completely analyse the math behind the reflections made by arrays of circular scratches produced by the orbits of a lapping tool on a metal mirror. -Bill B., 10/23/95   

> 
> Noah Spurrier points out a SciAm article on phonograph record optics from 1989\. And Nils Abramson points out a predecessor of the curved-scratch technique from 1930!)   

> 
> Now I hear that the late Gabriel Liebermann was making scratch-holograms with an NC-machine back in 1981! See an article on his piece called "[World Brain][28]" 

The scratch-hologram technique might be very useful in reducing the amount of data required for computer-generated holography. The size independence characteristic suggests that billboard-sized holograms wouldn't be impossible to build. Also, an incoherent-light holo-camera is feasible: if an object is illuminated with structured light resembling a dense random starfield and is photographed at 2f distance by a camera having a curved slit-aperature over its lens, and if the resulting plate is used to etch fine lines onto a metal or plastic surface, the result will be a photographically produced "scratch hologram" of the original object.   

Conventional Rainbow Embossed holograms do trounce it badly in the brightness and sharpness catagories, but conventional techniques won't let you create a "physics educational" hologram with giant interference fringes easily viewed with the unaided eye. And conventional holography won't let you sit by the side of a lake in Vermont with plexi and dividers, drawing holographic virtual images of floating polyhedra by hand.   

\- Bill Beaty ![][29]   

P.S. The required tools are so simple that ancient peoples could have drawn these images in hardened sooty resin pools with wooden tools, had they but known the trick. Several ancient civilizations were heavily into geometry. I wonder if any artifacts exist in storage somewhere which appear to have some 'sandpaper marks' on their polished surfaces... ;)   

 |   | 

* * *

LOOKING FOR BOOKS? Try searching [amazon.com][30]:  

(try "holography" too)   

* * *

  

REFERENCES

> Tristan Duke, "Drawing Light Fields," [ ISDH 2012, June 25-29, MIT Media Lab][31] (2012), also [2013 paper J. Phys. Conference series][32]   

> 
> Matthew Brand, "Specular Holography," [Applied Optics V50 #25 pp5042-5046 (2011)][33]   

> 
> Nils Abramson, "Incoherent Holography" [Proc. SPIE Vol. 4149, pp153-164,][34] Holography 2000, Tung H. Jeong; Werner K. Sobotka; Eds.   

> 
> W. Plummer & L. Gardner, "A mechanically generated hologram?" [ Applied Optics, V.31 No.31, pp. 6585-6588 (Nov 1992)][35]   

> 
> [Hans Weil, 1930s work][36]   

> 
> E. Garfield, Essays of an Information Scientist, V5 pp348-354 1981-82 [ISI's "World Brain" by the late Gabriel Liebermann: The World's First Holographic Engraving][28] (3ft x 4ft scribed aluminum), also [Liebermann's site][37] and [machine drawings][38]   

> 
> Jearl Walker, WHAT DO PHONOGRAPH RECORDS HAVE IN COMMON WITH WINDSHIELD WIPERS? The Amateur Scientist, Scientific American. July 1989 Vol261 No1. pp106-109   

> 
> "A Binocular Illusion" by Paul Kirkpatrick in American Journal of Physics. Vol. 22, No 7. Page 492. October 1954.   

> 
> [ "Reflections on a gramophone record"][39] by J.B. Lott in Mathematical Gazette. Vol. 47, No. 360. Pages 113-118. May 1963.   

> 
> F. S. Yu, A. Tal, H. Chen, Optical Engineering, Vol.19 No.5, pp. 666-678, "One-step rainbow holography: recent development and application."   

> 
> W. Siemens-Wapniarski, M. Givens, Applied Optics, March 1968, vol 7 no 3, p535 "Experimental Production of Synthetic Holograms."   

> 
> H. Caulfield, National Geographic, Vol.165, No.3, p. 372   

> 
> Philosophical Transactions of the Royal Society, 128 (June 1838) [ "On some remarkable, and hitherto unobserved, Phenomena of Binocular Vision"][40] Wheatstone p379   

### LINKS

* Hand-drawn Hologram [Frequently-asked Questions][11]
* [Email discussion 1995][18]
* [Other occurrences][12] of "scratch holograms" 
* [It's not holographic?][13]
* [Tristan Duke's Angel][41] on Lazeretto vinyl by Jack White 
* [What and Where][42], Greg Dunn 
* [Light Drawings][43], James Minden 
* [**Scratch-Holo Video Archive][44]** (youtube playlist) 
* [Computational Highlight Holography][45] 2010 Regg et.al. 
* [blog.sina.com][46]
* [ Augier & Sanchez: scratches w/CO2 laser][47] PDF (jnl article) 
* [How To Holo (.jp)][48] , with [video][49]
* [Scratch-holo software][50]
* [A scratch-holo printer project][51] , see [the video][52]
* [Holograf? sin l?er][53]
* [CNC Drag-engraving a hologram][54]
* [Holowiki: scratch-o-gram][55]
* [Instructables: Dremel scratch-holo scriber][56]
* [Adam's][57] photo gallery of scratch-holos on [Holog forum][58]
* [Making CG holograms w/standard printers][59]
* [ Laser Focus World][60] covered scratch-holos in 3/2003 
* TLC's show [While you were Out][61] had a scratch-holo in [Thinking man's room][62] (see the "after" version) 
* "[World Brain][28]", scratch-holos in 1980 
* Discussion of scratch-holograms on [metafilter][63]
* [John Gusty's page][64] on old-master painting techniques 
* [Engine Turning][65]
* [Integraf][66], laser-pointer holograms, Russian film plates 
* [3D Hacker][67]
* [3D Links][68]
* [Webseum][69] holography links page 
* ["Virtual Window"][70]video display (Jesse E.) 
* [Holo Hardcopy][71], S. McGrew, NLI 
* [Hologram history][72]
* [3DVG][73] anomalous stereopsis 

### SOME HOLOGRAM HOBBYISTS

* [Holography Forum][74]
* [Laser pointer Holograms][75]
* [Holography in Norway!][76]
* [Holografie][77] (Deutch) 
* [3Dimagery][78], make your own holograms 
* [DeFreitas' Webseum][79] (excellent!) 
* [SAS: Amateur Holography][80]
* [LASER][81] Laser Arts Soc. for Edu. & Research 
* [Practical Holography][82], online book  Buy these books at AMAZON.COM:  

[ Homemade (laser) Holograms : The Complete Guide to Inexpensive, Do-It-Yourself Holography][83]   

[ The Complete Book of Holograms : How They Work and How to Make Them][84]   

[ Holography Handbook : Making Holograms the Easy Way][85]   

[Practical Holography][86]  

* * *

ALSO: the hand-drawn hologram project now appears in:  

> [DamnInteresting][87] Oct 2005 

> [ Laser Focus World][60], March 2003 

> TLC's show [While you were Out][61] had a scratch-holo in [Thinking man's room][62] (see the "after" version) 

> [Helix][88] #65, April/May '99 

> [Yesmag][89] Science Magazine, #9, Spring '98 p25 

...and was featured in an old episode of "The Big Bang", a children's science TV show in the UK.  
 |   | 

  

* * *

Want books? Try searching [ amazon.com][90]:  

(try "[ science experiment project][91]" too)  

* * *

  

    
    
    
    
    

[http://amasci.com/amateur/holo1.html][92]  
Created and maintained by [Bill Beaty][93]. Mail me at: [ ![][29]][94].   

[ ![shopify stats][95]][96]

[View My Stats][97]

[1]: http://amasci.com/
[2]: http://www.eskimo.com/sc/kidproj1.html
[3]: http://www.eskimo.com/unew.html
[4]: http://www.eskimo.com/news.html
[5]: 
[6]: http://www.eskimo.com/me.html
[7]: https://m.youtube.com/watch?v=g0dIpgqPOcw
[8]: http://www.youtube.com/watch?v=XUy8lELWhJg
[9]: http://en.wikipedia.org/wiki/Chatoyancy
[10]: http://www.eskimo.com/amateur/hand1.html
[11]: http://www.eskimo.com/amateur/holohint.html
[12]: http://www.eskimo.com/amateur/holocc.html
[13]: http://www.eskimo.com/amateur/holo3.html
[14]: http://www.eskimo.com/amateur/holo1a.gif
[15]: http://www.eskimo.com/amateur/holohint.html#0
[16]: http://www.eskimo.com/amateur/holo1b.gif
[17]: http://www.youtube.com/playlist?list=PL60100E8F3572CEB1
[18]: http://www.eskimo.com/amateur/holodisc.html
[19]: http://www.eskimo.com/amateur/holo1.html#links
[20]: http://www.eskimo.com/graphics/stereo1.jpg
[21]: http://www.eskimo.com/graphics/holo/holos1a.jpg
[22]: http://www.eskimo.com/graphics/holo/hood1a.jpg
[23]: http://www.eskimo.com/weird/wseeing.html
[24]: http://www.eskimo.com/graphics/holo/hoodzm1b.jpg
[25]: http://www.24hourchurchofelvis.com/#GrandPrize
[26]: http://www.eskimo.com/graphics/holo/onestp2.gif
[27]: http://www.fac-media.com/spie/Holography15-1.pdf
[28]: http://www.garfield.library.upenn.edu/essays/v5p348y1981-82.pdf
[29]: http://www.eskimo.com/graphics/abc.gif
[30]: http://www.amazon.com/exec/obidos/redirect-home/sciencehobbyist
[31]: https://www.youtube.com/watch?v=NSxJ4uFWb5g
[32]: http://iopscience.iop.org/article/10.1088/1742-6596/415/1/012033
[33]: http://www.opticsinfobase.org/ao/abstract.cfm?uri=ao-50-25-5042
[34]: http://scholar.google.com/scholar?q=N.+Abramson%2C+'Incoherent+Holography'+Proceedings+SPIE+2000
[35]: http://scholar.google.com/scholar?q=Plummer+Gardner%2C+Applied+Optics%2C+'A+mechanically+generated+hologram%3F'
[36]: http://www.preterhuman.net/texts/science_and_technology/holograms/Hand_Drawn_Holograph2c.txt
[37]: http://web.archive.org/web/20050205065657/http://www.blogomatrix.com/GSl.html
[38]: http://web.archive.org/web/20050305220608/http://www.blogomatrix.com/World%20Brain1.htm
[39]: http://www.jstor.org/discover/10.2307/3612620?uid=3739856&uid=2&uid=4&uid=3739256&sid=21101510875837
[40]: http://www.eskimo.com/amateur/holowhtstn.txt
[41]: http://the-magazine.org/54/a-record-of-an-apparition
[42]: http://www.gregadunn.com/gold-leaf-painting-by-greg-dunn/what-and-where-scratch-holography/
[43]: http://www.youtube.com/watch?v=dQ_sjQRYhX4
[44]: https://www.youtube.com/watch?v=XUy8lELWhJg&list=PL60100E8F3572CEB1
[45]: http://gfx.cs.princeton.edu/gfx/pubs/Regg_2010_CHH/index.php
[46]: http://blog.sina.com/cn/s/blog_71afdbfd010165ni.html
[47]: http://www.fisica.uh.cu/biblioteca/revcubfi/2010/vol.27-No.1/RCF27-1-2010-107.pdf
[48]: http://www011.upp.so-net.ne.jp/dddmania/HowTohoro.html
[49]: http://d.hatena.ne.jp/video/niconico/sm6579601
[50]: http://3dalter.50megs.com/patterns.html
[51]: http://people.msoe.edu/millermj/
[52]: http://www.metacafe.com/watch/2288120/abrasion_hologram_printer/
[53]: http://www.videa.com.ar/ocio_extremo_holografia_sin_laser.php
[54]: http://bbs.homeshopmachinist.net/showthread.php?t=27081
[55]: http://www.holographyforum.org/HoloWiki/index.php/Scratch-O-Gram
[56]: http://www.instructables.com/id/EVLHFT9F1L8VZME/?ALLSTEPS
[57]: http://holographyforum.org/phpBB2/viewtopic.php?t=5001
[58]: http://holographyforum.org/
[59]: http://www.medcosm.com/prog_CGHmaker.htm
[60]: http://www.laserfocusworld.com/articles/print/volume-39/issue-3/world-news/making-a-hologram-from-scratch.html
[61]: http://tlc.discovery.com/fansites/wywo/episode/season2/episode05/episode05.html
[62]: http://tlc.discovery.com/fansites/wywo/episode/season2/episode05/
media/episode_05.swf
[63]: http://www.metafilter.com/mefi/20432
[64]: http://web.archive.org/web/20030210191928/http://www.johngusty.com/holog2b.htm
[65]: http://www.rgmwatches.com/engine.html
[66]: http://www.holokits.com
[67]: http://www.cadvision.com/3dhacker/links.htm
[68]: http://www.lhup.edu/~dsimanek/3d/3dpage.htm
[69]: http://www.holoworld.com/holo/links.html
[70]: http://www.dti3d.com
[71]: http://www.nli-ltd.com/products/dot_matrix_mastering/main.htm
[72]: http://www.connix.com/~barefoot/history.htm
[73]: http://www.3-dvg.com/
[74]: http://www.holographyforum.org/
[75]: http://www.holoworld.com/holo/diode.html
[76]: http://www.techsoft.no/holography/
[77]: http://www.holografie.com/
[78]: http://www.3dimagery.com/
[79]: http://www.holoworld.com
[80]: http://earth.thesphere.com/SAS/SciGrps/HolographyGrps/GeorgeK/holopg.htm
[81]: http://earth.thesphere.com/SAS/SciGrps/HolographyGrps/LASER.html
[82]: http://www.holo.com/holo/book/book1.html
[83]: http://www.amazon.com/exec/obidos/ISBN=0830634606/sciencehobbyist/
[84]: http://www.amazon.com/exec/obidos/ISBN=0471629413/sciencehobbyist/
[85]: http://www.amazon.com/exec/obidos/ISBN=0894960164/sciencehobbyist/
[86]: http://www.amazon.com/exec/obidos/tg/detail/-/0750309121/sciencehobbyist/
[87]: http://www.damninteresting.com/retired/diy-holography-part-i-hand-drawn-holograms/
[88]: http://web.archive.org/web/*/http://www.publish.csiro.au/helix/cf/issues/th65b4.cfm
[89]: http://www.yesmag.bc.ca/projects/projects.html
[90]: http://www.amazon.com/exec/obidos/redirect-home/sciencehobbyist/
[91]: http://www.amazon.com/exec/obidos/tg/browse/-/13841/ref=br_bx_c_1_0/sciencehobbyist/
[92]: http://www.eskimo.com/amateur/holo1.html
[93]: http://www.eskimo.com/billb.html
[94]: http://www.eskimo.com/amfrm/
[95]: http://c.statcounter.com/10408414/0/00267183/0/
[96]: http://statcounter.com/shopify/ "shopify stats"
[97]: http://statcounter.com/p10408414/?guest=1

