---
created_at: '2017-12-08T02:34:02.000Z'
title: 'Bookbinding: A Tutorial (1995)'
url: http://homepage.divms.uiowa.edu/~jones/book/
author: jstrieb
points: 203
story_text: 
comment_text: 
num_comments: 41
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1512700442
_tags:
- story
- author_jstrieb
- story_15876260
objectID: '15876260'

---
[Source](http://homepage.divms.uiowa.edu/~jones/book/ "Permalink to Douglas W. Jones on Bookbinding")

# Douglas W. Jones on Bookbinding


| ----- |
|   

# Bookbinding

## A Tutorial

by [Douglas W. Jones][1]   
[ THE UNIVERSITY OF IOWA][2] [Department of Computer Science][3] and [ Center for the Book ][4]

Copyright © 1995 Douglas W. Jones; This work may be transmitted or stored in electronic form on any computer attached to the Internet or World Wide Web so long as this notice is included in the copy. Individuals may make single copies for their own use. All other rights are reserved. 

## Index

* [Abstract][5]
* [Introduction][6]
* 1\. [Preparation of Sections for Photocopying][7]
* 2\. [Photocopying][8]
* 3\. [Colating and Folding the Sections][9]
* 4\. [Making a Cover][10]
* 5\. [Punching Holes][11]
* 6\. [Sewing the Sections to the Cover][12]
* 7\. [Trimming the Pages][13]
* 8\. [Making a Dust Jacket][14]
* 9\. [Alternatives][15]
* [Other Bookbinding Resources][16]

| ----- |
|  Rated as _Information Value of the Week_ by the [Austria Information Switchboard][17], July 12, 1997.   
Selected as _Best of the Web_ by [C&T Publishing][18], November 1999.   
Rated as a _Select Instructional Site_ by [Wannalearn.com][19], June 2000.   
Included in the _Link Larder_ by the [Swedish Schoolnet][20], Dec. 2000.   
Indexed by [ _Backwash_][21], January, 2003.   
Partial translation to [Belarusian][22], 2011\.   | 

> If books had been invented after the computer, they would have been considered a big breakthrough. Books have several hundred simultaneous paper-thin, flexible displays. They boot instantly. They run on very low power at a very low cost. 
> 
> Prof. Joseph M. Jacobson, MIT Media Lab,   
quoted in the N. Y. Times, Apr 8, 1988, page B2. 

* * *

##  Abstract 

Bookbinding, the art of sewing pages into a cover to make a book, can serve many purposes. This tutorial introduction is aimed primarily at those who wish to preserve the content of old pulp paperbacks by photocopying them onto archival paper and then binding the results using an archival binding technique, the long-stitch. Most of this tutirial is equally applicable to binding materials from other sources. 

This text was written after consultation with staff of the University of Iowa Book Conservation Laboratory, and an early draft of this text was reviewed by a preservation librarian for the Reserach Libraries Group. Book-Lab, of Austin, Texas, offers services comparable to those described here on a commercial basis. Another source for such services is Information Conservation Inc. 

* * *

##  Introduction 

This tutorial on bookbinding is oriented towards the preservation of the contents of decaying pulp paperbacks; the first step in this process involves photocopying the decaying book, but most of this applies equally well to making up limited editions based on photocopies of manuscript pages or typewritten material 

Assuming you are starting with a decaying paperback, you should ask if you really want to destroy the original! It is very difficult to photocopy an old paperback without destroying what is left of the binding, so it is worth asking if the book can be preserved by other means, for example, by neutralizing the acid in the paper. 

If the paper in the book's pages breaks when creased and then reverse creased, the paper is beyond saving. For example, if dog eared corners of pages tend to fall off when they are unfolded or reverse folded, the paper is too brittle to save by any means other than plastic or tissue paper lamination. In the case of the worst of pulp paperbacks, it may only take a decade or two for the paper to reach this state of decay. 

Assuming that you have decided to sacrifice the book to be photocopied, you can produce a limited edition of the book on archival paper. With a proper binding and modest care in storage, this should last for centuries. 

I don't recommend undertaking this project more than once for any particular book! It is hard work! Read this whole report before trying it yourself. If anyone else has already done the job, you may be able to cut your effort in half if they saved an unbound photocopy that you can copy and bind. 

* * *

Last Modified:Thursday, 01-Aug-2002 17:32:11 CDT.  [ ![Valid HTML 4.01!][23]][24]

[1]: http://www.cs.uiowa.edu/~jones/
[2]: http://www.uiowa.edu/
[3]: http://www.cs.uiowa.edu/
[4]: http://www.uiowa.edu/~ctrbook
[5]: http://homepage.divms.uiowa.edu#abstract
[6]: http://homepage.divms.uiowa.edu#introduction
[7]: prep.html
[8]: copy.html
[9]: fold.html
[10]: cover.html
[11]: punch.html
[12]: sew.html
[13]: trim.html
[14]: dust.html
[15]: alt.html
[16]: other.html
[17]: http://www.ibiblio.org/ais/infoval.htm
[18]: http://www.ctpub.com/
[19]: http://www.wannalearn.com/
[20]: http://www.skolverket.se/skolnet/english/
[21]: http://www.backwash.com/contentboard.php?con_id=32923
[22]: http://webhostinggeeks.com/science/bookbinding-be
[23]: http://www.cs.uiowa.edu/~jones/valid-html401.gif
[24]: http://validator.w3.org/check/referer

