---
created_at: '2017-12-23T00:46:50.000Z'
title: The Californian Ideology (1995)
url: http://www.metamute.org/editorial/articles/californian-ideology
author: jasonhansel
points: 55
story_text: 
comment_text: 
num_comments: 95
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1513990010
_tags:
- story
- author_jasonhansel
- story_15992151
objectID: '15992151'

---
[Source](http://www.metamute.org/editorial/articles/californian-ideology "Permalink to The Californian Ideology | Mute")

# The Californian Ideology | Mute

[Jump to Navigation][1]

![Mute][2] [ We gladly feast on those who would subdue us. Sic gorgiamus allos subjectatos nunc ][3]

* [Log in][4]

[close][5]

## User login

Username *

Password *

    * [Request new password][6]
* [Network][7]

[close][5]

#### Social Network

[Facebook][8] [Twitter][9] [RSS][10]

Join our mailing-list

Subscribe to our discussion list

* [Contact][11]

[close][5]

#### Contact

##### Editorial

[collective@metamute.org][12]

##### Back office

[services@metamute.org][13]

##### Review Copies Postal Address

Please email  [collective@metamute.org][12] for postal address.

##### Business Address

Mute, Urbanstraße 51A, 10967 Berlin

* [Cart][14]

## Main menu

* [Editorial][15]
* [Community][7]
* [Services][16]
* [Shop][17]
* [Home][18]

## Search form

Search 

* [Articles][19]
* [Magazine][20]
* [Books][21]
* [Columns][22]
* [Lab][23]
* [Mute Music][24]
* [Video][25]
* [Artists' Projects][26]

[articles][19]

# The Californian Ideology

By Richard Barbrook and Andy Cameron, 1 September 1995

[Politics][27] / [Libertarian][28] / [Neoliberal][29] / [New Right][30] / [Culture][31] / [Media][32] / [Technology][33] / [Internet][34] / [New Enclosures][35] / [Society][36] / [Business][37] / [Commons][38] / [New Economy][39]

[0 Comments][40] [34349 Reads][41] [Print][5]

[Featured in Mute Vol 1, No. 3 - CODE][42]

'Not to lie about the future is impossible and one can lie about it at will' - Naum Gabo

There is an emerging global orthodoxy concerning the relation between society, technology and politics. We have called this orthodoxy `the Californian Ideology' in honour of the state where it originated. By naturalising and giving a technological proof to a libertarian political philosophy, and therefore foreclosing on alternative futures, the Californian Ideologues are able to assert that social and political debates about the future have now become meaningless. 

The California Ideology is a mix of cybernetics, free market economics, and counter-culture libertarianism and is promulgated by magazines such as WIRED and MONDO 2000 and preached in the books of Stewart Brand, Kevin Kelly and others. The new faith P has been embraced by computer nerds, slacker students, 30-something capitalists, hip academics, futurist bureaucrats and even the President of the USA himself. As usual, Europeans have not been slow to copy the latest fashion from America. While a recent EU report recommended adopting the Californian free enterprise model to build the 'infobahn', cutting-edge artists and academics have been championing the 'post-human' philosophy developed by the West Coast's Extropian cult. With no obvious opponents, the global dominance of the Californian ideology appears to be complete.

![Californian Ideology][43]

On superficial reading, the writings of the Californian ideologists are an amusing cocktail of Bay Area cultural wackiness and in-depth analysis of the latest developments in the hi-tech arts, entertainment and media industries. Their politics appear to be impeccably libertarian - they want information technologies to be used to create a new `Jeffersonian democracy' in cyberspace in its certainties, the Californian ideology offers a fatalistic vision of the natural and inevitable triumph of the hi-tech free market.

Saint McLuhan

Back in the 60s, Marshall McLuhan preached that the power of big business and big government would be overthrown by the intrinsically empowering effects of new technology on individuals. The convergence of media, computing and telecommunications would inevitably result in an electronic direct democracy - the electronic agora - in which everyone would be able to express their opinions without fear of censorship. 

Encouraged by McLuhan's predictions, West Coast radicals pioneered the use of new information technologies for the alternative press, community radio stations, home-brew computer clubs and video collectives.

![Californian Ideology][44]

During the '70s and '80s, many of the fundamental advances in personal computing and networking were made by people influenced by the technological optimism of the new left and the counter-culture. By the '90s, some of these ex-hippies had even become owners and managers of high-tech corporations in their own right and the pioneering work of the community media activists has been largely recuperated by hi-tech commerce. 

The Rise of the Virtual Class

Although companies in these sectors can mechanise and sub-contract much of their labour needs, they remain dependent on key people who can research and create original products, from software programs and computer chips to books and tv programmes. These skilled workers and entrepreneurs form the so-called 'virtual class': '...the techno-intelligentsia of cognitive scientists, engineers, computer scientists, video-game developers, and all the other communications specialists...' (Kroker and Weinstein). Unable to subject them to the discipline of the assembly-line or replace them by machines, managers have organised such intellectual workers through fixed-term contracts. Like the 'labour aristocracy' of the last century, core personnel in the media, computing and telecoms industries experience the rewards and insecurities of the marketplace. On the one hand, these hi-tech artisans not only tend to be well-paid, but also have considerable autonomy over their pace of work and place of employment. As a result, the cultural divide between the hippie and the organisation man has now become rather fuzzy. Yet, on the other hand, these workers are tied by the terms of have no guarantee continued employment. Lacking the free time of the hippies, work itself ho become the main route to self-fulfilment for much of the,virtual class'.

Because these core workers are both a privileged part of the labour force and heirs of the radical ideas of the community media activists, the Californian Ideology simultaneously reflects the disciplines of market economics and the freedoms of hippie artisanship. This bizarre hybrid is only made possible through a nearly universal belief in technological determinism. Ever since the '60s, liberals -in the social sense of the word - have hoped that the new information technologies would realise their ideals. Responding to the challenge of the New Left, the New Right has resurrected an older form of liberalism: economic liberalism. In place of the collective freedom sought by the hippie radicals, they have championed the liberty of individuals within the marketplace. From the `70s onwards, Muffler, de Sola Pool and other gurus attempted to prove that the advent of hypermedia would paradoxically involve a return to the economic liberalism of the past. This 'retro-utopia echoed the predictions of Asimov, Heinlein and other macho sci-fi novelists whose future worlds were always filled with space traders, superslick salesmen, genius scientists, pirate captains and other rugged individualists. The path of technological progress leads back to the America of the Founding Fathers.

![Californian Ideology][45]

Agora or Exchange - Direct Democracy or Free Trade?

With McLuhan as its patron saint, the Californian ideology has emerged from this unexpected collision of right-wing neo-liberalism, counter- culture radicalism and technological determinism - a hybrid ideology with all its ambiguities and contradictions intact. These contradictions are most pronounced in the opposing visions of the future which it holds simultaneously.

On the one side, the anti-corporate purity of the New Left has been preserved by the advocates of the 'virtual community'. According to their guru, Howard Rheingold, the values of the counter-culture baby boomers will continue to shape the development of new information technologies.

Community activists will increasingly use hypermedia to replace corporate capitalism and big government with a hi-tech 'gift economy' in which information is freely exchanged between participants. In Rheingold's view, the 'virtual class' is still in the forefront of the struggle for social liberation. Despite the frenzied commercial and political involvement in building the 'information superhighway', direct democracy within the electronic agora will inevitably triumph over its corporate and bureaucratic enemies.

On the other hand, other West Coast ideologues have embraced the laissez faire ideology of their erstwhile conservative enemy. For example, Wired - the monthly bible of the 'virtual class' - has uncritically reproduced the views of Newt Gingrich , the extreme-right Republican leader of the House of Representatives, and the Tofflers, who are his close advisors. Ignoring their policies for welfare cutbacks, the magazine is instead mesmerised by their enthusiasm for the libertarian possibilities offered by new information technologies. Gingrich and the Tofflers claim that the convergence of media, computing and telecommunications will not create an electronic agora, but will instead lead to the apotheosis of the market, an electronic exchange within which everybody can become a free trader.

In this version of the Californian Ideology, each member of the 'virtual class' is promised the opportunity to become a successful hi-tech entrepreneur. Information technologies, so the argument goes, empower the individual, enhance personal freedom, and radically reduce the power of the nation-state. Existing social, political and legal power structures will wither away to be replaced by unfettered interactions between autonomous individuals and their software. These restyled McLuhanites vigorously argue that big government should stay off the backs of resourceful entrepreneurs who are the only people cool and courageous enough to take risks. Indeed, attempts to interfere with the emergent properties of technological and economic forces, particularly by the government, merely rebound on those who are foolish enough to defy the primary laws of nature. The free market is the sole mechanism capable of building the future and ensuring a full flowering of individual liberty within the electronic circuits of Jeffersonian cyberspace. As in Heinlein's and Asimov's sci-fi novels, the path forwards to the future seems to lead backwards to the past.

The Myth of the Free Market

Almost every major technological advance of the last two hundred years has taken place with the aid of large amounts of public money and under a good deal of government influence. The technologies of the computer and the Net were invented with the aid of massive state subsidies. For example, the first Difference Engine project received a British Government grant of £517,470 - a small fortune in 1834. From Colossus to EDVAC, from flight simulators to virtual reality, the development of- computing has depended at key moments on public research handouts or fat contracts with public agencies. The IBM corporation built the first programmable digital computer only after it was requested to do so by the US Defense Department during the Korean War. The result of a lack of state intervention meant that Nazi Germany lost the opportunity to build the first electronic computer in the late '30s when the Wehrmacht refused to fund Konrad Zuze, who had pioneered the use of binary code, stored programs and electronic logic gates.

One of the weirdest things about the Californian Ideology is that the West Coast itself is a product of massive state intervention. Government dollars were used to build the irrigation systems, high-ways, schools, universities and other infrastructural projects which make the good life possible. On top of these public subsidies, the West Coast hi-tech industrial complex has been feasting off the fattest pork barrel in history for decades. The US government has poured billions of tax dollars into buying planes, missiles, electronics and nuclear bombs from Californian companies. Americans have always had state planning, but they prefer to call it the defence budget.

All of this public funding has had an enormously beneficial - albeit unacknowledged and uncosted - effect on the subsequent development of Silicon Valley and other hi-tech industries. Entrepreneurs often have an inflated sense of their own 'creative act of will' in developing new ideas and give little recognition to the contributions made by either the state or their own labour force. However, all technological progress is cumulative - it depends on the results of a collective historical process and must be counted, at least in part, as a collective achievement. Hence, as in every other industrialised country, American entrepreneurs have in fact relied on public money and state intervention to nurture and develop their industries. When Japanese companies threatened to take over the American microchip market, the libertarian computer capitalists of California had no ideological qualms about joining a state-sponsored cartel organised by the state to fight off the invaders from the East! 

Masters and Slaves

Despite the central role played by public intervention in developing hypermedia, the Californian Ideology is a profoundly anti-statist dogma. The ascendancy of this dogma is a result of the failure of renewal in the USA during the late '60s and early '70s. Although the ideologues of California celebrate the libertarian individualism of the hippies, they never discuss the political or social demands of the counter-culture. Individual freedom is no longer to be achieved by rebelling against the system, but through submission to the natural laws of technological progress and the free market. In many cyberpunk novels and films, this asocial libertarianism is expressed by the central character of the lone individual fighting for survival within a virtual world of information.

In American folklore, the nation was built out of a wilderness by free-booting individuals - the trappers, cowboys, preachers, and settlers of the frontier. Yet this primary myth of the American republic ignores the contradiction at the heart of the American dream: that some individuals can prosper only through the suffering of others. The life of Thomas Jefferson - the man behind the ideal of `Jeffersonian democracy' - clearly demonstrates the double nature of liberal individualism. The man who wrote the inspiring call for democracy and liberty in the American declaration of independence was at the same time one of the largest slave-owners in the country.

![Californian Ideology][46]

Despite emancipation and the civil rights movement, racial segregation still lies at the centre of American politics - especially in California. Behind the rhetoric of individual freedom lies the master's fear of the rebellious slave. In the recent elections for governor in California, the Republican candidate won through a vicious anti-immigrant campaign. Nationally, the triumph of Gingrich's neoliberals in the legislative elections was based on the mobilizations of "angry white males" against the supposed threat from black welfare scroungers, immigrants from Mexico and other uppity minorities.

The hi-tech industries are an integral part of this racist Republican coalition. However, the exclusively private and corporate construction of cyberspace can only promote the fragmentation of American society into antagonistic, racially-determined classes. Already 'redlined' by profit-hungry telcos, the inhabitants of poor inner city areas can be shut out of the new on-line services through lack of money. In contrast, yuppies and their children can play at being cyberpunks in a virtual world without having to meet any of their impoverished neighbours. Working for hi-tech and new media corporations, many members of the 'virtual class' would like to believe that new technology will somehow solve America's social, racial and economic problems without any sacrifices on their part. Alongside the ever-widening social divisions, another apartheid between the 'information-rich' and the 'information-poor' is being created. Yet calls for the telcos to be forced to provide universal access to the information superstructure for all citizens are denounced in Wired magazine as being inimical to progress. Whose progress?

The Dumb Waiter

As Hegel pointed out, the tragedy of the masters is that they cannot escape from dependence on their slaves. Rich white Californians need their darker-skinned fellow humans to work in their factories, pick their crops, look after their children and tend their gardens. Unable to surrender wealth and power, the white people of California can instead find spiritual solace in their worship of technology. If human slaves are ultimately unreliable, then mechanical ones will have to be invented. The search for the holy grail of Artificial Intelligence reveals this desire for the Golem - a strong and loyal slave whose skin is the colour of the earth and whose innards are made of sand. Techno-utopians imagine that it is possible to obtain slave-like labour from inanimate machines. Yet, although technology can store or amplify labour, it can never remove the necessity for humans to invent, build and maintain the machines in the first place. Slave labour cannot be obtained without somebody being enslaved. At his estate at Monticello, Jefferson invented many ingenious gadgets - including a 'dumb waiter' to mediate contact with his slaves. In the late twentieth century, it is not surprising that this liberal slave-owner is the hero of those who proclaim freedom while denying their brown-skinned fellow citizens those democratic rights said to be inalienable.

Foreclosing the Future

The prophets of the Californian Ideology argue that only the cybernetic flows and chaotic eddies of free markets and global communications will determine the future. Political debate therefore, is a waste of breath. As libertarians, they assert that the will of the people, mediated by democratic government, is a dangerous heresy which interferes with the natural and efficient freedom to accumulate property. As technological determinists, they believe that human social and emotional ties obstruct the efficient evolution of the machine. Abandoning democracy and social solidarity, the Californian Ideology dreams of a digital nirvana inhabited solely by liberal psychopaths.

There are Alternatives

Despite its claims to universality, the Californian ideology was developed by a group of people living within one specific country following a particular choice of socio-economic and technological development. Their eclectic blend of conservative economics and hippie libertarianism reflects the history of the West Coast - and not the inevitable future of the rest of the world. The hi-tech ideologues proclaim that there is only one road forward. Yet, in reality, debate has never been more possible or more necessary. The Californian model is only one among many.

Within the European Union, the recent history of France provides practical proof that it is possible to use state intervention alongside market competition to nurture new technologies and to ensure their benefits are diffused among the population as a whole. 

Following the victory of the Jacobins over their liberal opponents in 1792, the democratic republic in France became the embodiment of the 'general will'. As such, the state attempted to represent the interests of all citizens, rather than just protect the rights of individual property-owners. The French revolution went beyond liberalism to democracy. Emboldened by this popular legitimacy, the government was able to influence industrial development.

For instance, the MINITEL network built up its critical mass of users through the nationalised telco giving away free terminals. Once the market had been created, commercial and community providers were then able to find enough customers to thrive. Learning from the French experience, it would seem obvious that European and national bodies should exercise more precisely targeted regulatory control, investment, and state direction over the development of hypermedia, rather than less.

The lesson of MINITEL is that hypermedia within Europe should be developed as a hybrid of state intervention, capitalist entrepreneurship and d.i.y. culture. No doubt the 'infobahn' will create a mass market for private companies to sell existing information commodities - films, tv programmes, music and books, across the Net. Once people can distribute as well as receive hypermedia, a flourishing of community media, niche markets and special interest groups will emerge. However, for all this to happen the state must play an active part. In order to realise the interests of all citizens, the 'general will' must be realised, at least partially, through public institutions.

The Californian Ideology rejects notions of community and of social progress and seeks to chain humanity to the rocks of economic and technological fatalism. Once upon a time, west coast hippies played a key role in creating our contemporary vision of social liberation. As a consequence, feminism, drug culture, gay liberation and ethnic identity have, since the 1960s, ceased to be marginal issues. Ironically, it is now California which has become the centre of the ideology which denies the relevance of these new social subjects.

It is now necessary for us to assert our own future - if not in circumstances of our own choosing. After twenty years, we need to reject once and forever the loss of nerve expressed by post-modernism. We can do more than 'play with the pieces' created by avant-gardes of the past.

We need to debate what kind of hypermedia suit our vision of society - how we create the interactive products and on-line services we want to use, the kind of computers we like and the software we find most useful. We need to find ways to think socially and politically about the machines we develop. While learning from the can-do attitude of the Californian individualists, we also must recognise that the potentiality of hypermedia can never solely be realised through market forces. We need an economy which can unleash the creative powers of hi-tech artisans. Only then can we fully grasp the Promethean opportunities of hypermedia as humanity moves into the next stage of modernity.

Richard Barbrook and Andy Cameron are members of the Hypermedia Research Centre, University of Westminster

[http://www.hrc.wmin.ac.uk/][47]

eBook: 

![File][48] [C1 The Californian Ideology.docx_.epub][49]

![File][48] [C1 The Californian Ideology.docx_.mobi][50]

Anthology: 

Proud to be Flesh

[‹ The Californian Ideology - An Insider's View (Re: Californian Ideology)][51] [up][52] [Proliferating Futures (Re: Californian Ideology) ›][53]

[0 Comments][40] [34349 Reads][41] [Print][5]

* ![Share/Save][54]
* [Printer-friendly version][55]
* [View the discussion thread.][56]

## Mute Books Orders

For Mute Books distribution contact Anagram Books   
[contact@anagrambooks.com][57] 

For online purchases visit [anagrambooks.com][58]

### [Mute Archive FT Issues Release - 1994-97][59]

[publishing][60]

![][61]

By Mute 13 January 2017

As part of the ongoing Mute magazine archive project PDFs have been released of the early Mute issues printed on the FT press at East India Dock House...

[Full Details][59]

[0 Comments][62] [4738 Reads][59]

### [Mute Magazine Print Archive][63]

[books][21]

![][64]

By [mute][65] 13 September 2016

The Mute magazine print archive has its first release for sale as an original, limited edition set of all fifty-one issues of the print versions of the magazine, covering twenty years of publishing from 1994 to 2014. [Full Details][63]

[0 Comments][66] [10685 Reads][63]

## Related Content

[articles][19]

### [Richard Barbrook][67]

[articles][19]

### [Andy Cameron][68]

[articles][19]

### [The Californian Ideology - An Insider's View (Re: Californian Ideology)][69]

[articles][19]

### [To: Mutoids (Re: The Californian Ideology)][70]

[articles][19]

### [Proliferating Futures (Re: Californian Ideology)][71]

[books][21]

### [Look at Hazards, Look at Losses][72]

![][73]

By [mute][65] 28 March 2017

Authors: Group for Conceptual Politics (GCP), Danny Hayward, Anthony Iles, Lisa Jeschke, Benjamin Noys, Eirik Steinhoff and Marina Vishmidt Paperba...

[more][72]

[0 Comments][74] [4004 Reads][72]

[mute books][75]

### [No Room To Move: Radical Art and the Regenerate City][76]

![][77]

By [mute][65] 9 September 2010

By Josephine Berry Slater and Anthony Iles As the Creative City model for urban regeneration founders on the rocks of the recession, and the New La...

[more][76]

[0 Comments][78] [60000 Reads][76]

[mute books][75]

### [Proud to be Flesh - a Mute Magazine Anthology][79]

![][80]

By [mute][65] 4 November 2009

A 500 page book, containing over 100 articles, with colour illustrations. Buy on Amazon US $55 | UK £35 | DE €50 a...

[more][79]

[0 Comments][81] [104570 Reads][79]

[books][21]

### [Proud to be Flesh: A Mute Magazine Anthology of Cultural Politics after the Net ][82]

![][80]

By ed. Josephine Berry Slater, Pauline Van Mourik Broekman, Michael Corris 11 April 2009

Buy on Amazon UK £35 and other regions, Super Saving free shipping In late 1994, back in the days of dial-up modems and Netscape Navigat...

[more][82]

[BUY NOW][83]

[0 Comments][84] [8778 Reads][82]

[Mute][3]

* [About Us][85]
* [Contact Us][86]
* [Advertising][87]
* [Sales & Distribution][88]
* [Ecommerce][89]
* [Press & Review][90]
* [Legal][91]
* [Help][92]

## [Editorial][15]

* [Articles][19]
* [Magazine][20]
* [Books][21]
* [Columns][22]
* [Lab][23]
* [Mute Music][24]
* [Video][25]
* [Artists' Projects][26]

## [Community][7]

* [Your Posts][93]
* [Reviews][94]
* [Comments][95]
* [Blog Roll][96]
* [Social Network][97]
* [Membership][98]

## [Services][16]

* [OpenMute Press][99]
* [Publishing][100]
* [R & D][101]
* [Digital Strategy][102]

## [Shop][17]

* [Magazine][103]
* [Subscriptions][104]
* [Mute Books][75]
* [OpenMute Press][105]
* [All Products][106]

[1]: http://www.metamute.org#main-menu
[2]: http://www.metamute.org/sites/www.metamute.org/themes/zen/zen-internals/images/mute_logo.gif
[3]: http://www.metamute.org/
[4]: http://www.metamute.org/user
[5]: http://www.metamute.org#
[6]: http://www.metamute.org/user/password "Request new password via e-mail."
[7]: http://www.metamute.org/community
[8]: http://www.facebook.com/pages/Mute-Magazine/23125814985
[9]: http://twitter.com/#!/MuteMagazine
[10]: http://www.metamute.org/rss
[11]: http://www.metamute.org/home/contact-us
[12]: mailto:collective@metamute.org?subject=Mute%20Contact:%20Editorial
[13]: mailto:services@metamute.org?subject=Mute%20Contact:%20business
[14]: http://www.metamute.org/cart
[15]: http://www.metamute.org/editorial
[16]: http://www.metamute.org/services
[17]: http://www.metamute.org/shop
[18]: http://www.metamute.org/content
[19]: http://www.metamute.org/editorial/articles
[20]: http://www.metamute.org/editorial/magazine
[21]: http://www.metamute.org/editorial/books
[22]: http://www.metamute.org/editorial/columns
[23]: http://www.metamute.org/editorial/lab
[24]: http://www.metamute.org/editorial/mute-music
[25]: http://www.metamute.org/editorial/video
[26]: http://www.metamute.org/editorial/artists-projects
[27]: http://www.metamute.org/subject/politics
[28]: http://www.metamute.org/subject/libertarian
[29]: http://www.metamute.org/subject/neoliberal
[30]: http://www.metamute.org/subject/new right
[31]: http://www.metamute.org/subject/culture
[32]: http://www.metamute.org/subject/media
[33]: http://www.metamute.org/subject/technology
[34]: http://www.metamute.org/subject/internet
[35]: http://www.metamute.org/subject/new enclosures
[36]: http://www.metamute.org/subject/society
[37]: http://www.metamute.org/subject/business
[38]: http://www.metamute.org/subject/commons
[39]: http://www.metamute.org/subject/new economy
[40]: http://www.metamute.org/editorial/articles/californian-ideology#comments_none
[41]: http://www.metamute.org/editorial/articles/californian-ideology
[42]: http://www.metamute.org/editorial/magazine/mute-vol-1-no.-3-code
[43]: http://www.metamute.org/sites/www.metamute.org/files/u73/Image_1.gif
[44]: http://www.metamute.org/sites/www.metamute.org/files/u73/Image3.gif
[45]: http://www.metamute.org/sites/www.metamute.org/files/u73/Image2_edit.gif
[46]: http://www.metamute.org/sites/www.metamute.org/files/u73/Image4_0.gif
[47]: 
[48]: http://www.metamute.org/modules/file/icons/application-octet-stream.png "application/octet-stream"
[49]: http://www.metamute.org/sites/www.metamute.org/files/C1%20The%20Californian%20Ideology.docx_.epub
[50]: http://www.metamute.org/sites/www.metamute.org/files/C1%20The%20Californian%20Ideology.docx_.mobi
[51]: http://www.metamute.org/editorial/articles/californian-ideology-insiders-view-re-californian-ideology "Go to previous page"
[52]: http://www.metamute.org/editorial/articles/chapter-1-introduction-direct-democracy-and-its-demons-web-1.0-to-web-2.0 "Go to parent page"
[53]: http://www.metamute.org/editorial/articles/proliferating-futures-re-californian-ideology "Go to next page"
[54]: http://www.metamute.org/sites/www.metamute.org/themes/zen/zen-internals/images/share_button.gif
[55]: http://www.metamute.org/book/export/html/2281 "Show a printer-friendly version of this book page and its sub-pages."
[56]: http://mutemagazine.disqus.com/?url=http%3A%2F%2Fwww.metamute.org%2Feditorial%2Farticles%2Fcalifornian-ideology
[57]: mailto:contact%40anagrambooks.com
[58]: http://www.anagrambooks.com/
[59]: http://www.metamute.org/editorial/publishing/mute-archive-ft-issues-release-1994-97
[60]: http://www.metamute.org/editorial/publishing
[61]: http://www.metamute.org/sites/www.metamute.org/files/styles/box/public/field/image/Mute-FT-collage.jpg?itok=GvB5qgTR
[62]: http://www.metamute.org/editorial/publishing/mute-archive-ft-issues-release-1994-97#comments_none
[63]: http://www.metamute.org/editorial/books/mute-magazine-print-archive
[64]: http://www.metamute.org/sites/www.metamute.org/files/styles/box/public/field/image/archive-grid-mansory.jpg?itok=QG-9qU6u
[65]: http://www.metamute.org/user/110
[66]: http://www.metamute.org/editorial/books/mute-magazine-print-archive#comments_none
[67]: http://www.metamute.org/editorial/articles/richard-barbrook
[68]: http://www.metamute.org/editorial/articles/andy-cameron
[69]: http://www.metamute.org/editorial/articles/californian-ideology-insiders-view-re-californian-ideology
[70]: http://www.metamute.org/editorial/articles/to-mutoids-re-californian-ideology
[71]: http://www.metamute.org/editorial/articles/proliferating-futures-re-californian-ideology
[72]: http://www.metamute.org/editorial/books/look-hazards-look-losses
[73]: http://www.metamute.org/sites/www.metamute.org/files/styles/one-col/public/field/image/hazards_coverv07a.png?itok=V7IIV718
[74]: http://www.metamute.org/editorial/books/look-hazards-look-losses#comments_none
[75]: http://www.metamute.org/shop/mute-books
[76]: http://www.metamute.org/shop/mute-books/no-room-to-move-radical-art-and-regenerate-city
[77]: http://www.metamute.org/sites/www.metamute.org/files/styles/one-col/public/3D%20NRTM.jpg?itok=tNOavSLO
[78]: http://www.metamute.org/shop/mute-books/no-room-to-move-radical-art-and-regenerate-city#comments_none
[79]: http://www.metamute.org/shop/mute-books/proud-to-be-flesh-mute-magazine-anthology
[80]: http://www.metamute.org/sites/www.metamute.org/files/styles/one-col/public/field/image/3D%20ptbf%20temporary%20cover.jpg?itok=k-A8I96P
[81]: http://www.metamute.org/shop/mute-books/proud-to-be-flesh-mute-magazine-anthology#comments_none
[82]: http://www.metamute.org/editorial/books/proud-to-be-flesh-mute-magazine-anthology-cultural-politics-after-net
[83]: http://www.metamute.org/node/1825
[84]: http://www.metamute.org/editorial/books/proud-to-be-flesh-mute-magazine-anthology-cultural-politics-after-net#comments_none
[85]: http://www.metamute.org/about-us
[86]: http://www.metamute.org/contact-us
[87]: http://www.metamute.org/advertising
[88]: http://www.metamute.org/sales-distribution
[89]: http://www.metamute.org/ecommerce
[90]: http://www.metamute.org/press-review
[91]: http://www.metamute.org/home/legal
[92]: http://www.metamute.org/help "Help using metamute"
[93]: http://www.metamute.org/community/your-posts
[94]: http://www.metamute.org/community/reviews
[95]: http://www.metamute.org/community/comments
[96]: http://www.metamute.org/community/blog-roll ""
[97]: http://www.metamute.org/community/social-network
[98]: http://www.metamute.org/community/membership
[99]: http://www.metamute.org/services/openmute-press ""
[100]: http://www.metamute.org/services/publishing
[101]: http://www.metamute.org/services/r-d
[102]: http://www.metamute.org/services/digital-strategy
[103]: http://www.metamute.org/shop/magazine
[104]: http://www.metamute.org/shop/subscriptions
[105]: http://www.metamute.org/shop/openmute-press ""
[106]: http://www.metamute.org/shop/all-products ""

