---
created_at: '2015-09-19T23:43:26.000Z'
title: Shock in the Shower (1997)
url: http://www.esdjournal.com/static/shower/shower.html
author: jms
points: 92
story_text: 
comment_text: 
num_comments: 22
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1442706206
_tags:
- story
- author_jms
- story_10245960
objectID: '10245960'

---
[Source](http://www.esdjournal.com/static/shower/shower.html "Permalink to ESD Journal - The ESD &amp; Electrostatics Magazine")

# ESD Journal - The ESD &amp; Electrostatics Magazine

 

| ----- |
|  ![][1] | 

![][2]

 |    |  
| 

 |   | | 
| 

| 

[**Home][3]**

 |  
| 

[**ESD Journal Seal Of Approval][4]**

 |   | 
| 

[**ESD Journal Certified ESD Labs][5]**

 |  
| 

[**ESD Journal Test Methods][6]**

 |  
| 

[**Basics of ESD][7]**

 |  
| 

[**ESD Association][8]**

 |  
| 

[**Advertise with ESD Journal][9]**

 |  
| 

[**Contact ESD Journal][10]**

 |  
| 

[**Press Releases][11]**

 |  
| 

[**Lightning Articles][12]**

 |  
| 

[**Static Explosions][13]**

 |  
| 

[**Links][14]**

 |  
| 

**![][15]**

[**Nikola Tesla Crossword][16]**

 |  
| 

![][17]

[**Fowler Associates Labs][18]**

 

 | 

 

![][19]

 | 

| ----- |
|  [**Static Fire Stories][20]** |  [**Articles & Technical Papers][21]** |  **[Current News][11]** | 

 |  
| 

|  **Shock in the Shower **

#####  by Dave Swenson - 3M  
Reprinted  from the EOS/ESD Symposium 1997 Proceedings 

                                                       

![][22]A shampoo product delivered a massive static shock, typically when the bottle was opened by a wet person in the shower.  An  investigation discovered that the filled shampoo bottle was behaving like a self-powered "Leyden Jar". This article describes the physics and solutions to a severe consumer relations problem.

**Introduction**

In late 1978, a cosmetic and pharmaceutical company experienced a very severe problem with a new shampoo product that was ready for national market release.  The difficulty was discovered during limited field trials in selected markets in the North Central and Southwest portions of the United States.  The new shampoo and conditioner product was contained in a very artistically designed bottle with special graphics on the outside.  A national ad campaign had just started and the distinctive bottle was becoming recognizable.  An increasing number of reports were coming in from users in the field trials that claimed they had received large static shocks when they opened the shampoo bottle, typically standing in their shower.  The shocks were severe enough to cause the bottles of shampoo to be knocked out of their hands.  Fortunately, no incidents of people falling down were reported.

Assistance was requested by the assigned project engineer to determine the cause of the problem and recommend a solution if one could be found.  An inventory in excess of 100,000 printed bottles was on hand representing a large investment.  The company was interested in trying to save the inventory of bottles if at all possible.

**Investigation **

Several bottles of the suspect shampoo were provided by the manufacturer for study.  The first time a bottle was opened resulted in a discharge approximately 1.5 inches in length from the shampoo to the metallized film cap seal.  Even though a discharge was expected based on the reports of the manufacturer, it still was a surprise.  Carefully placing the cap back on the bottle and removing it again resulted in no dischar![][23]ge.  After Shaking the bottle and removing the cap again, another discharge of approximately the same intensity was observed.  If the discharged bottles were allowed to sit for a period of several minutes, discharges would occur.  There did not seem to be an end to the ability of the shampoo bottles to provide a discharge although the intensity did reduced over a period of several days even with repeated discharges. 

The initial investigation centered on the chemistry of the shampoo and the construction and components of the container. It was discovered the the shampoo was extremely conductive with the resistivity less than 0.01ohm-cm.  The shampoo bottle had metallic ink applied on the exterior to form the distinctive label.  Immediately prior to applying the metallic ink, the polypropylene bottles received a massive corona treatment (to change the surface energy of the plastic allow adhesion of the metallic ink).  The bottles thus had a large charge attached to the outer surface of the polymer bottle under the metal coating.  It was originally considered that an "electret" was formed and caused the problems, but during the process of preparing this paper, advise from the technical reviewer suggested that an electret was not the culprit.

An electret is a trapped charge that occurs in plastics and other insulating materials during the forming process.  An electret usually forms a bi-polar charge that does not in bulk emanate an electric field since there are positive and negative species in very close proximity to each other.  At normal measuring distances, as with a conventional field meter, the material appears "neutral" electrically.  In the case of the shampoo bottles, the corona treatment applied a very intense negative charge to the bottles and a large negative charge was trapped on the outside surface of the bottle.  the metallic contact with the charged surface of the bottle.

The exterior of the bottles showed no electrostatic voltage except near the neck of the bottle where the metallic ink was absent.  A voltage probe inserted into the interior of the bottles showed very high values - exceeding the limits of the instrument (>10kV).  Ionized air from a nuclear in-line ionization nozzle had no effect on permanently eliminating the charge on the bottle interior.  When shampoo was placed into a bottle blown out with ionized air, spark discharges were still observed after the shampoo was in the bottle for several minutes and then the cap removed.  While this was puzzling at the time, later it made sense.

 

**Developing a Hypothesis**

**  **

After reading several old but basic papers and books, it was decided that the shampoo bottle was acting _like_ a "Leyden Jar", which was one of the early storage devices for electricity.  A leyden Jar (Figure 1) can store electrical energy for long periods of time when properly constructed.  The Leyden Jar consists of an insulative container with a conductive (metallic) material applied over the exterior.  The "Jar" is filled with a conductive liquid (like water), or lined with metal film.  The metal layer on the exterior is attached to ground.  When a charged source is touched to the metal rod, a portion of the charge is transferred to the liquid or the metal layer if the metal rod is in contact.  Depending on the size of the container (capacitance) the Leyden Jar is brought near another conductive object, a spark discharge should occur.  A large and well constructed Leyden Jar can hold several Coulombs of electrical charge, resulting in very large discharges.  The Leyden Jar was the first form of a capacitor, long before the present day capacitor was developed.![][24]      

The suspect shampoo bottle, filled with very conductive shampoo, had some of the basic components of a typical Leyden Jar, except for the metal rod extending into the interior.  It was initially theorized that the charge transfer to the shampoo could occur in two ways:  by induction and by direct charge flow from the plastic bottle into the shampoo.  At the time, the induction theory alone did not seem to fit since the exterior of the bottle (metallic coating) was often isolated from ground.  To function as a Leyden Jar, the outer metal layer of the Jar must connect to ground in order to charge the interior liquid.  Also, since there was no external contact to the liquid inside, induction did have to play a role.

Direct charge transfer from the plastic bottle to the shampoo did not seem entirely likely either since the actual charge was on the outer surface of the insulative bottle, under the metal coating, and basically trapped on the outer surface of the polymer.  Since the two initial theories did not seem to perfectly fit the observed phenomenon (although both mechanisms were present), it was necessary to do some further investigation:

At the time of the investigation, the manufacturer was more interested in solving the immediate problems rather than delving into the science of what made it happen.  It was discovered experimentally that the charge on the bottles could be removed permanently by soaking the bottles in a grounded metal container filled with salt water (1% NaCI).  After 24 hours in the salt water, the bottles could be rinsed, dried and filled with shampoo and the discharge problem eliminated.  While this was a cumbersome solution, it was the only method found that reliably eliminated the problems.  A large tank was available in the factory that was filled with salt water.  Approximately 10,000  bottles at a time could be soaked in the tank but each bottle had to be immersed to ensure complete filling.  This required a crew of ten people about 3 weeks to complete the process.  It would have been cheaper to throw the bottles away but that was not acceptable to the manufacturer.

 

**Theories Refined**

Because of the observation that the charge was mobile enough to flow out of the bottles into the salt water and dissipate to ground, at least a portion of the theory about charge migration made sense.  The bottle containing shampoo was something like a capacitor, with the metallic ink on the outside forming one plate and the shampoo on the interior the second plate (Figure 2).  However, the difference in this capacitor structure is the charge on the outer surface of the dielectric medium separating the plates.  Since the bottle had a relatively fixed and large mono-polar charge, it could cause induction to the shampoo inside the bottle.  When the bottle was sitting at rest, as on a shelf, induction would allow the layer of shampoo near the bottle wall to accumulate an excess positive charge to balance the negative charge on the bottle's wall (Figure 3).  The shampoo near the neck (not under the metal coating) would then have an equal and compensating negative charge.  When the bottle was picked up and held in a persons hand, capacitive coupling to the metal layer enhanced the charge separation across the layers of the capacitor (Figure 4).  When the cap was removed the large difference in potential from the inside to the outside required equalization, thus the spark discharge, usually with a persons finger closing the circuit with a discharge gap of about 1.5 inch or more (Figure 5).

 

![][25]![][26]![][27]   ![][28]

 

**Conclusions**

In reality, both of the theories initially considered are involved in this unusual case study.  Principles of induction come into play as well as charge migration.  Because of the unique structure of the filled shampoo bottle, it was considered a type of self powered capacitor.  The charging mechanism initially resided in the charge on the outside of the polymer bottle under the metallic graphics.  Charge induction to the shampoo allowed charge separation within the shampoo.  In addition, some direct charge migration took place since the discharges were reduced over time, indicating that the power source (the charged exterior surface) was slowly self discharging through the bottle wall.

The manufacturer changed the design of the bottle graphics to avoid the corona treatment.  A metallic label was applied that had the same graphics so there was no need to start a new campaign for logo or brand recognition.  All of the existing stock of printed bottles were used after the soak in the salt water so it reduced the need for land fill of the bottles in stock as they could not be reprocessed due to the metallic ink.

This case study points out that it is easy to make a major mistake if electrostatics and electrical principles are not considered during the design of a product.  The package engineer and graphics designer had no idea that the distinctive design chosen for the special shampoo product could result in such a major problem for their company.  It should be noted that the product is still sold today, but in a bottle that does not give you a ** "Shock in the Shower".**

 | 

**The ESD Journal is not affiliated with any trade organization, Association or Society**

ESD Journal & esdjournal.com are Trademarks of Fowler Associates, Inc. \- All Rights Reserved

The content & Look of the ESD Journal & esdjournal.com are Copyrighted by Fowler Associates, Inc. - All Rights Reserved Copyright 2011

The YouTube name and logo are copyright of YouTube, LLC.

 

 

 | 

[1]: http://www.esdjournal.com/images/youtubechannel.jpg
[2]: http://www.esdjournal.com/images/buttons/bluename.gif
[3]: http://www.esdjournal.com/index.htm
[4]: http://www.esdjournal.com/approval/approval.htm
[5]: http://www.esdjournal.com/approval/Certified%20Labs.htm
[6]: http://www.esdjournal.com/test/tests.html
[7]: http://www.esda.org/esd_fundamentals.html
[8]: http://www.esdjournal.com/esdassoc/esdassoc.htm
[9]: http://www.esdjournal.com/media/advertise.htm
[10]: mailto:esd6%40esdjournal.com
[11]: http://www.esdjournal.com/press_releases/newsrel.htm
[12]: http://www.esdjournal.com/Lightning/Lightning.htm
[13]: http://www.esdjournal.com/static/Static%20Explosions%201.htm
[14]: http://www.esdjournal.com/links/links.htm
[15]: http://www.esdjournal.com/images/crossword.jpg
[16]: http://www.esdjournal.com/crossword/Nikola%20Tesla%20Puzzle.pdf
[17]: http://www.esdjournal.com/images/faani%20112002.gif
[18]: http://www.sfowler.com/
[19]: http://www.esdjournal.com/images/emails/send_us.gif
[20]: http://www.esdjournal.com/static/refuelfr.htm
[21]: http://www.esdjournal.com/archive_page.htm
[22]: http://www.esdjournal.com/jleigh1.jpg
[23]: http://www.esdjournal.com/shampoo.jpg
[24]: http://www.esdjournal.com/bottle.jpg
[25]: http://www.esdjournal.com/bottle2.jpg
[26]: http://www.esdjournal.com/bottle3.jpg
[27]: http://www.esdjournal.com/bottle4.jpg
[28]: http://www.esdjournal.com/bottle5.jpg

