---
created_at: '2017-05-09T03:53:00.000Z'
title: Lecture Notes on General Relativity (1997)
url: https://arxiv.org/abs/gr-qc/9712019
author: miobrien
points: 105
story_text: 
comment_text: 
num_comments: 17
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1494301980
_tags:
- story
- author_miobrien
- story_14297617
objectID: '14297617'

---
[Source](https://arxiv.org/abs/gr-qc/9712019 "Permalink to [gr-qc/9712019] Lecture Notes on General Relativity")

# [gr-qc/9712019] Lecture Notes on General Relativity

![][1]

![Cornell University][2]

[Cornell University][3] [Library][4]

[We gratefully acknowledge support from  
the Simons Foundation  
and member institutions][5]

# [arXiv.org][6] > [gr-qc][7] > arXiv:gr-qc/9712019

All papers Titles Authors Abstracts Full text Help pages

([Help][8] | [Advanced search][9])

Full-text links:

## Download:

* [PDF][10]
* [PostScript][11]
* [Other formats][12]

([license][13])

### Current browse context:

gr-qc

< [prev][14] | [next >][15]   

[new][16] | [recent][7] | [9712][17]

### References & Citations

* [INSPIRE HEP][18]  
([refers to][19] | [cited by ][20])
* [NASA ADS][21]

### [7 blog links][22]

([what is this?][23]) 

### Bookmark

([what is this?][24]) 

![CiteULike logo][25] ![BibSonomy logo][26] ![Mendeley logo][27] ![del.icio.us logo][28] ![Digg logo][29] ![Reddit logo][30] ![ScienceWISE logo][31]

# General Relativity and Quantum Cosmology

# Title: Lecture Notes on General Relativity

Authors: [Sean M. Carroll][32]

(Submitted on 3 Dec 1997)

> Abstract: These notes represent approximately one semester's worth of lectures on introductory general relativity for beginning graduate students in physics. Topics include manifolds, Riemannian geometry, Einstein's equations, and three applications: gravitational radiation, black holes, and cosmology. 

| ----- |
|  Comments:  |  238 pages, numerous figures. Individual chapters, and potentially updated versions, can be found at [this http URL][33] |  
|  Subjects:  |  General Relativity and Quantum Cosmology (gr-qc); Astrophysics (astro-ph); High Energy Physics - Theory (hep-th) |  
|  Report number:  |  NSF-ITP/97-147 |  
|  Cite as:  |  [arXiv:gr-qc/9712019][34] |  
|    |  (or [arXiv:gr-qc/9712019v1][35] for this version) | 

## Submission history

From: Sean Carroll [[view email][36]]   
[**v1]** Wed, 3 Dec 1997 02:39:44 GMT (277kb)  

[Which authors of this paper are endorsers?][37] | [Disable MathJax][38] ([What is MathJax?][39])

Link back to: [arXiv][40], [form interface][41], [contact][42].

![Twitter][43]

[1]: //webanalytics.library.cornell.edu/piwik.php?idsite=538&rec=1
[2]: https://arxiv.org/icons/cu/cul_signature_unstyled.gif
[3]: http://www.cornell.edu/
[4]: http://www.library.cornell.edu/
[5]: https://confluence.cornell.edu/x/ALlRF
[6]: https://arxiv.org/
[7]: https://arxiv.org/list/gr-qc/recent
[8]: https://arxiv.org/help
[9]: https://arxiv.org/find
[10]: https://arxiv.org/pdf/gr-qc/9712019
[11]: https://arxiv.org/ps/gr-qc/9712019
[12]: https://arxiv.org/format/gr-qc/9712019
[13]: http://arxiv.org/licenses/assumed-1991-2003/ "Rights to this article"
[14]: https://arxiv.org/abs/gr-qc/9712018 "previous in gr-qc (accesskey p)"
[15]: https://arxiv.org/abs/gr-qc/9712020 "next in gr-qc (accesskey n)"
[16]: https://arxiv.org/list/gr-qc/new
[17]: https://arxiv.org/list/gr-qc/9712
[18]: https://inspirehep.net/search?p=find+eprint+GR-QC/9712019
[19]: https://arxiv.org/refs/gr-qc/9712019
[20]: https://arxiv.org/cits/gr-qc/9712019
[21]: http://adsabs.harvard.edu/cgi-bin/bib_query?arXiv:gr-qc/9712019
[22]: https://arxiv.org/tb/gr-qc/9712019
[23]: https://arxiv.org/help/trackback/
[24]: https://arxiv.org/help/social_bookmarking
[25]: https://static.arxiv.org/icons/social/citeulike.png
[26]: https://static.arxiv.org/icons/social/bibsonomy.png
[27]: https://static.arxiv.org/icons/social/mendeley.png
[28]: https://static.arxiv.org/icons/social/delicious.png
[29]: https://static.arxiv.org/icons/social/digg.png
[30]: https://static.arxiv.org/icons/social/reddit.png
[31]: https://static.arxiv.org/icons/social/sciencewise.png
[32]: https://arxiv.org/find/gr-qc/1/au:+Carroll_S/0/1/0/all/0/1
[33]: http://itp.ucsb.edu/~carroll/notes/
[34]: https://arxiv.org/abs/gr-qc/9712019
[35]: https://arxiv.org/abs/gr-qc/9712019v1
[36]: https://arxiv.org/show-email/cbd840e5/gr-qc/9712019
[37]: http://arxiv.org/auth/show-endorsers/gr-qc/9712019
[38]: javascript:setMathjaxCookie%28%29()
[39]: https://arxiv.org/help/mathjax/
[40]: http://arxiv.org/
[41]: https://arxiv.org/form
[42]: https://arxiv.org/help/contact
[43]: https://static.arxiv.org/icons/twitter_logo_blue.png "Follow arXiv on Twitter"

