---
created_at: '2011-10-07T22:13:58.000Z'
title: 'An ''Unknown'' Co-Founder Leaves After 20 Years of Glory and Turmoil (1997) '
url: http://www.nytimes.com/1997/09/01/business/an-unknown-co-founder-leaves-after-20-years-of-glory-and-turmoil.html?pagewanted=all&src=pm
author: sinzone
points: 42
story_text: ''
comment_text: 
num_comments: 16
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1318025638
_tags:
- story
- author_sinzone
- story_3086218
objectID: '3086218'

---
[Source](http://www.nytimes.com/1997/09/01/business/an-unknown-co-founder-leaves-after-20-years-of-glory-and-turmoil.html?pagewanted=all&src=pm "Permalink to An 'Unknown' Co-Founder Leaves After 20 Years of Glory and Turmoil - The New York Times")

# An 'Unknown' Co-Founder Leaves After 20 Years of Glory and Turmoil - The New York Times

__NYTimes.com no longer supports Internet Explorer 9 or earlier. Please upgrade your browser. [LEARN MORE »][1]

__Sections __ Home __Search [Skip to content][2] [Skip to navigation][3] [View mobile version][4]

##  [ The New York Times ][5]

###### [Business Day][6]|An 'Unknown' Co-Founder Leaves After 20 Years of Glory and Turmoil

__Search

Subscribe Now Log In __0 __Settings

__Close search

## Site Search Navigation

Search NYTimes.com

__Clear this text input

Go

1. Loading...

See next articles

See previous articles

## Site Navigation

## Site Mobile Navigation

Advertisement

Supported by

###  [Business Day][6] | The Apple World According to Markkula

# An 'Unknown' Co-Founder Leaves After 20 Years of Glory and Turmoil

By [JOHN MARKOFF][7]SEPT. 1, 1997

[Continue reading the main story][8] Share This Page

[Continue reading the main story][8]

The steady stream of cyclists who roll by the big steel gate here each weekend may scarcely have time to glance through the bars at the baronial estate inside as they pedal to the hills overlooking Silicon Valley.

But behind that gate is an explanation -- or an interpretation, at least -- of the early glory and recent perils of the valley's most storied company.

For here in this 50-acre domain atop the San Andreas Fault, with its groves of stately redwood trees, lives Armas Clifford (Mike) Markkula Jr., the third and perhaps least understood co-founder of Apple Computer Inc.

More than 20 years after Apple's creation and less than a month after he left the company as vice chairman in a board room overhaul on Aug. 6, Mr. Markkula strolls the grounds and, in a rare interview, offers his version of the company's rise and near-fall.

Advertisement

[Continue reading the main story][8]

Mr. Markkula and the Apple board have been widely criticized for having three different chief executives in a four-year span preside over cumulative losses of $1.7 billion.

[Continue reading the main story][9]

Advertisement

[Continue reading the main story][10]

''I know the board gets criticized for its decisions after the fact, and that's as it should be,'' he said. ''But the good decisions never get written about. There were a lot of good decisions made by Sculley, Spindler and Amelio.''

If Mr. Markkula's executive assessment of the managerial legacies of John Sculley, Michael Spindler and the recently ousted Gilbert F. Amelio do not jibe with the public's perception, it may be because the public perception of Mike Markkula has never quite jibed with his own view of his Apple role.

Mr. Markkula, who is 54, said he did have regrets about the management errors of recent years. But he is also optimistic that, under the temporary direction of another Apple founder, Steven P. Jobs, Apple will re-emerge as a viable company. But whether Apple lives or dies, the company's quixotic nature, and thus its strengths and its weaknesses, has much to do with Mr. Markkula's personality and his passions.

It is Mr. Jobs, a bearded and barefoot visionary toiling in his parents' garage in the late 1970's, who is still the most publicized Apple founder. And it is Mr. Jobs's buddy, Stephen Wozniak, amiable but sometimes enigmatic, who gets credit as the hacker-genius founder.

But invariably, the founding role of Mr. Markkula, 12 years senior to Mr. Jobs, is described as little more than the experienced executive who brought ''adult supervision'' to the fledgling Apple Computer.

True, as a former Intel product- marketing manager who had already made a small fortune on his stock options and retired early, Mr. Markkula was a corporate veteran compared with the younger men. The three were brought together by a pair of seasoned Silicon Valley executives, Regis McKenna and Don Valentine, who correctly guessed that Mr. Markkula might be willing to invest some money and management time in the Jobs-Wozniak effort to build and market a new kind of personal computer.

But less well known is that Mr. Markkula, besides playing president and camp counselor, is also himself a hands-on hacker.

Advertisement

[Continue reading the main story][11]

It was Mr. Markkula, for example, who instructed Mr. Wozniak to design the floppy disk drive for the Apple II, after discovering that a checkbook balancing program he himself had written took far too long to load into the machine from the computer's original tape drive. The floppy disk, a new approach, helped Apple differentiate its early computer from competitors' machines.

And it was Mr. Markkula who wrote several of the early software programs for the Apple II -- and freely distributed them -- under the pen name Johnny Appleseed.

And later, this engineer with a hobbyist's passion for personal computing became Apple's best product tester, often finding dozens of flaws in hardware or software that was supposedly ready to ship, according to early Apple employees.

The point is that rather than being the executive's executive, as he has so often been described, Mr. Markkula was really more the engineer's engineer. And that may help explain some of the management turmoil over the years at Apple, for which Mr. Markkula has shouldered much of the blame.

For despite serving at various times as chairman, president, board member and vice chairman in his two decades at the company, Mr. Markkula may have been less suited to the formal management-expert role into which he was originally cast than to the informal hacker-entrepreneurial roles that were his earliest, and perhaps best, contributions to Apple Computer.

Some recent news reports have suggested that Mr. Markkula was driven from Apple by Mr. Jobs as an act of revenge, retribution for the bitter dispute that had led Mr. Jobs himself to quit Apple in 1985. But as Mr. Markkula tells it, after being the perceived power behind the throne at Apple for so long, he himself had already decided it was time to move on -- and to leave to others the struggle to revive Apple.

''I was ready to leave two years earlier,'' said Mr. Markkula, as he paused near the site of the new 7,000-square-foot home he is building on his estate. But because of Apple's financial difficulties, Mr. Markkula said he continued to delay his departure, eventually deciding that January 1997, his 20th anniversary with the company, would be a fitting time to step down.

But then, during a January meeting of Apple's board, it became evident that directors were so unhappy with Mr. Amelio's leadership after less than a year that they began discussing the need to find a successor. For Mr. Markkula, the crisis made it impossible to leave until after Mr. Amelio was dismissed and Mr. Jobs could be persuaded to rejoin the board in August. By then, rightly or not, Mr. Markkula's departure carried the taint of disgrace.

Advertisement

[Continue reading the main story][12]

How different the dynamic had been back in 1977.

In the beginning, Mr. Markkula considered Apple a temporary avocation and he promised his wife, Linda, that he would spend no more than four years at the start-up. But he soon discovered within himself a remarkable aptitude for the details needed to build a high technology company. It was indeed Mr. Markkula who served as Mr. Jobs's management mentor at Apple, teaching him how to run a business.

## Newsletter Sign Up

[Continue reading the main story][13]

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

Sign Up

You agree to receive occasional updates and special offers for The New York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

### You are already subscribed to this email.

[View all New York Times newsletters.][14]

* [See Sample][15]
* [Manage Email Preferences][16]
* [Not you?][17]
* [Privacy Policy][18]
* Opt out or [contact us][19] anytime

Floyd Kvamme, an early Apple marketing executive, recalls the Markkula method. On Mr. Kvamme's first day at the company, Mr. Markkula told him to go out and buy an Apple Computer, then take it home and set it up, to better understand the customer's needs.

''Mike was a tremendous contributor,'' said Mr. Kvamme, who is now a venture capitalist. ''But he didn't like the public eye. He liked worrying about products.''

Mr. Markkula, serving one of his stints as Apple's chairman, was the one who originally gave the computer scientist Jef Raskin the go-ahead to start designing the Macintosh computer in 1979. And it was Mr. Markkula subsequently who prevented Mr. Jobs, then heading the rival Lisa computer development effort, from killing the Macintosh project.

Only later, when he realized that the Lisa would fail, did Mr. Jobs take over the Macintosh effort, pushing Mr. Raskin aside with Mr. Markkula's acquiescence.

At times, Mr. Markkula seemed to have little ego, filling in wherever he saw the most gaping need. When the company dismissed its first president, Michael Scott, in 1981, for example, Mr. Markkula, agreed to cede the title of chairman to Mr. Jobs and become Apple's president -- but only until a permanent chief executive could be hired. That took two years, but when Mr. Jobs hired John Sculley in 1983, Mr. Markkula quickly stepped aside, though he remained on the Apple board.

But Mr. Markkula was no pushover. Tensions eventually developed between Mr. Sculley and Mr. Jobs, who clashed frequently over corporate strategy. And in the ultimate showdown, Mr. Markkula sided with Mr. Sculley, prompting Mr. Jobs's highly publicized resignation from Apple.

The wound that was opened between the two founders has never fully healed.

''I felt betrayed by Mike,'' Mr. Jobs said in an interview, declining to discuss Mr. Markkula's performance at Apple in the subsequent years. ''But I still have a very warm spot in my heart for him.''

Mr. Markkula expresses similar ambivalence. ''I thought the way Steve left was at best ungentlemanly,'' he said, referring to Mr. Jobs's year at the company, when as an increasingly less engaged chairman, he began setting up his own new company, Next Computer Inc.

Advertisement

[Continue reading the main story][20]

Apple's board, seeing Next as a potential rival, filed a lawsuit against Mr. Jobs that was eventually settled out of court. Yet, today, Mr. Markkula defends Mr. Jobs's decision to start Next -- the company that Apple itself acquired early this year for more than $400 million. ''I didn't want him to leave Apple, but he had chosen to leave the company,'' Mr. Markkula said. ''Why stand in his way?''

Stephen Wozniak had drifted away from Apple in the early 1980's. So after Mr. Jobs's departure, it was left to Mr. Markkula to continue the founders' legacy. For under Mr. Sculley, Apple began to drift in the early 90's and then endured the embarrassment of the widely ridiculed Newton hand-held computer.

''John Sculley did a great job the first five years,'' Mr. Markkula said. ''Then, for some reason, he took his eye off the ball. I'm still not sure why.''

Mr. Markkula was instrumental in the board's decision to force out Mr. Sculley in 1993. But despite the unsuccesful tenures of Mr. Sculley's two successors, Mr. Markkula rejects criticism suggesting Apple's current woes can be pinned on the board.

But he does acknowledge some board mistakes over the years. One of them, he said, was the company's decision about four years ago to reject a purchase offer by I.B.M. that was reported to be $40 a share. Later, with Apple's stock trading well below that level, the company tried to rekindle I.B.M.'s interest.

Instead, I.B.M. acquired the software company Lotus Development in mid-1995, a move that Mr. Markkula still views as a mistake.

''I.B.M. needed Apple's spirit,'' he said. ''It would have been right for both companies.''

In the end, it was Mr. Jobs who uttered the epitaph for Mr. Markkula's Apple career. From the stage at the Boston Macworld conference in August where he announced a virtually new lineup of directors. Mr. Jobs referred to the company's departing board members -- and by inference Mr. Markkula -- as ''decent people.'' In Mr. Jobs's worldview, where people are either brilliant or bozos, such a statement is faint praise.

Mr. Markkula describes his current relationship with Mr. Jobs as ''not unfriendly,'' noting that even after the recent board shake-up, he sat with his old colleague for many hours at a picnic table in one of his redwood groves, where the two mean discussed the future of the company they founded.

Advertisement

[Continue reading the main story][21]

Although Mr. Markkula is no longer the company's largest stockholder -- that honor now goes to Prince Walid bin Talal of Saudia Arabia -- he still holds several million shares. And he said he was optimistic that the Mr. Jobs could help restore the value of the stock and the company.

But Mr. Markkula is now spending much of his own time in the small engineering laboratory he has set up on his estate. Since leaving Apple's board he has taught himself to program in a new computer language known as GDL, used for computer-aided design work.

''I stay awake at night thinking about engineering problems,'' he said, sounding not like a board room executive but instead like an engineer's engineer. ''I love to think about this stuff.''

[Continue reading the main story][22]

[

We’re interested in your feedback on this page. **Tell us what you think.**

][23]

## 

* * * * ## What's Next

Loading...

[Go to Home Page »][5]

##  Site Index [ The New York Times ][5]

## Site Index Navigation

### News

* [World][24]
* [U.S.][25]
* [Politics][26]
* [N.Y.][27]
* [Business][28]
* [Tech][29]
* [Science][30]
* [Health][31]
* [Sports][32]
* [Education][33]
* [Obituaries][34]
* [Today's Paper][35]
* [Corrections][36]

### Opinion

* [Today's Opinion][37]
* [Op-Ed Columnists][38]
* [Editorials][39]
* [Op-Ed Contributors][40]
* [Letters][41]
* [Sunday Review][42]
* [Video: Opinion][43]

### Arts

* [Today's Arts][44]
* [Art & Design][45]
* [Books][46]
* [Dance][47]
* [Movies][48]
* [Music][49]
* [N.Y.C. Events Guide][50]
* [Television][51]
* [Theater][52]
* [Video: Arts][53]

### Living

* [Automobiles][54]
* [Crossword][55]
* [Food][56]
* [Education][33]
* [Fashion & Style][57]
* [Health][31]
* [Jobs][58]
* [Magazine][59]
* [N.Y.C. Events Guide][50]
* [Real Estate][60]
* [T Magazine][61]
* [Travel][62]
* [Weddings & Celebrations][63]

### Listings & More

* [Reader Center][64]
* [Classifieds][65]
* [Tools & Services][66]
* [N.Y.C. Events Guide][50]
* [Multimedia][67]
* [Photography][68]
* [Video][69]
* [NYT Store][70]
* [Times Journeys][71]
* [Subscribe][72]
* [Manage My Account][73]
* [NYTCo][74]

### Subscribe

* Subscribe
* __ [Home Delivery][75]
* __ [Digital Subscriptions][76]
* __ [Crossword][77]
* [Email Newsletters][78]
* [Alerts][79]
* [Gift Subscriptions][80]
* [Group Subscriptions][81]
* [Education Rate][82]
* [Mobile Applications][83]
* [Replica Edition][84]

## Site Information Navigation

* [ © 2018 The New York Times Company ][85]
* [Home][86]
* [Search][87]
* Accessibility concerns? Email us at [accessibility@nytimes.com][88]. We would love to hear from you.
* [Contact Us][89]
* [Work With Us][90]
* [Advertise][91]
* [Your Ad Choices][92]
* [Privacy][93]
* [Terms of Service][94]
* [Terms of Sale][95]

## Site Information Navigation

* [Site Map][96]
* [Help][97]
* [Site Feedback][98]
* [Subscriptions][99]

[1]: http://www.nytimes.com/content/help/site/ie9-support.html
[2]: http://www.nytimes.com#story-header
[3]: http://www.nytimes.com#site-index-navigation
[4]: http://mobile.nytimes.com/1997/09/01/business/an-unknown-co-founder-leaves-after-20-years-of-glory-and-turmoil.html
[5]: https://www.nytimes.com/
[6]: https://www.nytimes.com/pages/business/index.html
[7]: https://www.nytimes.com/by/john-markoff "More Articles by JOHN MARKOFF"
[8]: http://www.nytimes.com#story-continues-1
[9]: http://www.nytimes.com#story-continues-2
[10]: http://www.nytimes.com#story-continues-3
[11]: http://www.nytimes.com#story-continues-4
[12]: http://www.nytimes.com#story-continues-5
[13]: http://www.nytimes.com#continues-post-newsletter
[14]: http://www.nytimes.com/newsletters
[15]: 
[16]: http://www.nytimes.com/mem/email.html
[17]: http://www.nytimes.com/logout
[18]: http://www.nytimes.com/privacy
[19]: http://www.nytimes.com/help/index.html
[20]: http://www.nytimes.com#story-continues-6
[21]: http://www.nytimes.com#story-continues-7
[22]: http://www.nytimes.com#whats-next
[23]: https://docs.google.com/forms/d/e/1FAIpQLSfLW30xgZodF1qRAg80oWEGuDpW-1HHaL0g42G3SmvB2f4lCw/viewform?entry.8537735=https://www.nytimes.com/1997/09/01/business/an-unknown-co-founder-leaves-after-20-years-of-glory-and-turmoil.html
[24]: https://www.nytimes.com/section/world
[25]: https://www.nytimes.com/section/us
[26]: https://www.nytimes.com/section/politics
[27]: https://www.nytimes.com/section/nyregion
[28]: https://www.nytimes.com/section/business
[29]: https://www.nytimes.com/section/technology
[30]: https://www.nytimes.com/section/science
[31]: https://www.nytimes.com/section/health
[32]: https://www.nytimes.com/section/sports
[33]: https://www.nytimes.com/section/education
[34]: https://www.nytimes.com/section/obituaries
[35]: https://www.nytimes.com/pages/todayspaper/index.html
[36]: https://www.nytimes.com/section/corrections
[37]: https://www.nytimes.com/pages/opinion/index.html
[38]: https://www.nytimes.com/section/opinion/columnists
[39]: https://www.nytimes.com/section/opinion/editorials
[40]: https://www.nytimes.com/section/opinion/contributors
[41]: https://www.nytimes.com/section/opinion/letters
[42]: https://www.nytimes.com/section/opinion/sunday
[43]: https://www.nytimes.com/video/opinion
[44]: https://www.nytimes.com/section/arts
[45]: https://www.nytimes.com/section/arts/design
[46]: https://www.nytimes.com/section/books
[47]: https://www.nytimes.com/section/arts/dance
[48]: https://www.nytimes.com/section/movies
[49]: https://www.nytimes.com/section/arts/music
[50]: https://www.nytimes.com/events/
[51]: https://www.nytimes.com/section/arts/television
[52]: https://www.nytimes.com/section/theater
[53]: https://www.nytimes.com/video/arts
[54]: https://www.nytimes.com/section/automobiles
[55]: https://www.nytimes.com/crosswords
[56]: https://www.nytimes.com/pages/dining/index.html
[57]: https://www.nytimes.com/section/fashion
[58]: https://www.nytimes.com/section/jobs
[59]: https://www.nytimes.com/section/magazine
[60]: https://www.nytimes.com/section/realestate
[61]: https://www.nytimes.com/section/t-magazine
[62]: https://www.nytimes.com/section/travel
[63]: https://www.nytimes.com/section/fashion/weddings
[64]: https://www.nytimes.com/section/reader-center
[65]: https://www.nytimes.com/ref/classifieds/
[66]: https://www.nytimes.com/marketing/tools-and-services/
[67]: https://www.nytimes.com/section/multimedia
[68]: https://lens.blogs.nytimes.com/
[69]: https://www.nytimes.com/video
[70]: https://store.nytimes.com/?action=click&contentCollection=NYT%20Store&contentPlacement=2&module=SectionsNav&pgtype=Homepage&region=TopBar&t=qry542&utm_campaign=NYT-HP&utm_content=hp_browsetree&utm_medium=HPB&utm_source=nytimes&version=BrowseTree
[71]: https://www.nytimes.com/times-journeys/?utm_source=nytimes&utm_medium=HPLink&utm_content=hp_browsetree&utm_campaign=NYT-HP
[72]: https://www.nytimes.com/seeallnav
[73]: https://www.nytimes.com/membercenter
[74]: http://www.nytco.com
[75]: https://www.nytimes.com/hdleftnav
[76]: https://www.nytimes.com/digitalleftnav
[77]: https://www.nytimes.com/crosswords/index.html
[78]: https://www.nytimes.com/marketing/newsletters
[79]: https://myaccount.nytimes.com/mem/tnt.html
[80]: https://www.nytimes.com/giftleftnav
[81]: https://www.nytimes.com/corporateleftnav
[82]: https://www.nytimes.com/educationleftnav
[83]: https://www.nytimes.com/services/mobile/index.html
[84]: http://eedition.nytimes.com/cgi-bin/signup.cgi?cc=37FYY
[85]: https://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[86]: https://www.nytimes.com
[87]: http://query.nytimes.com/search/sitesearch/#/
[88]: mailto:accessibility%40nytimes.com
[89]: https://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[90]: http://www.nytco.com/careers
[91]: http://nytmediakit.com/
[92]: https://www.nytimes.com/content/help/rights/privacy/policy/privacy-policy.html#pp
[93]: https://www.nytimes.com/privacy
[94]: https://www.nytimes.com/ref/membercenter/help/agree.html
[95]: https://www.nytimes.com/content/help/rights/sale/terms-of-sale.html
[96]: http://spiderbites.nytimes.com
[97]: https://www.nytimes.com/membercenter/sitehelp.html
[98]: https://myaccount.nytimes.com/membercenter/feedback.html
[99]: https://www.nytimes.com/subscriptions/Multiproduct/lp5558.html?campaignId=37WXW

