---
created_at: '2015-06-23T12:58:36.000Z'
title: What really happened on Mars? (1997)
url: http://research.microsoft.com/en-us/um/people/mbj/Mars_Pathfinder/Authoritative_Account.html
author: noir_lord
points: 67
story_text: 
comment_text: 
num_comments: 19
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1435064316
_tags:
- story
- author_noir_lord
- story_9764297
objectID: '9764297'

---
[Source](https://www.microsoft.com/en-us/research/people/mbj/?from=http%3A%2F%2Fresearch.microsoft.com%2Fen-us%2Fum%2Fpeople%2Fmbj%2Fmars_pathfinder%2Fauthoritative_account.html "Permalink to Mike Jones at Microsoft Research")

# Mike Jones at Microsoft Research

Try Microsoft Edge A fast and secure browser that's designed for Windows 10 No thanks Get started

This site uses cookies for analytics, personalized content and ads. By continuing to browse this site, you agree to this use. [Learn more][1]

[ ![][2] Microsoft ][3]

Research

* [Microsoft 365][4]
* [Azure][5]
* [Office 365][6]
* [Dynamics 365][7]
* [SQL][8]
* [Windows 10][9]
* More
    * Products & Services
        * [Windows Server][10]
        * [Enterprise Mobility + Security][11]
        * [Power BI][12]
        * [Teams][13]
        * [Visual Studio][14]
        * [Surface for Business][15]
    * Emerging Technologies
        * [AI][16]
        * [Internet of Things][17]
        * [Azure Cognitive Services][18]
        * [Quantum][19]
        * [Research][20]
    * Developer & IT
        * [Docs][21]
        * [TechNet][22]
        * [Developer Network][23]
        * [Windows Dev Center][24]
        * [Windows IT Pro Center][25]
        * [FastTrack][26]
    * Partner
        * [Partner Network][27]
        * [Solution Providers][28]
        * [Partner Center][29]
        * [Cloud Hosting][30]
    * Industries
        * [Education][31]
        * [Financial services][32]
        * [Government][33]
        * [Health][34]
        * [Manufacturing & resources][35]
        * [Retail][36]
    * Other
        * [Security][37]
        * [Licensing][38]
        * [AppSource][39]
        * [Azure Marketplace][40]
        * [Events][41]
    * [View all][42]

[ Research ][43] [Research Home][43]

Research areas

* Intelligence
    * [Artificial Intelligence][44]
    * [Computer vision][45]
    * [Graphics & multimedia][46]
    * [Human-computer interaction][47]
    * [Human language technologies][48]
    * [Search & information retrieval][49]
* Systems
    * [Data visualization, analytics & platform][50]
    * [Hardware, devices & quantum computing][51]
    * [Programming languages & software engineering][52]
    * [Security, privacy & cryptography][53]
    * [Systems & networking][54]
* Theory
    * [Algorithms][55]
    * [Mathematics][56]
* Other Sciences
    * [Ecology & environment][57]
    * [Economics][58]
    * [Medical, health & genomics][59]
    * [Social sciences][60]
    * [Technology for emerging markets][61]

[Products & Downloads][62]

Programs & Events

* [Academic Programs][63]
* [Events & Conferences][64]

[People][65] [Careers][66]

Blogs & Podcasts

* [Microsoft Research Blog][67]
* [The Microsoft Research Podcast][68]
* [The AI Blog][69]

Labs & Locations

* Microsoft Research
    * [MSR AI][70]
    * [Asia Lab (Chinese)][71]
    * [Asia Lab (English)][72]
    * [Cambridge Lab][73]
    * [India Lab][74]
    * [Montreal Lab][75]
    * [New England Lab][76]
    * [New York City Lab][77]
    * [Redmond Lab][78]
* Other labs/locations
    * [Applied Sciences Lab][79]
    * [Advanced Technology Lab Cairo][80]
    * [Quantum][81]
* About
    * [Research at Microsoft][82]

![Portrait of Mike Jones][83]

# Mike Jones

Director of Identity Partnerships

## Contact Info

###  [ Email ][84]

## Research areas

* [Social sciences][60]
* [About][85]
* [Projects][86]
* [Publications][87]
* [Videos][88]
* [Downloads][89]
* [Research Activities][90]
* [Just for fun][91]
* [What's New?][92]

## About

Michael B. Jones is Director of Identity Partnerships at Microsoft.  He is working with a broad coalition of people across multiple industries to build the Internet's missing Identity layer.  He represents Microsoft on the [Information Card Foundation][93] and [OpenID Foundation][94] boards of directors.  He just completed terms as president of the [USENIX Association][95] board of directors and board member of the [Computing Research Association][96] (CRA).  He was a member of the Systems and Networking Research Group at [Microsoft Research][43] from 1992 to 2005.  His research covered diverse topics in operating systems and distributed systems, including scalable peer-to-peer based event notification, real-time scheduling for open systems, and designing an early distributed fault-tolerant video server.  He has organized and chaired numerous computer science research conferences, has a large set of publications, and has authored patents covering a diverse set of inventions.  He is an active director of [Asia Images][97], a specialty stock photography company.

Michael earned his Ph.D. in Computer Science from [Carnegie Mellon University][98] in 1992, where he was a member of the [Mach project][99].  He was a technical reviewer for the [POSIX][100] threads standards.  His interests include digital identity, privacy-protecting systems, distributed systems, networking, operating systems, adaptive real-time systems, musical performance, outdoor activities, and his fellow human beings

## Projects

![][101]

## Publications

![][101]

## Videos

![][101]

## Downloads

![][101]

## Other

####  Recent Activities 

* Participant, Identity Interop at [Burton Group Catalyst Conference][102], San Diego, CA, July 2010.
* Sponsor and Participant, [OpenID Summit EU][103], London, UK, June 2010.
* Participant, [Internet Identity Workshop][104], Mountain View, CA, May 2010.
* Presenter and Organizer, [2010 Open Identity Summit West][105], Mountain View, CA, April 2010.
* Presenter, [MIX10 Conference][106], Las Vegas, NV, March 2010.
* Exhibitor, OASIS Interop at [RSA Security Conference][107], San Francisco, CA, March 2010.
* Participant, [2010 OpenID User Experience (UX) Summit][108], at Sears, Chicago, IL, February 2010
* Participant, [Internet Identity Workshop][104], Mountain View, CA, November 2009.
* Presenter, [2009 OpenID Summit][109], at Yahoo, Mountain View, CA, November 2009.
* Participant, [Digital Identity World][110], Las Vegas, NV, September, 2009.
* Participant, [Burton Group Catalyst Conference][111], San Diego, CA, July 2009.
* Participant, [Internet Identity Workshop][104], Mountain View, CA, May 2009.
* Participant, [European Identity Conference][112], and Presenter at OASIS workshop, Munich, Germany, May 2009.
* Exhibitor, [RSA Security Conference][113], San Francisco, CA, April 2009.
* Presenter, RSA Pre-Conference Workshop:  [Harnessing the Power of Digital Identity][114], San Francisco, CA, April 2009.
* Participant, [OSIS Identity Interop][115], San Francisco, CA, April 2009.
* Participant, [Burton Group Catalyst Conference][116], San Diego, CA, June 2008.
* Presenter, [Internet Safety Task Force][117], Berkman Center for Internet and Society, Harvard, June 2008.
* Participant, [Internet Identity Workshop][118], Mountain View, CA, May 2008.
* Exhibitor, [RSA Security Conference][119], San Francisco, CA, April 2008.
* Exhibitor, [GSM World Congress][120], Barcelona,  February 2008.
* Exhibitor, [Burton Group Catalyst Conference][121], Barcelona, October 2007.
* Participant, [Microsoft Professional Developers Conference,][122] (PDC), Los Angeles, CA, October 2007.
* Participant, [Digital Identity World][123], San Francisco, CA, September 2007.
* Presenter and Exhibitor, [Burton Group Catalyst Conference][124], San Francisco, CA, June 2007.
* Participant, [ITU Focus Group on Identity Management][125], Mountain View, CA, May 2007.
* Participant, [Internet Identity Workshop][126], Mountain View, CA, May 2007.
* Steering Committee, [Eleventh Workshop on Hot Topics in Operating Systems][127] (HotOS-XI), San Diego, CA, May 2007.
* Presenter, [MIX ’07][128], Las Vegas, NV, April-May 2007.
* Presenter, Federal Trade Commission Workshop: [Proof Positive: New Directions for ID Authentication][129], Washington, DC, April 2007.
* Steering Committee, [Fourth USENIX Symposium on Networked Systems Design & Implementation][130], Cambridge, MA, April 2007.
* Presenter, [Novell Brainshare Conference][131], Salt Lake City, UT, March 2007.
* Participant, [ITU Focus Group on Identity Management][125], Geneva, Switzerland, February 2007.
* Participant, [RSA Security Conference][132], San Francisco, February 2007.
* Participant, [Mobile Identity Workshop][133], San Francisco, January 2007.
* Participant, [Internet Dating Conference][134], Miami, FL, January 2007.
* Presenter, [Burton Group Catalyst Conference][135], Barcelona, October 2006.
* Participant, [Digital ID World Conference][136], Santa Clara, CA, September 2006.
* Participant, [Berkman Center Identity Mashup Conference][137], Cambridge, MA, June 2006.
* Participant, [Burton Group Catalyst Conference][138], San Francisco, June 2006.
* Presenter, [JavaOne Conference][139], San Francisco, May 2006.
* Participant, [Internet Identity Workshop][140], Mountain View, CA, May 2006.
* Presenter, [Domain Roundtable Conference][141], Seattle, April 2006.
* Participant, [MIX ’06][142], Las Vegas, NV, March 2006.
* Presenter, [W3C Workshop on Secure Web Authentication][143], New York, NY, March 2006.
* Participant, PC Forum, Carlsbad, CA, March 2006.
* Participant, [RSA Security Conference][144], San Jose, CA, February 2006.
* Presenter, [Digital ID World for Financial Services][145], New York, NY, November 2005.
* Participant, [Internet Identity Workshop][146], Berkeley, CA, October 2005.
* Presenter, [Internet2 Member Meeting][147], Philadelphia, PA, September 2005.
* Presenter, [Microsoft Professional Developers Conference][122] (PDC), Los Angeles, September 2005.
* Participant, [Digital ID World Conference][148], San Francisco, May 2005.
* Participant, [Identity Gang Meeting at PC Forum][149], March 2005.

####  Past Activities 

* Steering Committee, [Seventh Symposium on Operating Systems Design and Implementation][150] (OSDI ’06), Seattle, WA, November 2006.
* Program Committee, [W3C Workshop on Transparency and Usability of Web Authentication][151], New York City, March 2006.
* Steering Committee, [Third Symposium on Networked Systems Design and Implementation][152] (NSDI ’06), San Jose, CA, May 2006.
* Steering Committee, [ Tenth Workshop on Hot Topics in Operating Systems][153] (HotOS-X), Santa Fe, NM, June 2005.
* Steering Committee, [ Third International Conference on Mobile Systems, Applications, and Services][154] (MobiSys ’05), Seattle, WA, June 2005.
* Attended [Fourth Annual Digital ID World][155], San Francisco, CA, May 2005.
* Steering Committee, [Second Symposium on Networked Systems Design and Implementation][156] (NSDI ’05), Boston, MA, May 2005.
* Steering Committee, [Sixth Symposium on Operating Systems Design and Implementation][157] (OSDI ’04), San Francisco, CA, December 2004.
* Attended [18th Large Installation System Administration Conference][158] (LISA ’04), Atlanta, GA, November 2004.
* Attended [CRA Snowbird Conference][159], Snowbird, UT, July 2004.
* Steering Committee, [ Second International Conference on Mobile Systems, Applications, and Services][160] (MobiSys ’04), Boston, MA, June 2004.
* Steering Committee, [First Symposium on Networked Systems Design and Implementation][161] (NSDI ’04), San Francisco, CA, March 2004.
* Attended [17th Large Installation System Administration Conference][158] (LISA ’03), San Diego, CA, October 2003.
* Attended [19th ACM Symposium on Operating Systems Principles][162], Bolton Landing, NY, October 2003.
* Program Chair, [Ninth Workshop on Hot Topics in Operating Systems][163] (HotOS-IX), Kauai, Hawaii, May 2003.
* Steering Committee, [ First International Conference on Mobile Systems, Applications, and Services][164] (MobiSys ’03), San Francisco, CA, May 2003.
* Attended Fourth [USENIX Symposium on Internet Technologies and Systems][165] (USITS ’03), Seattle, WA, March 2003.
* Steering Committee, [Fifth Symposium on Operating Systems Design and Implementation][166] (OSDI ’02), Boston, MA, December 2002.
* Steering Committee, [Second Workshop on Industrial Experiences with Systems Software][167] (WIESS ’02), December 2002.
* Attended [ACM SIGCOMM 2002][168], Pittsburgh, PA, August 2002.
* Attended [CRA Snowbird Conference][159], Snowbird, UT, July 2002.
* Presenter, [22nd International Conference on Distributed Computing Systems][169] (ICDCS), Vienna, Austria, July 2002.
* Program Committee, [2002 USENIX Annual Technical Conference][170], Monterey, CA, June 2002.
* Program Committee, [18th ACM Symposium on Operating Systems Principles][171] (SOSP ’01), Lake Louise, AB, October 2001.
* Attended [ACM SIGCOMM 2001][172], San Diego, CA, August 2001.
* Paper, [SIGMETRICS 2001 / Performance 2001][173], Cambridge, MA, June 2001.
* Presenter and Program Committee, [Seventh IEEE Real-Time Technology and Application Symposium][174] (RTAS 2001), Taipei, Taiwan, May-June 2001.
* Paper and Steering Committee, [Eighth Workshop on Hot Topics in Operating Systems][175] (HotOS-VIII), Schloss Elmau, Oberbayern, Germany, May 2001.
* Vice Chair, IEEE Computer Society [Technical Committee on Operating Systems and Application Environments][176] (TCOS), January 1999-April 2001.
* Attended [21st IEEE Real-Time Systems Symposium][177] (RTSS 2000), Orlando, Florida, November 2000.
* Co-Chair with [Frans Kaashoek][178] of the [Fourth USENIX Symposium on Operating Systems Design and Implementation][179] (OSDI 2000), San Diego, October 2000.
* Steering Committee, [ First Workshop on Industrial Experiences with Systems Software][180] (WIESS’2000), co-located with [OSDI 2000][179].
* Steering Committee, [Fourth USENIX Windows Systems Symposium][181], Seattle, August 2000.
* Program Committee, Sixth IEEE Real-Time Technology and Application Symposium (RTAS 2000), Washington D.C., May-June 2000.
* Program Committee, Eighth International Workshop on Parallel and Distributed Real-Time Systems (WPDRTS 2000), Cancun, Mexico, May  2000.
* Panelist, [Third IEEE International Symposium on Object-oriented Real-time distributed Computing][182] (ISORC 2000), Newport Beach,  CA, March 2000.
* Invited Speaker, [IFIP WG 10.4 (Dependable Computing and Fault Tolerance)][183] Workshop on Time and Dependability, Fort de France, Martinique, January 2000.
* [17th ACM Symposium on Operating Systems Principles][184] (SOSP ’99), Kiawah Island Resort, near Charleston, SC, December 1999.
* Program Committee, [20th IEEE Real-Time Systems Symposium][185], Phoenix, Arizona, December 1999.
* Steering and Program Committees, [Third USENIX Windows NT Symposium][186], Seattle, July 1999.
* Program Committee, [Ninth International Workshop on Network and Operating Systems Support for Digital Audio and Video][187] (NOSSDAV ’99), Basking Ridge, New Jersey, June 1999.
* Program Committee and Invited Speaker, [Fifth IEEE Real-Time Technology and Applications Symposium][188], Vancouver, BC, June 1999.
* Steering Committee, [Seventh Workshop on Hot Topics in Operating Systems][189] (HotOS-VII), Rio Rico, Arizona, March 1999.
* Program Committee, [Third USENIX Symposium on Operating Systems Design and Implementation][190] (OSDI ’99), New Orleans, February 1999.
* Presenter, 19th IEEE Real-Time Systems Symposium, Madrid, December 1998.
* Invited participant, National Academy of Engineering [Fourth Annual Symposium][191] on [Frontiers of Engineering][192], Irvine, September 1998.
* Presenter, DARPA Windows NT Research Workshop, August 1998.
* Steering and Program Committees, [Second USENIX Windows NT Symposium][193] in Seattle, August,1998.
* Program Committee, [Eighth International Workshop on Network and Operating Systems Support for Digital Audio and Video][194] (NOSSDAV ’98), Cambridge, England, July 1998.
* Program Committee and Panel Organizer, [Fourth IEEE Real-Time Technology and Applications Symposium][195] (RTAS ’98), Denver, June 1998.
* Panelist, [18th IEEE Real-Time Systems Symposium][196], San Francisco, December 1997.
* Co-Chair with [Ed Lazowska][197] of the first [USENIX Windows NT Workshop][198], Seattle, August 1997.
* Program Committee, [Third IEEE Real-Time Technology and Applications Symposium][199] (RTAS ’97), Montreal, June 1997.
* Program Committee, Seventh International Workshop on Network and Operating Systems Support for Digital Audio and Video (NOSSDAV ’97), St. Louis, May 1997.
* Steering Committee, [Sixth Workshop on Hot Topics in Operating Systems][200] (HotOS-VI), Cape Cod, May 1997.
* Invited Speaker, [17th IEEE Real-Time Systems Symposium][201], Washington D.C., December 1996.
* Co-Local Arrangements Chair, [Fifth IEEE International Workshop on Object-Orientation in Operating Systems][202] (IWOOOS ’96), Seattle, October 1996.
* Invited participant in the Real-Time Working Group of the [ACM Workshop on Strategic Directions in Computing Research][203], MIT, June 1996. Here’s my [position statement][204].
* Program Committee, [Second IEEE Real-Time Technology and Applications Symposium][205] (RTAS ’96), Boston, June 1996.
* Program Committee and [Work-In-Progress Session][206] Czar, [15th ACM Symposium on Operating Systems Principles][207] (SOSP ’95), Copper Mountain Resort, December 1995.
* General Chair, [Fifth Workshop on Hot Topics in Operating Systems][208] (HotOS-V), Orcas Island, May 1995.

####  Research Projects at Microsoft Research 

* **Singularity:** My most recent research work was with the [Singularity][209] project. Singularity is a research operating system that only loads and runs type-safe managed code.
* **Herald: **I worked from 2001 through 2004 on the Herald project. Herald’s goal was to build a publish/subscribe event notification service deployed as a self-configuring federation of peers designed to scale to Internet size and to provide timely delivery of notifications.
* **Consumer Real-Time: **I worked for several years in the area of **Consumer Real-Time**.  My goal was to make it possible to develop independent real-time applications independently, while enabling their predictable concurrent execution, both with each other and with non-real-time applications.  This project began with the [Rialto][210] work using the Microsoft Interactive TV kernel and continued with Rialto/NT, which was based on Windows NT.
* **Rialto: **Rialto’s goal was to make it possible to develop independent real-time applications independently, while enabling their predictable concurrent execution, both with each other and with non-real-time applications. Towards this end, we built a small real-time operating system designed to support advanced consumer multimedia applications, and used it as a test-bed to experiment with [CPU scheduling][210] and resource negotiation abstractions.
* **Tiger:** We built a scalable, fault-tolerant distributed multimedia file system using commodity hardware. Both Rialto and Tiger were used in Microsoft’s Interactive TV trial with NTT in Yokosuka, Japan.

####  Research Projects at Carnegie Mellon University, etc. 

* **Interposition Agents**:  I built [ A Toolkit for Interposing User Code at the System Interface][211] (my Ph.D. thesis system at CMU).
* **Mach**:  The CMU Mach operating system project built a multi-threaded, multiprocessor, microkernel operating system that was used as the basis for NextStep and MacOS X.
* **Taos**: I worked on the Distributed Name Service for the Taos distributed operating system at the DEC Systems Research Center (DEC SRC).
* **SPICE**:  The CMU Scientific Personal Integrated Computing Environment (SPICE) project built message-based operating system and applications for a networked “3M” workstation, one with a megapixel display, a megabyte of memory, and a 1 Mips processor.

####  Offices Held 

## Offices Held and Ongoing Roles

* [Board member][212] of the [Information Card Foundation][93].
* [Board member][213] and executive committee member of the [OpenID Foundation][94].

## Offices Recently Held

* Board officer of the [USENIX Association][95], 2000-2008 (Treasurer 2000-2002, Vice President 2002-2004, Board President, 2004-2008).
* Board member of the [Computing Research Association][96], 2002-2008.

####  Summer Interns 

* I was pleased to have [**Chip Killian][214]** from [Duke University][215] and [UCSD][216] work with me on the [Singularity][217] project during the summer of 2004.  He ported the Rialto real-time scheduler into the Singularity kernel.
* It was a pleasure to have [**Dejan Kostic][218]** from [Duke University][215] work with me on the [Herald][219] project during the summer of 2003.  His work on [FUSE: A Lightweight Guaranteed Distributed Failure Notification System][220] was published at [OSDI ’04][157].
* I was again thrilled to have [**Stefan Saroiu][221]** from the [University of Washington][222] work with me again during the summer of 2002, this time on the [Herald][219] project.  His work included [SkipNet: A Scalable Overlay Network with Practical Locality Properties][223], which received the best paper award at [USITS ’03][165].
* I was pleased to have [**Krishna Gummadi][224]** from the [University of Washington][222] working with me on the [Herald][219] project during the summer of 2001.
* I was thrilled with the work that [**Stefan Saroiu][221]** from the [University of Washington][222] did with me during the summer of 2000. He performed [a detailed study][225] of the performance characteristics and resource requirements of a popular soft modem, and showed that scheduling the modem’s signal processing computations with a real-time scheduler can improve the timing predictability of other applications running concurrently with it. He presented [a paper on this work][226] at [SIGMETRICS 2001][173].
* During the summers of 1998 and 1999 I was pleased to have [**John Regehr][227]** from the [University of Virginia][228] working with me as a research intern. Among other accomplishments, during his 1998 internship we co-authored [a paper on latency in Windows NT][229] for [NOSSDAV ’98][230] and fed a timer latency bug fix he developed back to the Windows NT developers.  Continuing our collaboration after his initial internship, we presented additional latency results at [HotOS-VII][189] and co-authored [a paper on Rialto-style scheduling on Windows NT][231] for the [Third USENIX Windows NT Symposium][186].  During the summer of 1999 John also continued development of the Rialto/NT scheduler as well as studied the effectiveness of [applying CPU Reservations to a digital audio player][232] application. Since his internship, we co-authored the position paper [Operating System Support for Multimedia: The Programming Model Matters][233] with his advisor Jack Stankovic.
* It was great working with [**George Candea][234]** from [MIT LCS][235] during the summer of 1997 on several real-time projects, including a system we called Vassal that allows run-time loading of new scheduling policies, which is described in [our paper][236] in the [Second USENIX Windows NT Symposium][193].  The paper was given the best student paper award.
* I was delighted at the work **Daniela Rosu** and **Marcel-Catalin Rosu** from the [Georgia Tech College of Computing][237] did with me during the summer of ’96, culminating in our joint SOSP paper on [CPU Reservations and Time Constraints][210].

## Just for fun

##  Amazing photos from the Palio

[See what it’s like][238] to have front row seats at the oldest continuously run horse race in the world — the Palio in Siena Italy.  In the race we attended in August 2007, 5 of the 10 starting jockeys completed the 3-lap bareback, no-holds-barred race around the town square.  I could have touched one of them as he came unseated.  Amazing!
    
    
    :-)

After a successful computing archaeology effort, as of September 2002,
    
    
    the original bboard post in which the smiley :-) was invented

by Scott Fahlman in September 1982 is back online!

####  The First Smiley 

The smiley 🙂 and its many variants are an important (and fun!) part of the worldwide online social culture — allowing emotions to be conveyed in plain text.  It has been in widespread use since the early ’80s, when it was first proposed.  Yet the original message in which the smiley was invented had been lost — until now. 🙂  After a significant effort to locate it, on September 10, 2002 the original post made by Scott Fahlman on CMU CS general bboard was retrieved by Jeff Baird from an October 1982 backup tape of the spice vax (cmu-750x).

Here is Scott’s original post:
    
    
    19-Sep-82 11:44    Scott E  Fahlman             :-)From: Scott E  Fahlman  I propose that the following character sequence for joke markers: 🙂 Read it sideways.  Actually, it is probably more economical to markthings that are NOT jokes, given current trends.  For this, use 🙁

To see the post in context you can read the “joke” thread on the bboard that led to the invention of the smiley.  For even more context you can view the full contents of the bboard from the October 1982 spice vax backup tape.  Also, see [Scott’s page about the smiley][239].

Credits:  Many people were involved in this computing archaeology success story.  I (Mike Jones) kicked off the effort in February 2002 by looking through some old bboard program (Bags) sources, figuring out the filename that the post would likely be found under (/usr/cmu/lib/bb/general.bb), and asking Howard Wactlar, the former CMU SCS facilities director, whether the file could still be restored.  Scott Fahlman provided data narrowing the probable span of time during which the post was made.  Howard and Bob Cosgrove, the current director, determined that backup tapes from that period (1981-1983) still existed and asked Jeff Baird of the facilities staff to try to find and restore the post.  Dave Livingston of facilities located a working 9-track tape drive and a machine to use it on. Kirk Berthold and Michael Riley in CS operations managed retrieving tapes from off-site archival storage.  Grad student Dan Pelleg’s FreeBSD machine was used to read the 4.1BSD dump format tapes using a compatibility mode in the restore program. (Later in the effort a NetBSD machine was used to do the same thing.)  Dale Moore looked for the post on Tops-20 backup tapes from CMU-20C.  But by all accounts, Jeff Baird should get most of the credit for doing the hard work of locating and retrieving the data.  He kept asking for more tapes, reading those that could still be read, narrowing the date range, and sticking with it until the post was found.  Thanks all for your efforts to restore this part of computing history, and especially, thanks Jeff!

— Mike Jones (who worked at CMU when the post was made and remembers thinking when he read it “what a good idea!”) – September 12, 2002

## Real-World (Out of This World) Story

The Mars Pathfinder mission was widely proclaimed as “flawless” in the early days after its July 4th, 1997 landing on the Martian surface. Successes included its unconventional “landing” — bouncing onto the Martian surface surrounded by airbags, deploying the Sojourner rover, and gathering and transmitting voluminous data back to Earth, including the panoramic pictures that were such a hit on the Web. But a few days into the mission, not long after Pathfinder started gathering meteorological data, the spacecraft began experiencing system resets. The press reported these failures in terms such as “software glitches” and “the computer was trying to do too many things at once”. Read What really happened on Mars? Also, be sure to read this follow-up message from Glenn Reeves of JPL, who led the software team for the Mars Pathfinder spacecraft.

####  What Really Happened On Mars? 

From: Mike Jones mbj@microsoft.com; Sent: Sunday, December 07, 1997 6:47 PM Subject: What really happened on Mars?

The Mars Pathfinder mission was widely proclaimed as “flawless” in the early days after its July 4th, 1997 landing on the Martian surface. Successes included its unconventional “landing” — bouncing onto the Martian surface surrounded by airbags, deploying the Sojourner rover, and gathering and transmitting voluminous data back to Earth, including the panoramic pictures that were such a hit on the Web. But a few days into the mission, not long after Pathfinder started gathering meteorological data, the spacecraft began experiencing total system resets, each resulting in losses of data. The press reported these failures in terms such as “software glitches” and “the computer was trying to do too many things at once”.

This week at the IEEE Real-Time Systems Symposium I heard a fascinating keynote address by David Wilner, Chief Technical Officer of Wind River Systems. Wind River makes VxWorks, the real-time embedded systems kernel that was used in the Mars Pathfinder mission. In his talk, he explained in detail the actual software problems that caused the total system resets of the Pathfinder spacecraft, how they were diagnosed, and how they were solved. I wanted to share his story with each of you.

VxWorks provides preemptive priority scheduling of threads. Tasks on the Pathfinder spacecraft were executed as threads with priorities that were assigned in the usual manner reflecting the relative urgency of these tasks.

Pathfinder contained an “information bus”, which you can think of as a shared memory area used for passing information between different components of the spacecraft. A bus management task ran frequently with high priority to move certain kinds of data in and out of the information bus. Access to the bus was synchronized with mutual exclusion locks (mutexes).

The meteorological data gathering task ran as an infrequent, low priority thread, and used the information bus to publish its data. When publishing its data, it would acquire a mutex, do writes to the bus, and release the mutex. If an interrupt caused the information bus thread to be scheduled while this mutex was held, and if the information bus thread then attempted to acquire this same mutex in order to retrieve published data, this would cause it to block on the mutex, waiting until the meteorological thread released the mutex before it could continue. The spacecraft also contained a communications task that ran with medium priority.

Most of the time this combination worked fine. However, very infrequently it was possible for an interrupt to occur that caused the (medium priority) communications task to be scheduled during the short interval while the (high priority) information bus thread was blocked waiting for the (low priority) meteorological data thread. In this case, the long-running communications task, having higher priority than the meteorological task, would prevent it from running, consequently preventing the blocked information bus task from running. After some time had passed, a watchdog timer would go off, notice that the data bus task had not been executed for some time, conclude that something had gone drastically wrong, and initiate a total system reset.

This scenario is a classic case of priority inversion.

**HOW WAS THIS DEBUGGED?**

VxWorks can be run in a mode where it records a total trace of all interesting system events, including context switches, uses of synchronization objects, and interrupts. After the failure, JPL engineers spent hours and hours running the system on the exact spacecraft replica in their lab with tracing turned on, attempting to replicate the precise conditions under which they believed that the reset occurred. Early in the morning, after all but one engineer had gone home, the engineer finally reproduced a system reset on the replica. Analysis of the trace revealed the priority inversion.

**HOW WAS THE PROBLEM CORRECTED?**

When created, a VxWorks mutex object accepts a boolean parameter that indicates whether priority inheritance should be performed by the mutex. The mutex in question had been initialized with the parameter off; had it been on, the low-priority meteorological thread would have inherited the priority of the high-priority data bus thread blocked on it while it held the mutex, causing it be scheduled with higher priority than the medium-priority communications task, thus preventing the priority inversion. Once diagnosed, it was clear to the JPL engineers that using priority inheritance would prevent the resets they were seeing.

VxWorks contains a C language interpreter intended to allow developers to type in C expressions and functions to be executed on the fly during system debugging. The JPL engineers fortuitously decided to launch the spacecraft with this feature still enabled. By coding convention, the initialization parameter for the mutex in question (and those for two others which could have caused the same problem) were stored in global variables, whose addresses were in symbol tables also included in the launch software, and available to the C interpreter. A short C program was uploaded to the spacecraft, which when interpreted, changed the values of these variables from FALSE to TRUE. No more system resets occurred.

**ANALYSIS AND LESSONS**

First and foremost, diagnosing this problem as a black box would have been impossible. Only detailed traces of actual system behavior enabled the faulty execution sequence to be captured and identified.

Secondly, leaving the “debugging” facilities in the system saved the day. Without the ability to modify the system in the field, the problem could not have been corrected.

Finally, the engineer’s initial analysis that “the data bus task executes very frequently and is time-critical — we shouldn’t spend the extra time in it to perform priority inheritance” was exactly wrong. It is precisely in such time critical and important situations where correctness is essential, even at some additional performance cost.

**HUMAN NATURE, DEADLINE PRESSURES**

David told us that the JPL engineers later confessed that one or two system resets had occurred in their months of pre-flight testing. They had never been reproducible or explainable, and so the engineers, in a very human-nature response of denial, decided that they probably weren’t important, using the rationale “it was probably caused by a hardware glitch”.

Part of it too was the engineers’ focus. They were extremely focused on ensuring the quality and flawless operation of the landing software. Should it have failed, the mission would have been lost. It is entirely understandable for the engineers to discount occasional glitches in the less-critical land-mission software, particularly given that a spacecraft reset was a viable recovery strategy at that phase of the mission.

**THE IMPORTANCE OF GOOD THEORY/ALGORITHMS**

David also said that some of the real heroes of the situation were some people from CMU who had published a paper he’d heard presented many years ago who first identified the priority inversion problem and proposed the solution. He apologized for not remembering the precise details of the paper or who wrote it. Bringing things full circle, it turns out that the three authors of this result were all in the room, and at the end of the talk were encouraged by the program chair to stand and be acknowledged. They were Lui Sha, John Lehoczky, and Raj Rajkumar. When was the last time you saw a room of people cheer a group of computer science theorists for their significant practical contribution to advancing human knowledge? 🙂 It was quite a moment.

**POSTLUDE**

For the record, the paper was:

L. Sha, R. Rajkumar, and J. P. Lehoczky. Priority Inheritance Protocols: An Approach to Real-Time Synchronization. In IEEE Transactions on Computers, vol. 39, pp. 1175-1185, Sep. 1990.

**Note:** This note was widely circulated after I sent it to a few friends in the systems community. Among other places, it appeared in Peter G. Neumann’s moderated [Risks Forum][240] (comp.risks) on Tuesday, 9 December 1997 in issue RISKS-19.49.

####  Follow-Up Message from Glenn Reeves of JPL 

From: Glenn E Reeves[SMTP:Glenn.E.Reeves@jpl.nasa.gov]

Sent: Monday, December 15, 1997 10:28 AM

To: jack@telerobotics.jpl.nasa.gov; mishkin@telerobotics.jpl.nasa.gov; rmanning@mail1.jpl.nasa.gov; miked@wrs.com; Mike Jones; gregg@wrs.com; dlre@chevron.com; David.Cummings@andrew.com; pky@appsig.com; karl_schneider@radixtek.com; lisa@wrs.com; dave@wrs.com; John Krumm; bilzabub@pclink.com; mike_conrad@atk.com; elf@wavemark.com; mlisa@erols.com; Thomas Blumer; shep@sunne.East.Sun.com; kmarks@xionics.com; frederick_hallock@lotus.com; athomas@xenergy.com; andy@harlequin.com; don@wavemark.com; bostic@bostic.com; samiller@red.primextech.com; higgins@daffy.fnal.gov; intersci@smof.demon.co.uk; kay@rsvl.unisys.com; glen@qnx.com; nev@bostic.com; jharris@mail1.jpl.nasa.gov; Richard A Volpe; Richard V Welch; Henry W Stone; Allen R Sirota; Kim P Gostelow; Robert D Rasmussen; David J Eisenman; Daniel E Erickson; Udo Wehmeier; Peter R Gluck; David E Smyth; Robert C Barry; Steven A Stolper; Alfred D Schoepke; David C Gruel; Guy S Beutelschies; Robert M Manning; Friedrich A Krug; Samuel H Zingales; Steven M Collins; J Morgan Parker

Subject: Re: [Fwd: FW: What really happened on Mars?]

* * *

## What really happened on Mars ?

By now most of you have read Mike's (mbj@microsoft.com) summary of Dave Wilner's comments given at the IEEE Real-Time Systems Symposium. I don't know Mike and I didn't attend the symposium (though I really wish I had now) and I have not talked to Dave Wilner since before the talk. However, I did lead the software team for the Mars Pathfinder spacecraft. So, instead of trying to find out what was said I will just tell you what happened. You can make your own judgments.

I sent this message out to everyone who was a recipient of Mike's original that I had an email address for. Please pass it on to anyone you sent the first one to. Mike, I hope you will post this wherever you posted the original.

Since I want to make sure the problem is clearly understood I need to step through each of the areas which contributed to the problem.

**THE HARDWARE**

The simplified view of the Mars Pathfinder hardware architecture looks like this. A single CPU controls the spacecraft. It resides on a VME bus which also contains interface cards for the radio, the camera, and an interface to a 1553 bus. The 1553 bus connects to two places : The “cruise stage” part of the spacecraft and the “lander” part of the spacecraft. The hardware on the cruise part of the spacecraft controls thrusters, valves, a sun sensor, and a star scanner. The hardware on the lander part provides an interface to accelerometers, a radar altimeter, and an instrument for meteorological science known as the ASI/MET. The hardware which we used to interface to the 1553 bus (at both ends) was inherited from the Cassini spacecraft. This hardware came with a specific paradigm for its usage : the software will schedule activity at an 8 Hz rate. This **feature** dictated the architecture of the software which controls both the 1553 bus and the devices attached to it.

**THE SOFTWARE ARCHITECTURE**

The software to control the 1553 bus and the attached instruments was implemented as two tasks. The first task controlled the setup of transactions on the 1553 bus (called the bus scheduler or bc_sched task) and the second task handled the collection of the transaction results i.e. the data. The second task is referred to as the bc_dist (for distribution) task. A typical timeline for the bus activity for a single cycle is shown below. It is not to scale. This cycle was constantly repeated.

![][241]

The *** are periods when tasks other than the ones listed are executing. Yes, there is some idle time.

t1 – bus hardware starts via hardware control on the 8 Hz boundary. The transactions for the this cycle had been set up by the previous execution of the bc_sched task.t2 – 1553 traffic is complete and the bc_dist task is awakened.t3 – bc_dist task has completed all of the data distributiont4 – bc_sched task is awakened to setup transactions for the next cyclet5 – bc_sched activity is complete

The bc_sched and bc_dist tasks check each cycle to be sure that the other had completed its execution. The bc_sched task is the highest priority task in the system (except for the vxWorks “tExec” task). The bc_dist is third highest (a task controlling the entry and landing is second). All of the tasks which perform other spacecraft functions are lower. Science functions, such as imaging, image compression, and the ASI/MET task are still lower.

Data is collected from devices connected to the 1553 bus only when they are powered. Most of the tasks in the system that access the information collected over the 1553 do so via a double buffered shared memory mechanism into which the bc_dist task places the latest data. The exception to this is the ASI/MET task which is delivered its information via an interprocess communication mechanism (IPC). The IPC mechanism uses the vxWorks pipe() facility. Tasks wait on one or more IPC “queues” for messages to arrive. Tasks use the select() mechanism to wait for message arrival. Multiple queues are used when both high and lower priority messages are required. Most of the IPC traffic in the system is not for the delivery of real-time data. However, again, the exception to this is the use of the IPC mechanism with the ASI/MET task. The cause of the reset on Mars was in the use and configuration of the IPC mechanism.

**THE FAILURE**

The failure was identified by the spacecraft as a failure of the bc_dist task to complete its execution before the bc_sched task started. The reaction to this by the spacecraft was to reset the computer. This reset reinitializes all of the hardware and software. It also terminates the execution of the current ground commanded activities. No science or engineering data is lost that has already been collected (the data in RAM is recovered so long as power is not lost). However, the remainder of the activities for that day were not accomplished until the next day.

The failure turned out to be a case of priority inversion (how we discovered this and how we fixed it are covered later). The higher priority bc_dist task was blocked by the much lower priority ASI/MET task that was holding a shared resource. The ASI/MET task had acquired this resource and then been preempted by several of the medium priority tasks. When the bc_sched task was activated, to setup the transactions for the next 1553 bus cycle, it detected that the bc_dist task had not completed its execution. The resource that caused this problem was a mutual exclusion semaphore used within the select() mechanism to control access to the list of file descriptors that the select() mechanism was to wait on.

The select mechanism creates a mutual exclusion semaphore to protect the “wait list” of file descriptors for those devices which support select. The vxWorks pipe() mechanism is such a device and the IPC mechanism we used is based on using pipes. The ASI/MET task had called select, which had called pipeIoctl(), which had called selNodeAdd(), which was in the process of giving the mutex semaphore. The ASI/ MET task was preempted and semGive() was not completed. Several medium priority tasks ran until the bc_dist task was activated. The bc_dist task attempted to send the newest ASI/MET data via the IPC mechanism which called pipeWrite(). pipeWrite() blocked, taking the mutex semaphore. More of the medium priority tasks ran, still not allowing the ASI/MET task to run, until the bc_sched task was awakened. At that point, the bc_sched task determined that the bc_dist task had not completed its cycle (a hard deadline in the system) and declared the error that initiated the reset.

**HOW WE FOUND IT**

The software that flies on Mars Pathfinder has several debug features within it that are used in the lab but are not used on the flight spacecraft (not used because some of them produce more information than we can send back to Earth). These features were not “fortuitously” left enabled but remain in the software by design. We strongly believe in the “test what you fly and fly what you test” philosophy.

One of these tools is a trace/log facility which was originally developed to find a bug in an early version of the vxWorks port (Wind River ported vxWorks to the RS6000 processor for us for this mission). This trace/log facility was built by David Cummings who was one of the software engineers on the task. Lisa Stanley, of Wind River, took this facility and instrumented the pipe services, msgQ services, interrupt handling, select services, and the tExec task. The facility initializes at startup and continues to collect data (in ring buffers) until told to stop. The facility produces a voluminous dump of information when asked.

After the problem occurred on Mars we did run the same set of activities over and over again in the lab. The bc_sched was already coded so as to stop the trace/log collection and dump the data (even though we knew we could not get the dump in flight) for this error. So, when we went into the lab to test it we did not have to change the software.

In less that 18 hours we were able to cause the problem to occur. Once we were able to reproduce the failure the priority inversion problem was obvious.

**HOW WAS THE PROBLEM CORRECTED**

Once we understood the problem the fix appeared obvious : change the creation flags for the semaphore so as to enable priority inheritance. The Wind River folks, for many of their services, supply global configuration variables for parameters such as the “options” parameter for the semMCreate used by the select service (although this is not documented and those who do not have vxWorks source code or have not studied the source code might be unaware of this feature). However, the fix is not so obvious for several reasons :

1. The code for this is in the selectLib() and is common for all device creations. When you change this global variable all of the select semaphores created after that point will be created with the new options. There was no easy way in our initialization logic to only modify the semaphore associated with the pipe used for bc_dist task to ASI/MET task communications.
2. If we make this change, and it is applied on a global basis, how will this change the behavior of the rest of the system ?
3. The priority inheritance option was deliberately left out by Wind River in the default selectLib() service for optimum performance. How will performance degrade if we turn priority inheritance on ?
4. Was there some intrinsic behavior of the select mechanism itself that would change if priority inheritance was enabled ?

We did end up modifying the global variable to include the priority inheritance option. This corrected the problem. We asked Wind River to analyze the potential impacts for (3) and (4). They concluded that the performance impact would be minimal and that the behavior of select() would not change so long as there was always only one task waiting for any particular file descriptor. This is true in our system. I believe that the debate at Wind River still continues on whether the priority inheritance option should be on as the default. For (1) and (2) the change did alter the characteristics of all of the select semaphores. We concluded, both by analysis and test, that there was no adverse behavior. We tested the system extensively before we changed the software on the spacecraft.

**HOW WE CHANGED THE SOFTWARE ON THE SPACECRAFT**

No, we did not use the vxWorks shell to change the software (although the shell is usable on the spacecraft). The process of “patching” the software on the spacecraft is a specialized process. It involves sending the differences between what you have onboard and what you want (and have on Earth) to the spacecraft. Custom software on the spacecraft (with a whole bunch of validation) modifies the onboard copy. If you want more info you can send me email.

**WHY DIDN'T WE CATCH IT BEFORE LAUNCH ?**

The problem would only manifest itself when ASI/MET data was being collected and intermediate tasks were heavily loaded. Our before launch testing was limited to the “best case” high data rates and science activities. The fact that data rates from the surface were higher than anticipated and the amount of science activities proportionally greater served to aggravate the problem. We did not expect nor test the “better than we could have ever imagined” case.

**HUMAN NATURE, DEADLINE PRESSURES**

We did see the problem before landing but could not get it to repeat when we tried to track it down. It was not forgotten nor was it deemed unimportant. Yes, we were concentrating heavily on the entry and landing software. Yes, we considered this problem lower priority. Yes, we would have liked to have everything perfect before landing. However, I don't see any problem here other than we ran out of time to get the lower priority issues completed.

We did have one other thing on our side; we knew how robust our system was because that is the way we designed it.

We knew that if this problem occurred we would reset. We built in mechanisms to recover the current activity so that there would be no interruptions in the science data (although this wasn't used until later in the landed mission). We built in the ability (and tested it) to go through multiple resets while we were going through the Martian atmosphere. We designed the software to recover from radiation induced errors in the memory or the processor. The spacecraft would have even done a 60 day mission on its own, including deploying the rover, if the radio receiver had broken when we landed. There are a large number of safeguards in the system to ensure robust, continued operation in the event of a failure of this type. These safeguards allowed us to designate problems of this nature as lower priority.

We had our priorities right.

**ANALYSIS AND LESSONS**

Did we (the JPL team) make an error in assuming how the select/pipe mechanism would work ? Yes, probably. But there was no conscious decision to not have the priority inheritance option enabled. We just missed it. There are several other places in the flight software where similar protection is required for critical data structures and the semaphores do have priority inversion protection. A good lesson when you fly COTS stuff – make sure you know how it works.

Mike is quite correct in saying that we could not have figured this out **ever** if we did not have the tools to give us the insight. We built many of the tools into the software for exactly this type of problem. We always planned to leave them in. In fact, the shell (and the stdout stream) were very useful the entire mission. If you want more detail send me a note.

**SETTING THE RECORD STRAIGHT**

First, I want to make sure that everyone understands how I feel in regard to Wind River. These folks did a fantastic job for us. They were enthusiastic and supported us when we came to them and asked them to do an affordable port of vxWorks. They delivered the alpha version in 3 months. When we had a problem they put some of the brightest engineers I have ever worked with on the problem. Our communication with them was fantastic. If they had not done such a professional job the Mars Pathfinder mission would not have been the success that it is.

Second, Dave Wilner did talk to me about this problem before he gave his talk. I could not find my notes where I had detailed the description of the problem. So, I winged it and I sure did get it wrong. Sorry Dave.

**ACKNOWLEDGMENTS**

First, thanks to Mike for writing a very nice description of the talk. I think I have had probably 400 people send me copies. You gave me the push to write the part of the Mars Pathfinder End-of-Mission report that I had been procrastinating doing.

A special thanks to Steve Stolper for helping me do this.

The biggest thanks should go to the software team that I had the privilege of leading and whose expertise allowed us to succeed :

* Pam Yoshioka
* Dave Cummings
* Don Meyer
* Karl Schneider
* Greg Welz
* Rick Achatz
* Kim Gostelow
* Dave Smyth
* Steve Stolper

Also ,

* Miguel San Martin
* Sam Sirlin
* Brian Lazara (WRS)
* Mike Deliman (WRS)
* Lisa Stanley (WRS)

———————

Glenn Reeves

Mars Pathfinder Flight Software Cognizant Engineer

[glenn.e.reeves@jpl.nasa.gov][242]

## What's New?

* **OASIS IMI 1.0 Standard:**  The [OASIS Identity Metasystem Interoperability (IMI) 1.0][243] standard was approved on July 1, 2009.
* **Information Card Foundation Board:  **In June 2008 I joined the [Information Card Foundation][93] [board of directors][212] as Microsoft’s representative, as [announced on June 24th][244].  Also see my [personal perspective on the Information Card Foundation launch][245].
* **OpenID Foundation Board:**  In January 2008 I joined the [OpenID Foundation board of directors][213] as Microsoft’s representative, as [announced on February 7th][246].  Also see [my personal blog post][247] supporting the announcement and [Microsoft’s post at PressPass][248].
* **Blogging: ** In April 2007 I launched [self-issued.info][249], a blog for digital identity discussions. I hope you’ll find the content there useful, thought-provoking, and sometimes just plain fun.  Let the conversation begin…
* **Tighter Focus on Identity:**  In March 2007, I moved from the Web Services Interoperability team to the Federated Identity team (both within Microsoft’s Connected Systems Division).  This move enables me to focus full-time on Digital Identity.  I’m passionate about Identity and see it as a key enabler for making the online world both more personal and more valuable.  I’m working with strategic customers and partners to drive adoption of privacy-enhancing, ubiquitously-accepted, easy-to-use identity solutions.
* **Microsoft / OpenID Collaboration:**  [Read about the Microsoft / OpenID collaboration][250] on [Kim Cameron’s blog][251] and read the[transcript of Bill Gates’ and Craig Mundie’s speech][252] announcing this at the RSA Security conference.  We’re working together to bring the benefits of phishing-resistant authentication methods, such as Windows CardSpace, to the growing community of OpenID users.
* **CardSpace One-Pager Published:**  This paper is a one-page introduction to Microsoft’s [CardSpace][253] software, which facilitates user-centric identity interactions online through an easy-to-use visual “Information Card” metaphor.  
Michael B. Jones.  [A One-Page Introduction to Windows CardSpace][254], January 2007.
* **Information Card Web Specification Published:**  This specification documents the web interfaces utilized by browsers and web applications that support Information Cards. The information in this document is not specific to any one browser or platform.  
Michael B. Jones.  [A Guide to Supporting Information Cards within Web Applications and Browsers as of the Information Card Profile V1.0][255], December 2006.
* **Identity Metasystem Design Rationale Paper Published:**  Many of the problems facing the Internet today stem from the lack of a widely deployed, easily understood, secure identity solution. Microsoft’s [CardSpace][253] software and the Identity Metasystem vision underlying it are aimed at filling this gap using technology all can adopt and solutions all can endorse, putting users in control of their identity interactions on the Internet.  The design decisions presented in this paper are intended to result in a widely accepted, broadly applicable, inclusive, comprehensible, privacy-enhancing, security-enhancing identity solution for the Internet.  We present them and the rationale behind them to facilitate review of these design decisions by the security, privacy, and policy communities, so that people will better understand Microsoft’s implementations, and to help guide others when building interoperating implementations.**  
**Kim Cameron and Michael B. Jones.  [Design Rationale behind the Identity Metasystem Architecture][256], January 2006.
* **Identity Metasystem Whitepaper Published:**  Kim Cameron and I authored the Microsoft whitepaper [Microsoft’s Vision for an Identity Metasystem][257] published on May 12, 2005.  It describes our initiative with the rest of the industry to interconnect today’s diverse collection of identity systems into an interoperable Identity Metasystem, analogous to how the Internet Protocol tied together individual network technologies such as Ethernet, Token Ring, and X.25 (and enabled new technologies, such as 802.11 wireless to be easily incorporated as they were invented). The Identity Metasystem and Microsoft’s “InfoCard” identity selector client will help prevent phishing by ensuring that sites strongly authenticate themselves to users in a non-spoofable manner.
* **From Research to Products:** After 12+ years as a member of the Systems and Networking Research Group at [Microsoft Research][43], in early 2005 I decided that it was time to find a position that would use the full range of both my technical and inter-personal, coalition-building skills. And I found a great one! At the beginning of March 2005 I started a new position at Microsoft as Director of Distributed Systems Customer Strategy and Evangelism. This position is a great fit for me because it’s very much a collaborative cross-group and multi-company, multi-platform effort. I’m working with people all over Microsoft and with numerous customers and partners across a tremendous range of industries worldwide.

##  Follow Microsoft Research 

* * [Follow @MSFTResearch][258]
* ##  Share this page 
* * [Tweet][259]
* #### What's new
* [Surface Book 2][260]
* [Surface Pro][261]
* [Xbox One X][262]
* [Xbox One S][263]
* [VR & mixed reality][264]
* [Windows 10 apps][265]
* [Office apps][266]

#### Store & Support

* [Account profile][267]
* [Download Center][268]
* [Sales & support][269]
* [Returns][270]
* [Order tracking][271]
* [Store locations][272]
* [Support][273]
* [Buy online, pick up in store][274]

#### Education

* [Microsoft in education][31]
* [Office for students][275]
* [Office 365 for schools][276]
* [Deals for students & educators ][277]
* [Microsoft Azure in education][278]

#### Enterprise

* [Microsoft Azure ][279]
* [Enterprise][280]
* [Data platform][281]
* [Find a solutions provider][282]
* [Microsoft partner resources ][283]
* [Microsoft AppSource ][284]
* [Manufacturing & resources][35]
* [Financial services][32]

#### Developer

* [Microsoft Visual Studio][14]
* [Windows Dev Center][24]
* [Developer Network][23]
* [TechNet][285]
* [Microsoft Virtual Academy][286]
* [Microsoft developer program][287]
* [Channel 9][288]
* [Office Dev Center][289]

#### Company

* [Careers][290]
* [About Microsoft][291]
* [Company news][292]
* [Privacy at Microsoft][293]
* [Investors][294]
* [Diversity and inclusion][295]
* [Accessibility][296]
* [Security][297]
* [Sitemap][298]
* [Contact us][299]
* [Privacy & cookies ][300]
* [Terms of use][301]
* [Trademarks][302]
* [About our ads][303]
* © Microsoft 2018

![][304]

[1]: https://go.microsoft.com/fwlink/?linkid=845480
[2]: https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE1Mu3b?ver=5c31
[3]: https://www.microsoft.com
[4]: https://www.microsoft.com/en-us/microsoft-365
[5]: https://azure.microsoft.com
[6]: https://products.office.com/en-us/business/office
[7]: https://dynamics.microsoft.com/en-us/
[8]: https://www.microsoft.com/sql-server/
[9]: https://www.microsoft.com/en-us/windowsforbusiness
[10]: https://www.microsoft.com/cloud-platform/windows-server
[11]: https://www.microsoft.com/cloud-platform/enterprise-mobility-security
[12]: https://powerbi.microsoft.com/en-us/
[13]: https://products.office.com/en-us/microsoft-teams/group-chat-software
[14]: https://www.visualstudio.com/
[15]: https://www.microsoft.com/en-us/surface/business/overview
[16]: https://www.microsoft.com/ai/
[17]: https://www.microsoft.com/internet-of-things
[18]: https://azure.microsoft.com/services/cognitive-services/
[19]: https://www.microsoft.com/quantum/
[20]: https://www.microsoft.com/research/
[21]: https://docs.microsoft.com/en-us/
[22]: https://technet.microsoft.com/en-us/ms376608.aspx
[23]: https://msdn.microsoft.com/en-us
[24]: https://developer.microsoft.com/en-us/windows
[25]: https://www.microsoft.com/en-us/itpro/windows
[26]: https://fasttrack.microsoft.com/office
[27]: https://partner.microsoft.com/
[28]: https://www.microsoft.com/solution-providers/
[29]: https://partnercenter.microsoft.com/partner/home
[30]: https://www.microsoft.com/en-us/cloudandhosting
[31]: https://www.microsoft.com/en-us/education
[32]: https://enterprise.microsoft.com/en-us
[33]: https://enterprise.microsoft.com/en-us/industries/government/
[34]: https://enterprise.microsoft.com/en-us/industries/health/
[35]: https://enterprise.microsoft.com/en-us/industries/discrete-manufacturing/
[36]: https://enterprise.microsoft.com/en-us/industries/retail-and-consumer-goods/
[37]: https://www.microsoft.com/security/
[38]: https://www.microsoft.com/licensing/
[39]: https://appsource.microsoft.com/
[40]: https://azuremarketplace.microsoft.com/marketplace/
[41]: https://events.microsoft.com/
[42]: https://www.microsoft.com/en-us/sitemap.aspx
[43]: https://www.microsoft.com/en-us/research/
[44]: https://www.microsoft.com/en-us/research/research-area/artificial-intelligence/
[45]: https://www.microsoft.com/en-us/research/research-area/computer-vision/
[46]: https://www.microsoft.com/en-us/research/research-area/graphics-and-multimedia/
[47]: https://www.microsoft.com/en-us/research/research-area/human-computer-interaction/
[48]: https://www.microsoft.com/en-us/research/research-area/human-language-technologies/
[49]: https://www.microsoft.com/en-us/research/research-area/search-information-retrieval/
[50]: https://www.microsoft.com/en-us/research/research-area/data-visualization-analytics-platform/
[51]: https://www.microsoft.com/en-us/research/research-area/hardware-devices-quantum-computing/
[52]: https://www.microsoft.com/en-us/research/research-area/programming-languages-software-engineering/
[53]: https://www.microsoft.com/en-us/research/research-area/security-privacy-cryptography/
[54]: https://www.microsoft.com/en-us/research/research-area/systems-and-networking/
[55]: https://www.microsoft.com/en-us/research/research-area/algorithms/
[56]: https://www.microsoft.com/en-us/research/research-area/computational-sciences-mathematics/
[57]: https://www.microsoft.com/en-us/research/research-area/ecology-environment/
[58]: https://www.microsoft.com/en-us/research/research-area/economics/
[59]: https://www.microsoft.com/en-us/research/research-area/medical-health-genomics/
[60]: https://www.microsoft.com/en-us/research/research-area/social-sciences/
[61]: https://www.microsoft.com/en-us/research/research-area/technology-for-emerging-markets/
[62]: https://www.microsoft.com/en-us/research/products/
[63]: https://www.microsoft.com/en-us/research/academic-programs/
[64]: https://www.microsoft.com/en-us/research/events-conferences/
[65]: https://www.microsoft.com/en-us/research/people/
[66]: https://www.microsoft.com/en-us/research/careers/
[67]: https://www.microsoft.com/en-us/research/blog
[68]: https://www.microsoft.com/en-us/research/blog/category/podcast/
[69]: https://blogs.microsoft.com/next/
[70]: https://www.microsoft.com/en-us/research/lab/microsoft-research-ai/
[71]: http://www.msra.cn
[72]: https://www.microsoft.com/en-us/research/lab/microsoft-research-asia/
[73]: https://www.microsoft.com/en-us/research/lab/microsoft-research-cambridge/
[74]: https://www.microsoft.com/en-us/research/lab/microsoft-research-india/
[75]: https://www.microsoft.com/en-us/research/lab/microsoft-research-montreal/
[76]: https://www.microsoft.com/en-us/research/lab/microsoft-research-new-england/
[77]: https://www.microsoft.com/en-us/research/lab/microsoft-research-new-york/
[78]: https://www.microsoft.com/en-us/research/lab/microsoft-research-redmond/
[79]: https://www.microsoft.com/en-us/research/lab/applied-sciences-group/
[80]: https://www.microsoft.com/en-us/research/group/advanced-technology-lab-cairo-2/
[81]: https://www.microsoft.com/en-us/research/lab/quantum/
[82]: https://www.microsoft.com/en-us/research/about/
[83]: https://www.microsoft.com/en-us/research/wp-content/uploads/2016/11/avatar_user__1480216065-180x180.jpg
[84]: mailto:mbj%40microsoft.com
[85]: https://www.microsoft.com#%21about
[86]: https://www.microsoft.com#%21projects
[87]: https://www.microsoft.com#%21publications
[88]: https://www.microsoft.com#%21videos
[89]: https://www.microsoft.com#%21downloads
[90]: https://www.microsoft.com#%21research-activities
[91]: https://www.microsoft.com#%21just-for-fun
[92]: https://www.microsoft.com#%21whats-new
[93]: http://informationcard.net/
[94]: http://openid.net/
[95]: http://www.usenix.org/
[96]: http://www.cra.org/
[97]: http://www.asia-images.com/
[98]: http://www.cs.cmu.edu/
[99]: http://www.cs.cmu.edu/afs/cs.cmu.edu/project/mach/public/www/mach.html
[100]: http://www.pasc.org/
[101]: https://www.microsoft.com/en-us/research/wp-content/themes/microsoft-research-theme/images/loading.gif
[102]: http://www.catalyst.burtongroup.com/NA10/index.html
[103]: http://wiki.openid.net/2010-OpenID-Summit-EU
[104]: http://www.internetidentityworkshop.com/
[105]: http://wiki.openid.net/2010-Open-Identity-Summit-West
[106]: http://live.visitmix.com/
[107]: http://www.rsaconference.com/2010/usa/index.htm
[108]: http://wiki.openid.net/2010-OpenID-User-Experience-(UX)-Summit
[109]: http://wiki.openid.net/2009-OpenID-Summit
[110]: http://conference.digitalidworld.com/2008/
[111]: http://www.catalyst.burtongroup.com/Na09/
[112]: http://www.kuppingercole.com/events/eic2009
[113]: http://www.rsaconference.com/2009/us/index.htm
[114]: http://projectconcordia.org/index.php/April_20_pre-conference_workshop
[115]: http://osis.idcommons.net/wiki/I5_User-Centric_Identity_Interop_through_RSA_2009
[116]: http://catalyst.burtongroup.com/Na08/Index.html
[117]: http://cyber.law.harvard.edu/node/4010
[118]: http://iiw.idcommons.net/index.php/Iiw2008a
[119]: http://www.rsaconference.com/2008/US/Home.aspx
[120]: http://www.mobileworldcongress.com/
[121]: http://catalyst.burtongroup.com/EU07/
[122]: http://msdn.microsoft.com/events/pdc/
[123]: http://conference.digitalidworld.com/2007/
[124]: http://catalyst.burtongroup.com/NA07/index.html
[125]: http://www.itu.int/ITU-T/studygroups/com17/fgidm/
[126]: http://iiw.windley.com/wiki/Workshop_2007
[127]: http://www.usenix.org/events/hotos07/
[128]: http://www.visitmix.com/
[129]: http://www.ftc.gov/bcp/workshops/proofpositive/
[130]: http://www.usenix.org/events/nsdi07/
[131]: http://www.novell.com/brainshare/
[132]: http://www.rsaconference.com/2007/US/
[133]: http://cyber.law.harvard.edu/identity/Mobile_Identity_Workshop
[134]: http://www.internetdatingconference.com/
[135]: http://catalyst.burtongroup.com/EU/index.htm
[136]: http://conference.digitalidworld.com/2006/
[137]: http://www.identitymash-up.org/
[138]: http://catalyst.burtongroup.com/nacatalyst06.html
[139]: http://java.sun.com/javaone/
[140]: http://iiw.windley.com/wiki/Workshop2006
[141]: http://2006.domainroundtable.com/
[142]: http://www.mix06.com/
[143]: http://www.w3.org/2005/Security/usability-ws/report
[144]: http://2006.rsaconference.com/us/
[145]: http://conference.digitalidworld.com/2005nyc/
[146]: http://www.socialtext.net/iiw2005/index.cgi?internet_identity_workshop_2005
[147]: http://events.internet2.edu/2005/fall-mm/
[148]: http://www.digitalidworld.com/conference/2005/
[149]: http://www.flickr.com/photos/52614599@N00/sets/251251/
[150]: http://www.usenix.org/events/osdi06/
[151]: http://www.w3.org/2005/Security/usability-ws/
[152]: http://www.usenix.org/events/nsdi06/
[153]: http://www.usenix.org/events/hotos05/
[154]: http://www.usenix.org/events/mobisys05/
[155]: http://conference.digitalidworld.com/2005/
[156]: http://www.usenix.org/events/nsdi05/
[157]: http://www.usenix.org/events/osdi04/
[158]: http://www.usenix.org/events/lisa04/
[159]: http://www.cra.org/snowbird/
[160]: http://www.usenix.org/publications/library/proceedings/mobisys04/
[161]: http://www.usenix.org/events/nsdi04/
[162]: http://www.cs.rochester.edu/sosp2003/
[163]: http://www.usenix.org/events/hotos03/
[164]: http://www.usenix.org/publications/library/proceedings/mobisys03/
[165]: http://www.usenix.org/events/usits03/
[166]: http://www.usenix.org/events/osdi02/
[167]: http://www.usenix.org/events/wiess02/
[168]: http://www.acm.org/sigcomm/sigcomm2002/
[169]: http://icdcs2002.di.fc.ul.pt/
[170]: http://www.usenix.org/events/usenix02/
[171]: http://sosp.org/2001/
[172]: http://www.acm.org/sigs/sigcomm/sigcomm2001/
[173]: http://www.cs.umd.edu/conference/sigmetrics2001/
[174]: http://www.rtas.org/rtas2001/rtas01.html
[175]: http://i30www.ira.uka.de/conferences/HotOS/
[176]: http://www.tcos.org/
[177]: http://www.cs.unc.edu/~jeffay/meetings/rtss00/
[178]: http://www.pdos.lcs.mit.edu/~kaashoek/
[179]: http://www.usenix.org/events/osdi2000/
[180]: http://www.usenix.org/events/osdi2000/wiess2000/
[181]: http://www.usenix.org/events/usenix-win2000/
[182]: http://dream.eng.uci.edu/isorc2k/
[183]: http://www.dependability.org/wg10.4/
[184]: http://www.cs.dartmouth.edu/SOSP99/
[185]: http://www.cs.tamu.edu/conferences/rtss/
[186]: http://www.usenix.org/publications/library/proceedings/usenix-nt99/
[187]: http://www.nossdav.org/1999/
[188]: http://cs-www.bu.edu/pub/rtas99/
[189]: http://www.cs.rice.edu/Conferences/HotOS/
[190]: http://www.usenix.org/publications/library/proceedings/osdi99/
[191]: https://research.microsoft.com/en-us/um/People/mbj/links.html
[192]: http://www.nae.edu/frontiers
[193]: http://www.usenix.org/publications/library/proceedings/usenix-nt98/
[194]: http://www.cl.cam.ac.uk/Research/SRG/nossdav98/
[195]: http://www.cs.bu.edu/pub/ieee-rts/rtas98/
[196]: http://cs-www.bu.edu/pub/ieee-rts/rtss97/
[197]: http://www.cs.washington.edu/people/faculty/lazowska/
[198]: http://www.usenix.org/publications/library/proceedings/usenix-nt97/
[199]: http://www.cs.cmu.edu/afs/cs.cmu.edu/Web/People/rtas97/
[200]: http://www.eecs.harvard.edu/hotos/
[201]: http://www.cs.bu.edu/pub/ieee-rts/rtss96/
[202]: http://www.cs.wustl.edu/~schmidt/IWOOOS-96.html
[203]: http://www.acm.org/surveys/sdcr/
[204]: https://research.microsoft.com/en-us/um/People/mbj/sdcr_rt_position_statement.html
[205]: http://www.cs.unc.edu/~jeffay/rtas.html
[206]: https://research.microsoft.com/research/os/SOSP-15/wip_information.html
[207]: http://www.ubiq.com/hypertext/weiser/SOSPhome.html
[208]: https://research.microsoft.com/research/os/HotOS/
[209]: https://www.microsoft.com/en-us/research/project/singularity/
[210]: https://research.microsoft.com/en-us/um/People/mbj/papers/tr-97-19_abstract.html
[211]: http://research.microsoft.com/copyright/accept.asp?path=/~mbj/papers/sosp93.ps&pub=7
[212]: http://informationcard.net/governing-board
[213]: http://openid.net/foundation/
[214]: http://chip.kcubes.com/
[215]: http://www.cs.duke.edu/
[216]: http://www.cs.ucsd.edu/
[217]: https://research.microsoft.com/os/Singularity/
[218]: http://www.cs.duke.edu/~dkostic/
[219]: https://research.microsoft.com/sn/Herald/
[220]: http://research.microsoft.com/sn/herald/papers/FUSE.pdf
[221]: http://www.cs.washington.edu/homes/tzoompy/
[222]: http://www.cs.washington.edu/
[223]: http://research.microsoft.com/sn/Herald/papers/Usits_abstract.html
[224]: http://www.mpi-sws.mpg.de/~gummadi/
[225]: https://research.microsoft.com/en-us/um/People/mbj/papers/tr-2000-88_abstract.html
[226]: https://research.microsoft.com/en-us/um/People/mbj/papers/sigmetrics01_abstract.html
[227]: http://www.cs.virginia.edu/~jdr8d/
[228]: http://www.cs.virginia.edu/
[229]: https://research.microsoft.com/en-us/um/People/mbj/papers/tr-98-29_abstract.html
[230]: http://www.cl.cam.ac.uk/Research/SRG/nossdav98/cfp.html
[231]: https://research.microsoft.com/en-us/um/People/mbj/papers/tr-99-59_abstract.html
[232]: https://research.microsoft.com/en-us/um/People/mbj/papers/tr-2000-87_abstract.html
[233]: https://research.microsoft.com/en-us/um/People/mbj/papers/tr-2000-89_abstract.html
[234]: http://www.stanford.edu/~candea/
[235]: http://www.lcs.mit.edu/
[236]: https://research.microsoft.com/en-us/um/People/mbj/papers/tr-98-30_abstract.html
[237]: http://www.cc.gatech.edu/
[238]: http://roadtrip.org/Tuscany_2007/Palio/Palio.html
[239]: http://www.cs.cmu.edu/~sef/sefSmiley.htm
[240]: http://www.csl.sri.com/risksinfo.html
[241]: https://www.microsoft.com/en-us/research/wp-content/uploads/2017/05/Glenn_response_Data.png
[242]: mailto:glenn.e.reeves%40jpl.nasa.gov
[243]: http://docs.oasis-open.org/imi/identity/v1.0/identity.html
[244]: http://www.marketwire.com/press-release/Information-Card-Foundation-872467.html
[245]: http://self-issued.info/?p=76
[246]: http://www.marketwire.com/mw/release.do?id=818650
[247]: http://self-issued.info/?p=57
[248]: http://www.microsoft.com/presspass/press/2008/feb08/02-07MSOpenIDPR.mspx
[249]: http://self-issued.info/
[250]: http://www.identityblog.com/?p=668
[251]: http://www.identityblog.com/
[252]: http://www.microsoft.com/Presspass/exec/billg/speeches/2007/02-06RSA.mspx
[253]: http://cardspace.netfx3.com/
[254]: https://www.microsoft.com/en-us/research/wp-content/uploads/2017/05/CardSpace_One-Pager.pdf
[255]: https://www.microsoft.com/en-us/research/wp-content/uploads/2017/05/InfoCard-Profile-v1-Web-Integration.pdf
[256]: https://www.microsoft.com/en-us/research/wp-content/uploads/2017/05/Identity_Metasystem_Design_Rationale.pdf
[257]: http://msdn2.microsoft.com/en-us/library/ms996422.aspx
[258]: https://twitter.com/MSFTResearch
[259]: https://twitter.com/share
[260]: https://www.microsoft.com/en-us/surface/devices/surface-book-2/overview
[261]: https://www.microsoft.com/en-us/surface/devices/surface-pro/overview
[262]: https://www.xbox.com/en-us/xbox-one-x
[263]: https://www.xbox.com/en-us/xbox-one-s?xr=shellnav
[264]: https://www.microsoft.com/en-us/store/b/virtualreality
[265]: https://www.microsoft.com/en-us/windows/windows-10-apps
[266]: https://store.office.com/en-us/appshome.aspx?
[267]: https://account.microsoft.com/
[268]: https://www.microsoft.com/en-us/download
[269]: https://go.microsoft.com/fwlink/p/?LinkID=824761&clcid=0x409
[270]: https://go.microsoft.com/fwlink/p/?LinkID=824764&clcid=0x409
[271]: https://account.microsoft.com/orders
[272]: https://www.microsoft.com/en-us/store/locations/find-a-store
[273]: https://support.microsoft.com/en-us
[274]: https://www.microsoft.com/en-us/store/b/buy-online-pick-up-in-store?icid=uhf_footer_bopuis
[275]: https://www.microsoft.com/en-us/education/products/office/default.aspx
[276]: https://products.office.com/en-us/academic/compare-office-365-education-plans
[277]: https://www.microsoft.com/en-us/store/b/student
[278]: https://azure.microsoft.com/en-us/community/education/
[279]: https://azure.microsoft.com/
[280]: https://enterprise.microsoft.com/en-us/
[281]: https://www.microsoft.com/en-us/sql-server/
[282]: https://www.microsoft.com/en-us/solution-providers
[283]: https://partner.microsoft.com/en-us/
[284]: https://go.microsoft.com/fwlink/?LinkID=808093
[285]: https://technet.microsoft.com/en-us
[286]: https://mva.microsoft.com/
[287]: https://developer.microsoft.com/en-us/store/register
[288]: https://channel9.msdn.com/
[289]: https://developer.microsoft.com/office
[290]: https://careers.microsoft.com/
[291]: https://www.microsoft.com/en-us/about
[292]: https://news.microsoft.com/
[293]: https://privacy.microsoft.com/en-us
[294]: https://www.microsoft.com/investor/default.aspx
[295]: https://www.microsoft.com/en-us/diversity/
[296]: https://www.microsoft.com/en-us/accessibility/home
[297]: https://www.microsoft.com/en-us/security/default.aspx
[298]: https://www.microsoft.com/en-us/sitemap1.aspx
[299]: https://support.microsoft.com/en-us/contactus
[300]: https://go.microsoft.com/fwlink/?LinkId=521839
[301]: https://go.microsoft.com/fwlink/?LinkID=206977
[302]: https://www.microsoft.com/trademarks
[303]: https://choice.microsoft.com
[304]: https://www.facebook.com/tr?id=435868603227390&ev=PageView&noscript=1

