---
created_at: '2016-02-09T22:43:30.000Z'
title: Why Sealion Is Not an Option for Hitler to Win the War (1998)
url: http://www.philmasters.org.uk/SF/Sealion.htm
author: apsec112
points: 45
story_text: 
comment_text: 
num_comments: 16
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1455057810
_tags:
- story
- author_apsec112
- story_11069427
objectID: '11069427'

---
[Source](http://www.philmasters.org.uk/SF/Sealion.htm "Permalink to Why Sealion is not an option for Hitler to win the war")

# Why Sealion is not an option for Hitler to win the war

# Why Sealion is Not an Option for Hitler to Win the War

### by Alison Brooks

_(Note: The late Alison Brooks was responsible for a number of fondly remembered posts and commentaries on various Usenet news groups, of which this essay was one. She subsequently placed it on her 'Web site, where it remained for some time -- but unfortunately, that site has now disappeared. However, as this essay is still quoted from time to time in discussions of its subject, I felt that it should be kept available to the public, for reference and a as a small memorial to Alison. So, with the permission of her husband, Dave Flin, I've tracked down a copy and I'm putting it here. I've done a little formatting and tidying up, but otherwise, I've left it alone to speak for itself. -- Phil Masters, April 2008.)_

One of the more common suggestions that crop up at all-too regular intervals goes along the lines of: _"If Hitler hadn't switched from bombing airfields to bombing cities, then Operation Sealion would have worked."_

Unfortunately for these suggestions, the plan for Sealion was perhaps the most flawed plan in the history of modern warfare. Getting it to a workable state requires so many changes that an author's artistic license would be revoked. 

What follows is an analysis of Sealion in OTL.

[The Background][1]  
[The Plan][2]  
[The Crossing][3]  
[Improvisations][4]  
[Resupply][5]  
[The Obstacles][6]  
[The Air][7]  
[The One Exercise][8]  
[The July Option][9]  
[The End][10]

### Operation Sealion - The Background 

When France collapsed, in mid-June 1940, the German staff had not even considered, never mind studied, the possibility of an invasion of Britain. Troops had received precisely zero training for seaborne and landing operations, and nothing had been done to gather the means of getting troops across the Channel.

At the time, the balance of naval forces in the region were as follows:

| ----- |
|  **RN** |  **Kriegsmarine** |  
|  5 capital ships |  1 capital ship |  
|  11 cruisers |  1 cruiser |  
|  53 destroyers |  10 destroyers |  
|  23 destroyers on convoy duty |  20-30 submarines | 

In addition, the RN had countless smaller craft, including sloops, minesweepers, converted trawlers etc. These would have been of marginal value against warships. However, against the Rhine barges forming the main invasion transport force, they would have been effective.

Thus, any Sealion which takes as its Point of Departure the premise that German forces attempted to cross in the immediate aftermath of Dunkirk has to answer the following questions: 

_How are troops transported?_  
_How will the Germans cope with contested air?_  
_What is going to prevent the RN from interfering?_  
_Once ashore, how will the German forces be resupplied?_

If we turn our attention to point 3 for a while, the standard response is to say that the Luftwaffe could sink the RN ships. However, the Luftwaffe of the period had a pathetic record against warships. 39 RN destroyers took part in the Dunkirk evacuation. This operation required manoeuvring in a small harbour, with periods stationary while embarking troops. The Luftwaffe had command of the air for long periods. In these ideal conditions, the Luftwaffe managed to put out of commission a grand total of 4 destroyers. 4 out of 39 does not bode well for the Luftwaffe's chances.

However, the most typical AH suggests that if the Luftwaffe had continued to attack the airfields of 11 Fighter Group, Sealion would have worked. 

### Operation Sealion - The Plan

We turn to the formal plan for Operation Sealion. The first instruction to begin planning was issued 2 July, giving 84 days before the invasion. (D-Day had been planned for 2 years). The Germans planned to lift 9 divisions (D-Day had 5). 

In Normandy, the Allies had total naval and air superiority, a host of special equipment, considerable hard-won experience, and a considerable level of support and assistance from the local population. Despite facing defenders that can be most charitably described as second-line, the Allied forces did not have an easy time on D-Day. 

Amphibious combined operations require close co-operation between the various branches. The Germans did not have this. 

The Wehrmacht wanted a broad-front landing (it proposed Ramsgate to Portand - 275 miles). The Wehrmacht expected the Kriegsmarine to carry out a landing on this massive front in the face of an overwhelming superior navy, with no transport fleet yet assembled. The Wehrmacht document stated: 

"The Luftwaffe will do the work of artillery, while the Kriegsmarine will do the work of engineers."

Meanwhile, the Kriegsmarine were displaying a similar level of understanding of the needs of the Wehrmacht. It stated that the time between first landing and the second wave of reinforcements and supplies would be 8-10 days. Thus 9 Wehrmacht divisions, without any heavy equipment or resupply, would be expected to hold out against the 28 divisions in Britain, which had unlimited access to supplies and the available equipment. 

Hitler called a meeting on 31 July to decide among the various options. The Luftwaffe did not attend this meeting, although it was recognised that the Luftwaffe was essential to win air supremacy and to keep the RN out of the way. The Kriegsmarine proposed landing 10 infantry regiments at Folkestone, because a broad front would be impossible to protect. The Wehrmacht did not like this. The discussion moved on to purely army matters, so Raeder left the meeting. In Raeder's absence, Hitler announced that he favoured a broad front approach. 

It was not made clear what the Luftwaffe was expected to do. On 1 August, Hitler told the Wehrmacht and the Kriegsmarine that an essential prerequisite was that the Luftwaffe gain "Total domination of the air." The Luftwaffe, however, was told by Hitler on the same day that it had to achieve "Temporary or local air superiority."

Examples of such total lack of co-operation abound. 

### Operation Sealion - The Crossing

Ignoring for the time being the air battle, we will look at the mechanism proposed for getting 9 divisions across the Channel. This was the responsibility of the Kriegsmarine. The plan was: 

Block the west end of the Channel with U-Boats (operating in shallow, confined waters and required to stop, with 100% effectiveness, fast-moving warships rather than slow-moving merchantmen). 

Block the east end of the Channel with mines and 14 torpedo boats (with 20 enemy destroyers immediately to face). 

The main surface fleet of the Kriegsmarine was to "Break out into the Atlantic and draw the Home Fleet into following it."

Even if this exercise in wishful thinking worked perfectly, there was a problem. The RN had, based within the limits proposed, 3 light cruisers and 17 destroyers. However, the Kriegsmarine had thought of this, and decided that the barges would be adequately protected if the soldiers on the barges (travelling at night) "Fired at unidentified ships".

Less adequately considered by the Kriegsmarine was how to capture an intact port. The chosen port was Dover. The operational plan was to sail the barges in and capture it. This was the detailed plan. The defences of Dover included a considerable amount of equipment "Surplus to establishment" (courtesy of HMS Sabre, which had passed on abandoned equipment from Dunkirk). This equipment included:

3 Boys Anti-Tank Rifles  
19 Bren Guns  
4 Mortars  
3 21" Torpedo Tubes  
8 6" Guns  
2 12-pounder Guns

2 14" Guns, called Winnie and Pooh.

There were two limiting factors. Firstly, lack of ammunition (the anti-tank rifles had only 19 rounds each) and lack of personnel. (The CO complained to his diary that he didn't have enough troops to use all the weapons he had, and he couldn't request more troops because he shouldn't have all this equipment in the first place.) 

Overall, the plan to capture Dover was far less well thought out than the Dieppe fiasco.

The German logistical plan to get troops and supplies across the Channel were not as professional and thorough as that for the initial crossing described above.

To get the first wave across, the Germans gathered barges and tugs, totally disrupting their trade in the Baltic. Eventually, 170 cargo ships, 1277 barges, and 471 tugs were gathered. These were, inevitably, bombed by the RAF (about 10% being sunk before they dispersed again). The barges were mainly those designed for use on the Rhine, with a shallow freeboard. They sink in anything above Sea State 2. The wash from a fast-moving destroyer would swamp and sink the barge. (Correct: the RN could sink the lot without firing a shot). 

The situation with regard to mariners for the barges with experience of the sea was even worse. When used as a landing craft, the barges, tugs and motorboats required extra crew. In total, the Kriegsmarine estimated that a minimum of 20,000 extra crew would be needed. That's 20,000 extra crew at least knowledgable of matters maritime. By stripping its ships to the minimum (which doesn't bode well for the Kriegsmarine if it is required to fight a fleet action), the Kriegsmarine was able to supply 4,000 men. The Wehrmacht and Luftwaffe transferred 3,000 men who had been sailors in civilian life, and an in-depth trawl of the reserves and the factories and the drafts brought forward another 9,000 men. After digging through the entire manpower cupboard, the barges were still 4,000 men short of the minimum required. 

Nothing could alter this, and the Kriegsmarine came to the reluctant conclusion that the barges would have to sail in an undermanned condition. 

Finally, the barges were under-powered for open water operations, and required towing. The basic unit was a tug towing two barges, and travelling at 2-3 knots, in the Channel, which has tides of 5 knots. Given that the distance that the far left of the invasion had to cross, a minimum of 85 miles, the poor bloody soldiers would be wallowing for a minimum of 30 hours in an open boat, and expected to carry out an opposed amphibious landing at the end of it.

The most comical element of the plan, however, was that for manoeuvring the flotilla. The plan was that this huge mass of towed barges would proceed in column until reaching a point ten miles from the landing beach, then wheel and steer parallel to the coast. When this was complete, the vessels would make a 90 degree turn at the same time, and advance in line towards the coast. This was to be carried out at night, and controlled and co-ordinated by loud hailers. There had been no chance to practise the operation, and there was less than one skilled sailor per vessel. 

If this seems to be a nightmare scenario, and a recipe for disaster, it is as nothing compared to other elements. 

### Operation Sealion - Improvisations 

Given the shortage of transports, it was inevitable that the Germans would look to improvisations. These proved to be decidedly imperfect. 

The Engineer Battalion 47 of VII Army Corps was designated as having responsibility for the "construction of seaworthy ferries out of auxiliary equipment, local supply and bridging equipment". What was unusual in this was that this task, requiring a good knowledge of matters maritime, was tasked to this particular battalion, which had its home base in Bavaria. 

The engineers were nothing if not enthusiastic. They built rafts from pontoons, and were undismayed when half of these rafts sank while in harbour. Attempts to provide these rafts with power failed, because they broke up under the strain. Nonetheless, the Wehrmacht announced that these rafts would be towed behind the barges being towed by the tugs, and that the horses would thus be transported across the Channel on these rafts, saving the difficulties of loading the horses into the barges. One wonders what the horses would have made of this concept.

The engineers turned their attention to pontoons used for crossing rivers. Even the most optimistic observer had to regard this as a failure. The open pontoons filled with water and sank. The iron beams holding the pontoons together snapped in waves, and the exercise was discontinued. 

### Operation Sealion - Resupply

The next phase of this analysis is resupply of those troops that make it ashore. 

It was recognised that it was essential to capture an intact port. Dover was the port chosen. The Kriegsmarine were told to put the Wehrmacht ashore in Dover, but nothing in the Wehrmacht plans indicates that they were required to capture Dover. 

It was planned to drop all the paratroopers on the heights north of Dover to help 16 Army. However, 9 Army had been told that all the paratroopers would be dropped near Portsmouth. The Luftwaffe had been told to support the seaborne landings, but no escort was intended for the paratroop drop, wherever it might end up taking place. 

In a stroke of tactical genius, the Dover drop zone was about the worst possible for human ingenuity to select. It was intended to drop the paratroopers 10-15 miles from the target (shades of Arnhem) in a landing zone that was a mixture of hills and hop fields. No resupply was planned. 

As for beachheads, there was literally no plan for tactical development. The plan states: 

_"Once local beachheads have been won, junior commanders will set about co-ordinating small units in their vicinity and use them to seize objectives on their front. Weak but continuous fronts will be formed. These will be extended and deepened by a continuous flow of reinforcements. After daylight, but not before, the Luftwaffe will support the main effort of the assault troops, acting as artillery."_

It goes on later: 

_"Premature crossing by higher staff will be valueless, as it would interfere with the flow of reinforcements. It will be the duty of regimental and battalion commanders to direct operations. The restricted area of the bridgehead will not be able to accommodate vehicles, supply columns and staffs."_

The Kriegsmarine's responsibility for supply ended with dumping the stuff on the bridgehead. The Wehrmacht had given the responsibility of ensuring that supplies were moved from the beach to the front to, well, to whoever happened to be on the spot and felt like getting involved in this operation. 

Can you say chaos?

### Operation Sealion - The Obstacles

Just to make matters worse, no engineers were included in the first wave, and no equipment to deal with obstacles. 

The bulk of 9 Army was to be landed on the Romney Marshes, and would have to first of all deal with the Martello Towers - which against modern artillery, would be useless, but the Germans had no modern artillery with them. They would have to be dealt with by rifles and grenades. 

Then 9 Army has to cross the Royal Military Canal. Now again, this is an antiquated defence, but would actually prove to be a problem. It is 60 feet wide - and the Germans have brought no means of getting across it. Within 30 minutes of the Romney Marshes, the British had no less than 100 pieces of artillery.

In the immediate vicinity of 9 Army, the British had the following: 

2 Territorial Divisions   
1 Brigade from India   
1 Brigade from New Zealand   
1 Armoured Division   
1 Canadian Division   
1 Army Tank Brigade 

Then there is the example of the question of life jackets. Thousands of life jackets had been provided. However, despite all the best efforts of the planners, there were only sufficient for the first wave. The intention was, according to the plan, that these life jackets would be brought back again by the boats for the second wave. The problem was that these life jackets were worn beneath the combat pack. Those involved would be expected, on landing on an open beach while under fire, to first take off their pack, then their life jacket, and then don combat pack, and only then start doing something about those inconsiderate British soldiers shooting at them. One wonders what the veterans of Omaha beach would say about the viability of this. 

Not that it would have been of the slightest use. While the Wehrmacht had been given strict instructions to do this, no-one had been made responsible for collecting the life jackets and return them to the boats. The boats, however, did have strict instructions not to wait once they had unloaded their troops. The life jackets would have piled up uselessly on the beach. 

Then there was the matter of artificial fog. A serious conflict of opinion arose between the Wehrmacht and the Kriegsmarine regarding the use of artificial fog. The Wehrmacht wanted it, for the quite reasonable reason that it would be the only form of protection available on the open beaches. The Kriegsmarine was opposed to its use for the also quite reasonable reason that the landings were quite difficult enough without making it impossible to see anything. 

Inevitably, a compromise solution was found; it was ruled that the Wehrmacht would get to decide whether or not to deploy artificial fog, but that it was the responsibility of the Kriegsmarine to actually deploy it, if practicable. This compromise would have very quickly resulted in the pantomime discussion of "Oh yes it is!" "Oh no it isn't!". 

Still, the Germans would have had one thing in plentiful supply. In a decision that is difficult to understand, given that there was no heavy equipment for them to pull, the Germans decided to include over 4,000 horses in the first wave. 

### Operation Sealion - The Air

So far, we have looked at an exercise in wishful thinking. We now turn to the Luftwaffe in order to gain an appreciation of the inability to count. 

The strength of the Luftwaffe at the point of Sealion was about 750 bombers and 600 Me109 fighters. The Germans estimated the strength of Fighter Command at 300 planes, of which 100 were not available to the RAF. 

In fact, 11 Fighter Group had 672 planes, of which 570 were Spitfires and Hurricanes. 

The Luftwaffe, with its resources, was expected to do all of the following:

Act as artillery for the landing forces  
Keep the RN out of the Channel  
Win total air superiority  
Prevent British Army reinforcements from getting to the zone by bombing railway lines  
Make a mass attack on London to force the population to flee the city and choke the surrounding roads.

One presumes that, in their copious free time, the Luftwaffe pilots would eat three Shredded Wheat for breakfast. 

Now, we actually have a pretty fair idea of how the RAF would have reacted if the southern airfields had been made untenable. Dowding had made preparations to pull 11 Fighter Group back to the Midlands in order to preserve an effective fighter opposition to an invasion proper.

This would have placed the RAF fighters out of the range of the German fighters. Given the disasters that the Luftwaffe bombers suffered when they undertook unescorted daylight missions, we can see that while Kent and Sussex could have had a lot of bombs dropped on them, the industrial heartlands and the RAF and the RN ports and the British Army concentrations would have been pretty much untouched.

So what happens if the Luftwaffe go after the airfields more effectively? 11 Group pulls back to the Midlands. The Luftwaffe pounds Kent and Sussex for a while, achieving diminishing returns (although the hop fields, and hence the output of beer, will be reduced noticeably).

When Sealion starts, 11 Group has had chance to rest and recover and build up its strength, while the Luftwaffe have had to carry out a lot of sorties. On Sealion, 11 Group, in addition to 10 and 12 Group can re-enter the fray. They won't have so long over the area of operations, but against that, they have a huge number of potential targets - barges and landing beaches and transport aircraft. The Luftwaffe fighters have equally limited time over target, and they have a huge number of things they have to protect. If any target is damaged severely, Sealion is made unworkable. Thus the RAF need to succeed only once, while the Luftwaffe need to succeed everywhere and every time.

Meanwhile, RAF's bomber command has just been presented with a massive, unmissable target in the form of the barge fleet. If the Germans are flying fighter cover over the barges, then these fighters are not flying as escort for the German bombers. If they are not escorting the bombers, then the bombers are unprotected against RAF fighters. In this case, the Luftwaffe will be ineffective at keeping the RN Home Fleet at bay. In essence, if the RAF doesn't get the barges, then the RN does.

It is worth reiterating the key figures, that of fighters. At the time in question, the fighters available were 600 for the Luftwaffe, and 670 for the RAF.

Britain was outproducing Germany in planes, so the proportions are steadily moving in Britain's favour.

Another key element was the number of trained pilots. Again, Britain has a massive tactical advantage. A British pilot who survived being shot down could quickly be returned to operational status. A German pilot who survived being shot down became a prisoner of war, and removed from the battle.

### Operation Sealion - The One Exercise

One single main exercise was carried out, just off Boulogne. Fifty vessels were used, and to enable the observers to actually observe, the exercise was carried out in broad daylight. (The real thing was due to take place at night/dawn, remember). 

The vessels marshalled about a mile out to sea, and cruised parallel to the coast. The armada turned towards the coast (one barge capsizing, and another losing its tow) and approached and landed. The barges opened, and soldiers swarmed ashore. 

However, it was noted that the masters of the boats let the intervals between the vessels become wider and wider, because they were scared of collisions. Half the barges failed to get their troops ashore within an hour of the first troops, and over 10% failed to reach the shore at all. 

The troops in the barges managed to impede the sailors in a remarkable manner - in one case, a barge overturned because the troops rushed to one side when another barge "came too close". 

Several barges grounded broadside on, preventing the ramp from being lowered.

In this exercise, carried out in good visibility, with no enemy, in good weather, after travelling only a short distance, with no navigation hazards or beach defences, less than half the troops were got ashore where they could have done what they were supposed to do. 

The exercise was officially judged to have been a "great success". 

### Operation Sealion - The July Option

Some have suggested that an immediate invasion in July would have produced success. This claim derives, ultimately, from Guderian's claim that it would have been easy at this time. This, of course, is the same Guderian who claimed to have been the first German to reach the Atlantic coast during the Battle of France. This claim was made on reaching Noyettes, on the Channel coast.

It is perfectly true that the British Army was less able to resist in July than it was by September. That, however, misses the point in a fairly dramatic fashion. The difficulty facing the Germans was not beating the British Army, but it was getting across the Channel in the face of the RN and the RAF.

The German capacity for doing this is lower in July, and the odds are more heavily stacked against them.

Firstly, the Kriegsmarine is weaker, as a result of unrepaired battle damage from the Norway campaign. 

Secondly, the German forces haven't had chance to gather transports. Without the efforts of bringing up the Rhine barges and scavenging and scrounging to the extent that took place, the Germans have the capacity to lift less than one infantry division. 

Thirdly, according to the precise timing, the Germans are either turning their backs on the French army before the Armistice with France, and allowing the French army to recover and reorganise; or the Germans beat France and immediately turn towards Britain, without taking time to rest their pilots and Panzer crews, and without taking time to repair battle damage to their planes and tanks. 

Fourthly, the Luftwaffe is not being allowed any time to inflict attrition on the RAF. Much to the disgust of the French, Britain had retained 24 fighter squadrons as Home Reserve. These squadrons were rested, maintained and ready. The Luftwaffe, on the other hand, have been flying a lot of sorties. The British Radar chain is undamaged, as is the command and control; in short, one is re-running the Battle of Britain, but giving the Luftwaffe tired crews and machines in need of repair, giving the RAF peak efficiency, while ensuring that the Luftwaffe have even more essential tasks to carry out than in a September Sealion. 

### Operation Sealion - The End

We can choose to wave a magic wand, and wipe out the RN and the RAF, and examine how successful the invasion was likely to be in their absence. Sandhurst has done this on four occasions to my knowledge. Both sides were given the historical starting positions, with an invasion date of 24 September.

In each case, the details of the fighting varied, but by each analysis resulted in 27 September dawning with the Wehrmacht holding two isolated beachheads, one at roughly 2 divisions strength on Romney March, and one of 1 division at Pevensey. Each were opposed by more numerous forces, with growing numbers of tanks and artillery. German resupply was still across open beaches.

Operation Sealion can only be described as a blueprint for a German disaster.

* * *

[Back to the Top][11]

[1]: http://www.philmasters.org.uk#Back
[2]: http://www.philmasters.org.uk#Plan
[3]: http://www.philmasters.org.uk#Cross
[4]: http://www.philmasters.org.uk#Imp
[5]: http://www.philmasters.org.uk#Res
[6]: http://www.philmasters.org.uk#Obs
[7]: http://www.philmasters.org.uk#Air
[8]: http://www.philmasters.org.uk#One
[9]: http://www.philmasters.org.uk#July
[10]: http://www.philmasters.org.uk#End
[11]: http://www.philmasters.org.uk#Top

