---
created_at: '2016-08-21T09:50:42.000Z'
title: A Beautiful Mind (1998)
url: http://www.vanityfair.com/news/1998/06/a-beautiful-mind-199806
author: sajid
points: 47
story_text: 
comment_text: 
num_comments: 10
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1471773042
_tags:
- story
- author_sajid
- story_12330200
objectID: '12330200'

---
[Source](https://www.vanityfair.com/news/1998/06/a-beautiful-mind-199806 "Permalink to A Beautiful Mind | Vanity Fair")

# A Beautiful Mind | Vanity Fair

[Vanity Fair][1]

Sign In

* [hive][2]__
* [business][3]
* [technology][4]
* [politics][5]
* [the players][6]
* [hwd][7]__
* [movies][8]
* [television][9]
* [awards][10]
* [reviews][11]
* [vanities][12]__
* [celebrity][13]
* [fashion][14]
* [beauty][15]
* [royals][16]
* SIGN IN
* * [NEWSLETTER][17]
* [Video][18]
* [VF Store][19]
* [Magazine][20]
* Search
* ###### 

    *     *     *     * ![Hive][21]

![Hive][21]

[Business][3]

[Politics][5]

[Technology][4]

[The Players][6]

* * * A Beautiful Mind
* [Email][22]

[Facebook][23]

[Twitter][24]

###### 

* * * [SIGN UP FOR NEWSLETTER][25]

# A Beautiful Mind

The mathematical genius of John Forbes Nash Jr.—which took him to M.I.T. and Princeton and put him in the company of Albert Einstein, Robert Oppenheimer, and John von Neumann—was as mysterious as the schizophrenia that tormented him for three decades. In an excerpt from her new book, Sylvia Nasar recounts Nash's poignant battle with his own mind, his miraculous recovery in the late 1980s, and the theories that led to his amazing triumph in 1994.

by 

* [Sylvia Nasar][26]

June 1998

[Email][27]

[Facebook][28]

[Twitter][29]

Genius, said Jean-Paul Sartre, is the brilliant invention of someone looking for a way out. This is a story of the mystery of the mind.

John Forbes Nash Jr. sat with his visitor, Professor George Mackey, on a warmer than usual May afternoon in 1959. Recently diagnosed as a paranoid schizophrenic, Nash was slumped in an armchair in a carefully secured lounge at McLean Hospital. His shirt hung limply over his unbelted trousers. He was 30 years old, a legend with a vast, distorted universe whispering in his head.

A year earlier, Fortune magazine had singled out the iconoclast from the Massachusetts Institute of Technology (M.I.T.) for his revolutionary thinking. The recognition was prescient. Nash’s intelligence was startling; he routinely exploded conventional approaches, always taking fresh, unexpected paths. His contributions to the study of economics would reshape the field as Isaac Newton’s did in physics. Nash turned the beguiling concept of game theory into a powerful tool used to analyze everything from business competition to trade negotiation. His insights into the rivalries that drive human transactions from games to global economic activity would, in fact, be numbered among the most influential scientific ideas of the 20th century.

Nash’s genius was of the sort usually associated with music and art. It wasn’t just that his mind worked faster, or that his memory or concentration was more powerful. It was more magical; his flashes of intuition seemed to come from out of the blue. Like other great mathematical intuitionists—Georg Friedrich Bernhard Riemann, Jules-Henri Poincaré, Srinivasa Ramanujan—Nash saw the vision first and constructed the difficult proofs afterward. “He was not one of us,” observers commented constantly.

In April, Nash had been involuntarily committed to McLean, a genteel asylum in Belmont, Massachusetts, at the behest of M.I.T.’s psychiatric service and his 26-year-old wife, Alicia, whom he was threatening to divorce.

In her days as an aspiring scientist at M.I.T., Alicia had worn her hair like Elizabeth Taylor’s in Butterfield 8 and carried herself like a queen. She dismissed her suitors as “little boys” before falling for Nash, whom she met in an M.I.T. class. She had been sitting, her best friend, Joyce Davis, beside her, in a class called Advanced Calculus for Engineers. Professor Nash had arrived late, wearing a haughty expression. Without so much as a glance or a word, he closed all the windows, flipped open his copy of Hildebrand, and embarked on an exposition of the properties of differential equations.

It was mid-September, Indian-summer weather, and the room got quite hot. First one, then several students complained and asked that they be allowed to open the windows. Nash, who had obviously shut the windows to prevent any distractions, ignored them. “He was so wrapped up in himself that he wouldn’t pay attention,” Davis recalled.

At some point, Alicia jumped up, ran over to the windows in her high heels, and opened them one after another, each time with a toss of her head. On her way back to her seat, she looked straight at Nash, daring him to speak. He did not.

Now everything had changed. Alicia was a woman short on funds, about to give birth to the couple’s first child, and nearly frantic with worry. She was very concerned with preserving the mind of her husband, who, before his hospitalization, had threatened to take all their money and flee to Europe. Alicia, vivacious and beautiful, the treasured daughter of an aristocratic and cultured Central American family, worked in an office on the M.I.T. campus. After Nash’s symptoms began, she was able to watch him all the time, sticking close, keeping him more to herself, picking him up at his office every day.

Nash’s illness had started to surface after New Year’s, when he had arrived at a party wearing nothing but a smirky smile, a sash labeled 1959, and a diaper. Most of the evening he spent curled up in Alicia’s lap. His recollections of the weeks that followed focused on a feeling of heightened intellectual activity, recurring and increasingly pervasive delusions and auditory hallucinations, and revelations of a secret world unknowable to others. He started noticing men in red neckties signaling him and concluded that the ties had some relation to “a crypto-Communist party.” At some point, he turned down a coveted University of Chicago professorship, saying he was slated to become Emperor of Antarctica.

Eugen Bleuler, who coined the term schizophrenia in 1908, described “a dislocation of every faculty—of time, space, and body.” The condition, which one psychiatrist has explained as an immersion in a “deep, underlying reality,” has no cure and occurs mysteriously, sometimes in the wake of severe environmental stress, often in those with some genetic predisposition. Alicia Nash compared her husband to a man who is conversing normally at a party but who suddenly starts arguing loudly and then has an all-out temper tantrum.

Particularly memorable was the day Nash slouched into one of the M.I.T. common rooms holding The New York Times and pointing to a story on the upper left-hand corner of the front page. Nash told his listeners that powers from outer space were communicating with him through the Times. The messages, meant only for him, were encrypted; others couldn’t decode them. Nash believed he was on the brink of cosmic insights.

As the days passed, his madness grew steadily. In the car he shifted the radio from station to station, seeking special communications. He presented a student with his own expired driver’s license, saying it was an “intergalactic driver’s license.” He told a friend that he felt he was the left foot of God and that God was walking on the earth. He was obsessed with secret numbers. “Do you know the secret number?” he’d ask, trying to discover other initiates. Strange letters that Nash had written showed up in the math department’s mail, returned for lack of postage. Addressed to embassies of foreign governments in Washington, D.C., they said that Nash was forming a world government.

Although he said that his head was still filled with uncontrollable ideas, Nash appeared calmer after his admission to McLean, where his fellow patients included the ­manic-­depressive poet Robert Lowell. “Thrown together like a bundle of kindling,” as Lowell’s wife, the writer Elizabeth Hardwick, would put it, the famous Boston Brahmin and the mathematician spent a good deal of time together, with Lowell holding forth and Nash hunched silently beside him. A family friend, Isadore Singer, recalled Nash at McLean as “very quiet, almost not moving. He wasn’t even listening. He was totally withdrawn.... Mrs. Nash was there, pregnant as hell. I focused mostly on his wife and the coming child. I’ve had that picture in my mind for years. It’s all over for him, I thought.”

Perhaps it was medication, or his desire for freedom, but Nash’s psychosis receded, temporarily, several weeks into his stay. He readily admitted that he had written crazy letters and had behaved bizarrely. His doctors agreed that his symptoms had all but “disappeared,” although they noted privately that it was likely he was concealing them.

Nash was considered to be in partial remission, but he remained expressionless, as slack as a rag doll, on that hot, altogether uncomfortable afternoon when Professor Mackey, a colleague from Harvard, paid his call. Nash stared at a spot in front of Mackey’s foot, hardly moving except to repeatedly brush his long hair from his forehead.

Mackey, oppressed by the silence and the locked door, finally spoke, straining to be gentle. “How could you,” he began, “how could you, a mathematician devoted to reason and logical proof ... how could you believe that extraterrestrials are sending you messages? How could you believe you are being recruited by aliens?”

“Because,” Nash drawled, his stare as cool as a snake’s, “the ideas about supernatural beings came to me the same way that my mathematical ideas did. So I took them seriously.”

On May 28, just over a week after the birth of his son John Charles, the doctors released John Nash following 50 days of incarceration. But the turmoil inside his head would continue for three decades, devastating his ability to work. His illuminations became obscure, filled with purely private meanings. Some of the time, his grandiosity insulated him from the painful reality of all he had lost. But there were terrible flashes of awareness.

On one occasion, in the 1970s, he was sitting at a table in a Princeton dining hall, alone as usual. Then, an observer recalled, Nash walked over to a wall and stood for many minutes, slowly banging his head against the surface, over and over, eyes tightly shut, fists clenched, face contorted in anguish.

Among John Nash’s earliest memories is one in which, as a very young child, he is listening to his maternal grandmother play the piano in her front parlor. Her house on Tazewell Street sat high on a breezy hill overlooking Bluefield, West Virginia, a town created by coal and railroad money and American dreams of prosperity.

His parents had been married in this parlor at eight in the morning on September 6, 1924, to the chords of a Protestant hymn amid basketfuls of blue hydrangeas, goldenrod, black-eyed Susans, and white and gold marguerites. The 32-year-old groom was gravely handsome. The bride—five years his junior—wore a brown cut-velvet dress which emphasized her slender waist and long, graceful back.

She carried a bouquet of the old-fashioned flowers that filled the room, and wore more blooms woven through her thick, chestnut hair. The vibrant browns and golds embellished her rich coloring.

John Forbes Nash Sr., an electrical engineer employed by the Appala­chian Power Company, was “proper, painstaking, and very serious,” according to his daughter, Martha Nash Legg. The oldest of three children, he came from pious, frugal Puritans and Scottish Baptists and had been born on his grandparents’ plantation on the Red River in Texas. His father, Alexander, was unstable, a philanderer who abandoned his family and instilled an ever pres­ent hunger for respectability in his son. “He was very concerned with appearances,” his daughter said.

Photographs of Margaret Virginia Martin—known as Virginia—at the time of her engagement reveal an animated and stylish woman. Virginia was a teacher with a freer, less rigid spirit than her husband’s. But she shared his desire for success. The Nashes, like their town, wanted progress.

After the honeymoon trip, John senior went back to his job, which consisted largely of designing power-line systems, which he traveled the state to inspect. Virginia, however, did not return to work.

John Forbes Nash Jr. was born on June 13, 1928, in Bluefield Sanitarium, a hospital on Bland Street. The big, healthy baby was given his father’s name. Everyone, however, called him Johnny. In 1930 his sister, Martha, arrived.

By the time Johnny was seven or so, his relatives considered him slightly odd. While Martha played house, he buried his nose in books. Despite Virginia’s urgings, he ignored other children, preferring to play by himself indoors.

Johnny’s mother made the education of her son one of her primary concerns. By the time he was four she had taught him to read. Later she sent him to a private kindergarten and saw to it that he skipped a grade in elementary school. During his high-school years she enrolled him in college courses.

John senior spoke to his children as if they were adults and took Johnny and Martha on Sunday drives to see the power lines he’d designed. Patiently, he answered his son’s questions about electricity, geology, weather, and astronomy.

At school, Johnny daydreamed or talked incessantly and had trouble following directions. His fourth-grade report card, on which he received his lowest marks in music and math, noted that he needed “improvement in effort, study habits and respect for the rules.” He gripped his pencil like a stick, and his handwriting was atrocious.

A clipping from Virginia’s scrapbook shows Johnny, 9 or 10, stupefyingly bored, sitting in a penmanship class with rows of girls, his eyes rolled up in his head. Complaints about his “monopolizing the class discussion” dogged him all through school. At home it was easier to go his own way, and by the time he was 12 or so, Johnny had turned his room into a lab for experiments. At 13 or so, Johnny—who had started finding his own ways to approach arithmetic problems—read E. T. Bell’s extraordinary book, Men of Mathematics. It was his first glimpse beyond his dull classes into a realm of symbols and mysteries that he would find more intriguing than the meetings of the John Alden Society, a civic organization where good manners were emphasized.

Making Johnny more “well rounded” became a family obsession. Virginia pushed him hard, sending him to Boy Scout camps, Sunday-school classes, and lessons at the Floyd Ward dancing school. But Johnny acquired neither friends nor social graces. Things that his peers enjoyed were tedious to the boy. Martha recalls a night when Virginia insisted that he accompany his family to a dinner given by Appala­chian Power. Johnny spent the evening riding up and down in the elevator until it broke. At a dance, he pushed a stack of chairs onto the floor and made them his partners.

The Japanese bombing of Pearl Harbor—on December 7, 1941—occurred during Johnny’s first year in high school. The war came thundering through Bluefield in the rattling shapes of freight car after freight car heaped high with coal from the great Pocahontas field in the mountains to the west. There were troop trains, too, crowded with sail­ors and soldiers, round-faced farm boys from Indiana and Iowa and edgy factory hands from Pittsburgh and Chicago. The war shook and rumbled through the city, making fortunes overnight. The fear seeped into everyone. Johnny started to draw cartoons, “weird animals,” said a friend. “The weirdness struck you. Classmates viewed them as bizarre and grotesque.”

Adolescence wasn’t easy for an intellectually precocious boy with few social skills. Boredom and simmering adolescent aggression led him to play pranks. When he was 15, Nash and a couple of other boys—Donald Reynolds and Herman Kirchner began fooling around with explosives. In Kirch­ner’s basement they made pipe bombs, gunpowder, and cannons.

These exploits ended in January 1944. Kirchner was alone building a pipe bomb when it exploded, severing an artery. He bled to death. In the fall, Reynolds’s parents packed him off to boarding school at Fork Union Military Academy.

Johnny grew up essentially without ever making a close friend. But he armored himself against rejection by adopting a hard shell of indifference and using his intelligence to strike back. Johnny’s standoffishness and sense of superiority were ways of coping with loneliness. If he could not believe himself lovable, feeling powerful was a substitute.

As the end of his high-school years approached, Johnny, who was determined to become an electrical engineer, entered the George Westinghouse science competition. After winning a full college scholarship, he was accepted at the Carnegie Institute of Technology and left for Pittsburgh in June 1945, a month after Hitler’s defeat.

One of his fellow students at Carnegie would remember Nash sitting at the dormitory piano, playing a single chord over and over. Was he reaching back to Tazewell Street, one might ask, to his grandmother and the memory of safety?

Nash’s engineering aspirations faded after an unhappy experience in mechanical drawing in his first semester at the college: “I reacted negatively to the regimentation,” he later wrote. Chemistry, his next major, proved no better suited to his temperament. He argued with his professor, broke equipment, and, at a summer job at Westinghouse, was so bored that he spent most of his time making and polishing a brass egg.

John Synge, nephew of Irish playwright John Millington Synge, had been hired to head the math department. Blind in one eye and wearing a filter that protruded from one of his nostrils, he taught Nash’s course in tensor calculus—one of the tools used by Albert Einstein to formulate the general theory of relativity. By the middle of his second year, Nash was concentrating almost exclusively on mathematics.

While professors singled Nash out, his peers found him socially inept and rarely invited him to join them at restaurants or for concerts. “He was a country boy, unsophisticated even by our standards,” recalled classmate Robert Siegel.

Later, Nash’s colleagues would be more forgiving, but at Carnegie he was tormented. “He was extremely lonely,” said Siegel. In the summer of 1945, Nash and another student, Paul Zweifel, were exploring a maze of steam tunnels under the university when, in the darkness, Nash blurted out, “Gee, if we got trapped down here we’d have to turn homo.” Zweifel found the remark odd. Then, during Thanks­giving break, Nash climbed into Zwei­fel’s bed. The boys started calling him “Homo” and “Nash-Mo.”

On another day, they took the teasing further. Zweifel and some cohorts who knew of Nash’s extreme aversion to cigarette smoke crowded around Nash’s door and blew smoke under it. Nash, Zweifel recalled, exploded in rage. “He ripped off Jack Wachtman’s shirt and bit him in the back,” said Zweifel.

He was a youthful outcast with the prowess of a mature mathematician. The disparity between his emotional maturity and intellectual development was vast. Already, he had a tremendous body of knowledge. Many of what would be- come Nash’s lifelong interests—number theory, Diophantine equations, quantum mechanics, relativity—already fascinated him. Nash doesn’t recall whether he learned about the field which would become his specialty, the theory of games, at Carnegie. He did, however, take a course in international trade, his one and only course in economics.

By the spring of 1948—in his final year at Carnegie—Nash had been accepted by Harvard, Princeton, Chicago, and Michigan, the top graduate math programs in the country. Harvard was his first choice, but Solomon Lefschetz, chairman of Princeton’s mathematics department, dangled a prestigious fellowship, which exceeded Harvard’s offer. That did it. It seems clear that Nash interpreted the amount of the Princeton fellowship as a measure of how much he was wanted.

Nash arrived in Princeton, New Jersey, on Labor Day 1948, the opening day of President Harry Truman’s re-election campaign. Upon arrival, the 20-year-old glimpsed a sleepy village surrounded by rolling woodlands, streams, and cornfields. With its Gothic buildings nestled among lordly trees, stone churches, and estates, the town had a subdued gentility. In This Side of Paradise, F. Scott Fitzgerald had described Princeton circa World War I as “the pleasantest country club in America.” One western mathematician recalled, “I always felt like my fly was open.”

Princeton after the war was to mathematicians what Paris had once been to painters and novelists, Vienna to psychoanalysts, and ancient Athens to philosophers. In 1936, Harald Bohr, brother of physicist Niels Bohr, had declared it “the mathematical center of the universe.” Fine Hall, the mathematics department’s gabled fortress, was described by one European researcher as “the most luxurious building ever devoted to mathematics.” A mile or so away was the Institute for Advanced Study, the modern equivalent of Plato’s Academy, where Einstein, Robert Oppenheimer (creator of the atomic bomb), and John von Neumann (the Hun­garian polymath who pioneered game theory and did a lot of early work on the computer) discoursed.

At the start of each academic year, Lefschetz rounded up the first-year grad students in the Professors’ Room. Lefschetz, a supercharged human locomotive with a French accent, was there to explain the facts of life, he said. “It’s important to dress well,” he advised the novices. “Get rid of that thing,” he said to one, pointing to a leather penholder. “You look like a workman.” And to another: “Let a Princeton barber cut your hair.” Lefschetz’s philosophy, beyond sartorial style, was to plunge students into research; he didn’t give a damn about classes. The goal was not erudition, but important mathematical discoveries.

Nash lived in a private room (one of the perks of his fellowship) in Pine Tower in the Graduate College, a faux-English edifice of dark-gray stone that sat on a crest overlooking a lake. His life there was masculine, scholarly, and—as there were no female students—monastic.

Breakfast and lunch were taken on the run. Dinner, more leisurely, was served in Procter Hall—a refectory in the English style—amid formal portraits of eminent Princetonians. Grace was usually led by the Graduate School’s dean, Sir Hugh Taylor. There were neither candles nor wine, but jackets and ties were required. The mathematicians occupied a table by themselves.

Tea, each day’s high point, was served in Fine Hall as the afternoon neared its close. On Wednesdays it was taken in the Professors’ Room and was formal. Faculty wives, wearing gowns and white gloves, poured and passed cookies. Heavy silver teapots and dainty English bone china were used. Other days, the ritual moved to the Common Room, a lived-in place full of overstuffed leather armchairs.

Mathematical gossip abounded at tea­time, and the professors came to get to know the students and chat with one another. The logician Alonzo Church—who looked like a cross between a panda and an owl—would head straight for the cookies, placing one between the fingers of his splayed hand, and munch away. The char­ismatic algebraist Emil Artin, son of a German opera singer, would fling his elegant body into one of the leather armchairs, light a Camel, and hold forth on Wittgenstein. Albert Tucker, Lefschetz’s right-hand man, was the straitlaced son of a Canadian Methodist minister and would eventually become Nash’s rarely consulted adviser. He would survey the room before he went in and would make fussy adjustments—such as straightening the curtain weights.

The students were as remarkable as the faculty. Poor Jews, new immigrants, wealthy foreigners, sons of the working classes, veterans in their 20s, and teen­agers warily sized up one another and locked horns. One of Nash’s peers admitted, “Competitiveness, it was sort of like breathing. We thrived on it. We were nas­ty. This guy, he’s dumb, we’d say. Therefore he no longer existed.”

The first-year students were extremely cocky, but Nash was a good deal cockier than anyone. At 20, he was no longer a gawky youngster who looked as if he’d just climbed off a tractor. Six feet one, he weighed nearly 170 pounds and had broad shoulders, a heavily muscled chest, and a tapered waist. He had the build, if not the bearing, of an athlete, “a very strong, very masculine body,” one fellow student recalled. He was, moreover, “handsome as a god,” according to another. His high forehead, somewhat protruding ears, distinctive nose, fleshy lips, and small chin gave him the look of an English aristocrat.

Eager to be noticed, he was quite visible at teatime. A classmate recalled, “He had a way of saying ‘trivial’ to anything you might have regarded as nontrivial.” He would also, without hesitation, accuse people of burbling if they talked too much. “Algebra is burble,” he scrawled on a blackboard which another student, an algebraist, pulled down during a talk.

Nash was a self-declared freethinker. (On his Princeton application, he had said that his religion was Shinto.) And he was obsessed with everything—topology, algebraic geometry, logic, and game theory. Yet no one recalls seeing him in a class. Nor does anyone remember Nash with a book. In fact, he read astonishingly little during his graduate career. “He and I were both dyslexic to some degree,” said Eugenio Calabi, who entered Princeton the year before Nash. “He defended not reading,” said Calabi, “saying that learning too much secondhand would stifle creativity and originality. It was a dislike of passivity and giving up control.”

Nash carried a clipboard, constantly taking down little hints to himself, ideas, facts, things he wanted to do, Calabi recalled. His main mode of picking up information was quizzing others. “Nash liked to exchange ideas,” said a fellow student.

But he spent most of his time simply thinking. Nash borrowed bicycles from racks at the Graduate College and rode them in tight little figure eights or ever smaller concentric circles. He paced around the interior of the quadrangle. He glided along the gloomy ­second-floor hallway of Fine, his shoulder pressed firmly against the wall, like a trolley, never losing contact with its dark panels. He would lie on a desk or table in the empty Common Room, or, more frequently, in the third-floor library. Almost always, he whistled Bach, often the “Little” Fugue. The whistling prompted the secretaries to complain. Years later, a colleague would describe Nash’s whistling as the purest, most beautiful tone he had ever heard.

A profound dislike for merely absorbing knowledge and a compulsion to learn by doing are among the most reliable signs of genius, and at Princeton, Nash became obsessed with learning from scratch. His thinking began to take on an urgent quality. John Milnor, Nash’s rival, recalled, “It was as if he wanted to rediscover 300 years of mathematics.”

That first fall, Nash sometimes took a detour from his usual route to class to catch a glimpse of Princeton’s most remarkable resident. Most mornings between 9 and 10, Albert Einstein walked the mile or so from his white clapboard house at 112 Mercer Street to his office at the Institute. On several occasions, Nash managed to brush past the saintly scientist, who dressed in baggy sweaters, drooping trousers, and sandals without socks.

In 1948, Einstein had been an icon for more than a quarter of a century. His special theory of relativity had been published in 1905, and the general theory of relativity appeared in 1916. His fame was unrivaled by that of any scientist who had come before him.

Just a few weeks into his first term, Nash, with customary bravura, made an appointment to see Einstein in his office, saying he wanted to discuss an idea. Einstein’s chamber, large and airy with a bay window, was as messy as his handshake, which ended with a twist, was firm. He showed Nash to a large wooden meeting table. There, in the late-morning light, the uncowed Nash explained the gist of his notion as Einstein, listening politely, twirled the curls on the back of his head with his finger, sucked on his tobaccoless pipe, and occasionally muttered.

The idea, Nash later explained, concerned “gravity, friction, and radiation,” and he jumped up to scribble equations on the blackboard. Soon, Einstein was standing there, too. The discussion lasted nearly an hour, but in the end the great scientist merely smiled kindly and said, “You had better study some more physics, young man.”

Nash, who did not deem it essential to immediately follow Einstein’s advice, was notoriously disdainful of authority. During his years at Princeton, he conspicuously avoided attaching himself to any single mentor. His fellow students thought this evidence of just how much he needed to preserve his independence. One observed, “Nash disliked the whole idea of being intellectually beholden.”

Most of those who frequented Fine Hall were slightly odd ducks themselves—beset by shyness, awkwardness, all kinds of tics—but they saw Nash, who was respected but not liked, as even odder. “He was out of the ordinary,” said a graduate student from his time. “It was his bearing, his aloofness.” Another recalled, “Nash was totally spooky. He wouldn’t look at you. If he thought a question was foolish, he ­wouldn’t answer at all. He had no affect. It was a mixture of pride and shyness.”

Games had been a custom in Fine Hall since the 1930s, and by the 1940s the standards were kriegspiel and Go. In Nash’s first year, mathematician Ralph Fox led the clique of Go players. But kriegspiel, a pastime in the Prussian army for a century, was the favorite pursuit. In Prisoner’s Dilemma, William Pound­stone describes the war game’s origins as an instructional tool in German military schools of the 18th century. It was played on a board divided into 3,600 squares and consisting of a map of the French-Belgian frontier, where armies retreated and advanced. Growing up in Budapest, von Neumann had played it with his brothers. Kriegspiel turned up in the U.S. after the Civil War. The version that surfaced at Princeton in the 1930s was played with three chessboards and required an umpire to judge the legality of the players’ moves.

Nash, whom fellow students recalled spending hours and hours playing both Go and kriegspiel, was by no means an expert, yet was unusually aggressive. But in the spring of 1949, Nash went the cham­pion gamesmen one better and invented an extremely clever game. One afternoon, von Neumann, nattily dressed as always, found himself hovering near two graduate students hunched over a peculiar piece of cardboard, a rhombus which looked like a bathroom floor and which was covered with hexagons and black and white stones borrowed from a Go board.

Von Neumann did not ask what game they were playing, but later buttonholed Albert Tucker at a party and queried, with studied casualness, “Oh, by the way, what was it that they were playing?” “Nash,” answered Tucker, allowing the corners of his mouth to turn up ever so slightly, “Nash.”

It was a beautiful example of what experts term a zero-sum, two-­person game where each player has the same information and one player always has a winning strategy. Chess and tick-tack-toe are also zero-sum, two-person games with perfect information, but they can end in draws. In “Nash,” there must be a victor. As John Milnor describes it, the players take turns placing stones on the hexagons, and once played, the pieces are never moved. The black player tries to construct a connected chain of black stones joining the two black boundaries. The white player tries to do similarly with white stones. The rules are actually less complex than those of chess.

Nash’s game, his first bona fide invention, was the earliest hard evidence of his genius. It swept the Common Room and brought the young man many admirers, who were beguiled by its ingenuity and beauty. His next triumph would follow relatively quickly. Not only was his first paper, “The Bargaining Problem,” remark­ably down-to-earth, it was based on an idea that only a master mathematician could have conceived.

In the paper, Nash adopted a new, altogether different angle on the idea of exchange—one of the oldest economic problems—and offered a precise summary of the matter at hand. His essential idea was that a bargain depends on a combination of both negotiators’ backup alternatives and the potential benefits of striking a deal. Quite simply, the paper, written when Nash was 21 years old, is one of the classics of modern economics.

Nash had actually conceived the basic thesis of the paper as an undergraduate at Carnegie Tech, before he went to Princeton, before he attended Tucker’s game-theory seminar, and before he read von Neumann’s seminal work on the subject. It had occurred to him while he was sitting in the only economics course in which he was ever enrolled.

Nash the mathematical genius had emerged, but Nash the man remained largely hidden, utterly out of touch with his peers. His interactions with most men his age seemed motivated by aggressive competitiveness and self-­interest. But in 1949, at 21, John Nash finally made a friend when Lloyd Shapley moved into the Graduate College. His room was just a few doors from Nash’s.

Shapley, 26, was five years and seven days older than Nash. Born and bred in Cambridge, Massachusetts, the socially cul­tivated aristocrat was the son of Harvard astronomer Harlow Shapley, one of the most revered scientists in America. The younger Shapley—who had studied mathematics as a Harvard undergraduate—was a war hero who had received a Bronze Star in World War II for breaking the Japanese weather code.

Shapley had spent a year after graduation at the rand Corporation, a think tank in Santa Monica that was attempting to use game-theory applications to solve military problems. John von Neumann already considered him the brightest young star in game theory.

The best way to describe the impression Nash made on the new Princetonian is to say that he took Shapley’s breath away. Shapley saw what others saw—the childishness, brattiness, obnoxiousness—but he was dazzled by Nash’s “keen, beautiful, logical mind.” Shapley interpreted Nash’s manner as simply a sign of immaturity. “Nash was a child with a social I.Q. of 12, but Lloyd did appreciate talent,” recalled Martin Shubik, another grad student.

As for Nash, starved for affection, how could he not be drawn to this strang­er? Shapley was one of the very few, perhaps the first, of Nash’s peers who had ever really held his attention in a mathe­matical conversation. He was able to chal­lenge Nash and help him to pursue the implications of his own reasoning. And, more astounding, he could engage Nash’s emotions.

Nash acted like a 13-year-old with his first crush. He pestered Shapley mercilessly, disrupting his beloved kriegspiel games, sometimes by sweeping the pieces to the floor. He rifled through Shapley’s mail and read the papers on his desk. He left notes—“Nash was here!”—and played pranks on him. Nash once tried to wake Shapley, who worked and slept at extremely odd hours, by climbing on his bed and dropping water in his ear with an eyedropper.

By and large, Shapley tried to play the role of mentor with Nash, yet there was always a competitive edge. But a sudden, unexplained break occurred in the friendship. In the middle of the next year, by which time Nash had completed his thesis and was on the job market, Shapley told a fellow student that he would not return to rand if Nash accepted the permanent post he had been offered there. To this day, Shapley makes a point of correcting people who believe that he and Nash were close friends.

Scientists often look for clues to vast concerns in the familiar phenomena of daily life. A 1928 article by John von Neumann, apostle of the new mathematical era, had been the first successful attempt to derive logical and mathematical rules about rivalries from parlor games. Newton reached insights about the heavens by juggling wooden balls. Einstein contemplated a boat being paddled upriver. Von Neumann pondered poker.

Such a seemingly trivial pursuit, he argued, might hold the key to more serious transactions for two reasons: Both poker and economic competition require a certain type of reasoning, namely the rational calculation of advantage and disadvantage, based on some internally consistent system of values. (“More is better than less.”) And in both the outcome for any individual depends on his own moves and the independent actions of others.

Von Neumann’s theories were based mainly on zero-sum, two- person games in which one player’s gain is another’s loss. But these games are the least applicable to economics. For situations with many actors and the possibility of mutual gain—the standard economic scenario—von Neumann’s instincts failed him.

In his 27-page doctoral thesis, written in 1949, the 21-year-old Nash made game theory relevant to modern economics, creating a theory that applied to situations involving conflict and mutual gain. His insight was that the game would be concluded when every player independently chose his best response to the other players’ best strategies. The Nash equilibrium, as advanced in the dissertation, sounds obvious, but by formulating the problem of economic competition in the way that he did, Nash gave economics an updated, far more complex version of Adam Smith’s great metaphor of the invisible hand.

Von Neumann, who had come of age in European cafés and who would ultimately collaborate on proj­ects from bombs to computers, thought of people as social, communicative beings. It was quite natural for him to emphasize coalitions and joint action. Nash tended to think of people as out of touch with one another and acting on their own. He had grown up in a town in the southern Appalachians where fortunes were made from the roaring, raw businesses of rails, coal, scrap metal, and electric power. Self-­interest, not common agreement on some collective good, seemed sufficient to create a tolerable order.

The thesis, now part of the foundation of the entire edifice of game theory, was not enough to earn Nash a teaching position at a major university. He wound up at M.I.T., which, though hardly a back­water, was not the internationally respected institution that it has become. Nash, unable to couch his fiery opinions, was no Lloyd Shapley, no politician, no charmer. “Nash always said exactly what was on his mind,” a colleague com­mented later. It had been just as true at Princeton. Even among peers who should have recognized his genius, Nash’s talent failed to offset his tactlessness, social ineptitude, and inability to feign interest in trivialities.

Today, Nash’s concept of equilibrium is one of the basic paradigms in the social sciences. It is mainly the acceptance of his vision which has been responsible for the acceptance of game theory. As Reinhard Selten, the German economist and Nobel laureate, said, “Nobody would have foretold the great impact of the Nash equilibrium on economics and social science in general.”

All through his childhood, adolescence, and brilliant student career, Nash—whose overriding interest was in patterns—had seemed to live inside his own head, immune to the emotional forces that bind people together. In The Dynamics of Creation, British psychiatrist Anthony Storr contends that an individual who “fears love almost as much as he fears hatred” may turn to creative activity not only out of an impulse to experience aesthetic pleasure, but also to defend himself against anxiety stimulated by conflicting demands for solitude and human contact.

Nash thought of himself as a rationalist, a sort of Spock of the starship Enterprise. But with his appetite for companionship whetted by Shapley, this persona was shown to be partly a fiction. In five short years, between the ages of 24 and 29, Nash expressed an attraction to at least three other men. But, according to his colleagues, he did not think of himself as a homosexual. He had experienced so little emotionally that his conflicting needs must have been a mystery even to himself.

Around Labor Day of 1952, he began a secret relationship with an attractive, hardworking, and tender­hearted woman named Eleanor Stier. A friend later described her as “dark and pretty, quite shy, a good person [of] ordinary intelligence.” At the beginning, she seemed almost maternal with Nash, but the relationship turned ugly rather quickly. “He was always putting me down,” she recalled. “He was always making me feel inferior.” Nonetheless, without the benefit of a marriage certificate, she gave Nash his first son, John David Stier, born June 19, 1953. Yet, there were no formal arrangements for the baby’s financial support.

At M.I.T., Nash escaped most afternoons to the music library, where, for hours on end, he would listen to Bach and Mozart in the soundproof cubicles. One day, he was surprised to see a young woman who had been his student working behind the librarian’s desk. When he left, he felt her eyes following him.

Twenty-one-year-old Alicia Larde exuded innocence and glamour and was usually seen in very full skirts cinched tightly around her tiny waist and in very, very high heels. The student newspaper, The Tech, once included a reference to her beautiful ankles in a feature on M.I.T. coeds. One of her friends described her as “an El Salvadoran princess with a sense of noblesse oblige.”

The Lardes were, in fact, a Central American aristocratic clan with European, primarily French, origins. A photograph of Alicia’s father, Carlos Larde-Arthes, and nine siblings, shot in 1911, might have been mistaken for the Romanovs. Alicia’s uncle Enrique believed himself to be the bastard son of one of the Austrian Habsburgs, Archduke Rudolf.

Carlos Larde got his medical training in El Salvador and later held a number of public posts. His wife, Alicia Lopez Harrison, came from a wealthy, socially prominent family. Their daughter, Alicia—Lichi, her family called her—was born on New Year’s Day 1933 in San Salvador. She grew up in a lovely villa near the center of the capital.

The idyll ended abruptly a year before the end of World War II, when Alicia was 11. In 1944, in the midst of a yearlong popular insurrection against dictator Hernandez Martinez, her family fled the country and moved first to Atlanta, Geor­gia, then to Biloxi, Mississippi, where Carlos obtained a position at a veterans’ hospital. Not long after, they moved on to New York, where Carlos found a position at the Pollak Hospital for Chest Diseases in Jersey City. In 1948 the Lardes enrolled Alicia at the Marymount School in Manhattan. She looked, on graduation day, just like all the other girls, only more beautiful, wrapped in white tulle and cradling three dozen long-stemmed roses.

Outwardly, Alicia was charming, unruffled, and compliant, but her appearance veiled keen intelligence and what a future friend called steely determination. A woman who got to know her later remarked, “You have to keep the times in mind. Women dissembled then. Alicia behaved like a 50s ditz, but that ­doesn’t mean she was one. She always had some agenda, some goal.”

Alicia, who dreamed as a child of becoming a modern-day Madame Curie, was 12 when she and her father huddled near the radio in their apartment, listening to the broadcast about Hiroshima. Within weeks, the Japanese surrender turned anonymous men such as Oppenheimer into heroes. Instantly, the image of the “nuclear physicist” seized the popular imagination.

Alicia, already showing signs of her father’s scientific aptitude, knew what she wanted: a career in science. She was accepted at M.I.T., one of only 14 women in the class of 1955. But she found that she had to struggle to maintain good grades.

In M.I.T.’s hierarchy, Nash was royalty. And his looks made Alicia’s heart beat faster. Emma Duchane, a physics major, said, “Alicia thought he had beautiful legs.” Joyce Davis recalled, “She set her cap for him. She had a campaign going.” Alicia recognized that perhaps marriage to an illustrious man might satisfy her ambitions.

Nash had confessed to a friend that there was something that happened between people, something that he didn’t experience. Now he was at a crossroads. The complexity of his existence had suddenly become devastating. Marriage was a possible answer, and he had almost persuaded himself to marry the mother of his son. But he could not bring himself to do it, and Eleanor lacked the means to instigate it.

Alicia came along at the right moment. He was in emotional turmoil, and his attachments to men may have seemed more threatening now. Nash, who had been drawn to those who understood his complexity, realized that Alicia was one of these people. Plus, he liked the fact that she set her own compass, and he was amused by her flashes of sarcasm and irreverence. At one point Alicia calmly invited Eleanor to her home for a meeting and waited with a bottle of red wine. She wasn’t shocked at the idea of his having had a previous romantic existence. But Alicia did not seem to consider Eleanor serious competition. And her assessment proved correct. Alicia and John Nash were married in February 1957.

Sometime during the spring of 1958, Nash confided that he had “an idea of an idea” about how to solve the Riemann hypothesis, the most important problem in pure mathematics. Solving it would be like finding the Holy Grail.

Nash, who would turn 30 in June, had been emotionally besieged by his complicated tangle of relationships, the events surrounding the birth of his illegitimate son, and the pressure of his extraordinary ambition. There were other complications that may have sent him back to his more controllable work world. Before his marriage, Nash had received an angry call from Virginia, who had been contacted by Eleanor, who had told her about John David. “Don’t say a thing,” Virginia had warned her son, adding that the news had been “a terrible blow” to his father. The senior Nash died not long after. Then Alicia became pregnant, which must have represented another huge emotional demand.

Nash was worried as well that his 30th birthday would mean the end of his prime as a mathematician. Despite his major successes, he began to experience gnawing self-doubts. Night after night, hour after hour, he worked on his Riemann idea. The timing of his decision to tackle what amounted to the Matterhorn of mathematics, just as he was turning 30 and licking various wounds to what he would call his “merciless superego,” suggests a desperation behind his bold attempt. “He was a little on the wild side,” said his colleague Eli Stein. “There was a flamboyance in the way he talked, something exaggerated about his actions.” And that was only the beginning.

According to friends, the Freudian-trained analysts at McLean theorized that Nash’s schizophrenia was brought on by latent homosexuality. (Isaac Newton’s psychotic breakdown at the age of 51 may have, coincidentally, been precipitated by his unhappy attachment to a younger man.) But Nash ­wasn’t privy to this view, and, in any case, the Freudian perspective has now been discredited. Following his release, he resigned from M.I.T. and began an attempt to renounce his American citizenship. He continued to suffer from severe delusions, auditory hallucinations, disordered thought and feeling, and a broken will. In the grip of this “cancer of the mind,” as his condition is sometimes called, Nash eventually abandoned mathematics, embraced numerology and religious prophecy, and believed himself to be, in his own words, a “messianic figure of great but secret importance.” By the summer of 1960, he was going into restaurants with his feet bare. With dark hair to his shoulders and a bushy black beard, he acquired a fixed expression, a dead gaze. Women, especially, found him frightening.

During the three decades of his illness, Nash fled to Europe more than once, was hospitalized involuntarily half a dozen times for periods of up to eight months, and was subjected to all sorts of treatments, including insulin-coma therapy. He experienced brief remissions and episodes of hope that lasted only a few months. In 1962, Alicia filed for divorce. By 1968, Nash was forced to take up residence in Virginia with his mother, who had moved there. Later, after his mother’s death, Nash’s sister, Martha, who was faced during the years her brother now calls “the time of my irrationality” with several difficult decisions, made the hardest choice of her life. In 1969, with no other viable alternatives, she had her brother committed to a state-run institution in Virginia. By the following year, Alicia—who believed that Nash needed care and “not too much pressure”—allowed her ex-husband to join her and their son at her house in Princeton. For years she worked long hours to support the three of them.

Nash became a sad phantom who haunt­ed the Princeton campus. He claimed he had found a solution to the Riemann hypothesis and later began an effort to “rewrite the foundations of quantum physics.” He claimed, in a torrent of letters to former colleagues, to have discovered vast conspiracies and the secret meaning of numbers and some biblical texts. Nash spent most of his time hanging around Fine Hall. He seemed, as one graduate student remembered, “to talk to the squirrels.” He carried around a notebook labeled “Absolute Zero” and was fascinated by bright colors. Wearing khakis and red Keds high-tops, he left messages on blackboards—notes such as his declaration that “Mao Tse-tung’s Bar Mitzvah was 13 years, 13 months, and 13 days after Brezhnev’s circumcision.”

He was often in the Common Room, where he liked to speculate, to watch people playing kriegspiel, and to make cryptic little remarks. On one occasion, when William Feller, a professor of probability, was standing nearby, Nash said, to no one in particular, “What should we do with an overweight Hungarian?” Nash disquieted the formidable Agnes Henry, the departmental secretary, by asking her for the sharpest pair of scissors she possessed. Henry was taken aback and consulted Al Tuck­er about what to do. Tucker said, “Well, give it to him and if there’s trouble, I’ll handle it.” Nash grabbed the scissors, walked over to a phone book, and cut out the cover, a map of the Princeton area in primary colors. He pasted it in his notebook.

While Nash remained frozen in his strange and dreamlike state, fancying himself in venues including Cairo, Ze¯ba¯k, Kabul, Bangui, Thebes, Guyana, and Mongolia, his name began to surface everywhere. He turned up in economics textbooks, articles on evolutionary biology, political-science trea­tises, and mathematics journals. When The New Palgrave, a new encyclopedia of economics, appeared in 1987, its editors noted that the game-theory revolution which had swept economics “was effected with apparently no new fundamental mathematical theorems beyond those of von Neumann and Nash.” But the book included no biographical sketch of Nash, as it did for comparable figures. His life was missing.

Even as Nash’s ideas became more influential, the man himself remained shrouded in obscurity. Most who made use of his ideas simply assumed, given the dates of his published articles, that he was dead. Those who knew otherwise sometimes treated him as if he were. A 1989 proposal to place Nash on the ballot of the Econometric Society as a potential fellow was deemed an essentially sentimental gesture—and rejected. (The following year, he was elected by a landslide.)

Nash, at this time, still turned up at the Institute for Advanced Study almost every day at breakfast. Sometimes he would cadge cigarettes or spare change, but mostly he kept very much to himself, a silent, gaunt, and furtive figure who sat alone off in a corner, drinking coffee, smoking, spreading out a ragged pile of papers that he carried with him always.

Freeman Dyson, a giant of 20th century theoretical physics, was one of those who saw Nash frequently. Dyson habitually greeted him, as a token of respect, without expecting any response. On one morning, sometime in the late 1980s, he did his duty—and was shocked by the response. “I see your daughter is in the news again today,” Nash said to Dyson. (Esther Dyson is a frequently quoted authority on computers and high-tech industries.) Dyson, who was not used to hearing Nash speak, said later, “I had no idea he was aware of her existence.... It was beautiful.... I remember the astonishment I felt.”

More signs of recovery followed. Around 1990, Nash began to correspond, via electronic mail, with Enrico Bombieri, a number theorist at the Institute who had been working for years on the Riemann hypothesis. His exchange with Nash focused on various mathematical conjectures and calculations which Nash had recently begun. The letters showed that Nash was once again doing real mathematical research. He also began to experiment with computers.

“He was staying very much by himself,” said Bombieri. “But at some point he started talking to people. Then we talked quite a lot about number theory. Sometimes we talked in my office, sometimes over coffee in the dining hall. Then we began corresponding by E-mail. It’s a sharp mind.... All the suggestions have that toughness.... There’s nothing commonplace. He looks at things from a slightly different angle.”

A spontaneous recovery from schizophrenia is so rare, particularly after a course as long and severe as Nash’s, that, when it occurs, psychiatrists may well question the validity of the original diagnosis. But people such as Dyson and Bombieri, who had watched Nash around Princeton for years, had no doubt that by the early 1990s he was “a walking miracle.”

It is highly unlikely, however, that many people would have become privy to these developments, dramatic as they appeared to Princeton insiders, if not for another scene, which also took place on those grounds at the end of the first week of October 1994.

A mathematics seminar was just breaking up. Nash, who now regularly attended such gatherings and sometimes even asked a question or offered some conjecture, was about to duck out. Harold Kuhn, a mathematics professor at the university and Nash’s closest friend, caught up with him at the door. Kuhn had telephoned Nash at home earlier that day and suggested that the two of them go for lunch after the talk. The day was so mild, the outdoors so inviting, the Institute Woods so beautiful, that the two men wound up sitting on a bench opposite the mathematics building, at the edge of a lawn, in front of a graceful Japanese fountain.

Kuhn and Nash had known each other for nearly 50 years. They had both been graduate students at Princeton in the late 1940s, shared the same professors, socialized with the same people, traveled in the same elite mathematical circles. They had not been friends as students, but Kuhn, who spent most of his career at Princeton, had never entirely lost touch with Nash and had, as Nash became more accessible, managed to establish fairly regular contact with him. They were an odd couple, connected not by temperament but by a large fund of common memories and associations.

Kuhn, who had carefully rehearsed what he was going to say, got to the point quickly. “I have something to tell you, John,” he began. Nash, as usual, refused to look Kuhn in the face at first, staring instead into the middle distance. Kuhn went on. Nash was to expect an important telephone call at home the following morning, probably around six o’clock. The call would come from Stockholm. It would be made by the executive secretary of the Swedish Academy of Sciences. Kuhn’s voice suddenly became hoarse with emotion. Nash now turned his head, concentrating on every word. “He’s going to tell you, John,” Kuhn concluded, “that you have won a Nobel Prize.”

After Nash accepted the Nobel from the King of Sweden in 1994, his recovery accelerated visibly. His stoop, averted gaze, and frightened demeanor have gradually faded. Characteristically, he believes he willed his own recovery, about which he sometimes sounds almost regretful. In an essay written for the Nobel, Nash remarked that “rationality of thought imposes a limit on a person’s concept of his relation to the cosmos.” He refers to his remissions as “interludes of enforced rationality.” Thanks to Princeton, he now has an office and a modest stipend. These days, like any retired academic, he spends most of his time attending seminars, surfing the Net, and delivering occasional lectures. He also phones old friends, and has even spoken to Lloyd Shapley, who, as it happened, was one of his rivals for the Nobel. Nash has reconciled with his sister, Martha, and is in touch with his older son, John Stier. Stier, a nurse in the Boston area, was estranged from his father for nearly 20 years.

Having one’s life restored after so long an illness is “a great thing,” Nash acknowledges. But he cannot help mourning the lost years and opportunities. His deepest sorrow is that his younger son, John Charles, a mathematician, also suffers from schizophrenia and requires much attention.

Nash and Alicia still live with John Charles in Princeton Junction in a small Insul-Brick house surrounded by hydran­geas. Despite her own struggles, Alicia has sheltered Nash for more than two decades. Her girlish infatuation has survived the disillusionments, hardships, and disappointments. Nash tries to be sensitive and accommodating to Alicia, and there is now a sense of reciprocity between the two. It is as if regaining the respect of his peers has made Nash believe that he has more to offer the people in his life. Alicia also feels that he has more to give. She used to refer to him as her “boarder”; more recently, however, there was talk of remarriage—which has now been determined irrational for tax reasons. But they are, despite the lack of legal sanction, a real couple, beyond ordinary sentiments. Nash may be less than he was intellectually, he may never achieve another breakthrough. But he has become a great deal more than he ever was—“a very fine person,” says Alicia, who is scru­pu­lously honest. Of the role she has played in protecting Nash, she says only, “Sometimes you don’t plan things. They just work out that way.”

Share

[Email][22]

[Facebook][23]

[Twitter][24]

YOU MIGHT LIKE

* [Ivanka, the Winter Olympics, and the Meaning of LifeVanity Fair

![][30]

][31]
* ["It's Me or Jared": Inside the West Wing, the Kelly-Kushner Feud Gets UglyVanity Fair

![][32]

][33]
* ["Not Even Remotely True": Scientists Debunk Trump's Plan to Monetize the MoonVanity Fair

![][34]

][35]
* [Has Marco Rubio, Political Invertebrate, Finally Grown a Spine?Vanity Fair

![][36]

][37]
* [Could Trump's Nightmare Vision for Militarized Schools Derail Gun Control?Vanity Fair

![][38]

][39]
* [Will Trump Ship H.R. McMaster Back to Afghanistan?Vanity Fair

![][40]

][41]

Around the Web

Powered by Zergnet

READ MORE FROM VANITY FAIR

* * *

SEEK

[Ivanka, the Winter Olympics, and the Meaning of LifeBY EMILY JANE FOX

][31]

["It's Me or Jared": Inside the West Wing, the Kelly-Kushner Feud Gets UglyBY GABRIEL SHERMAN

][33]

SEEK

NEWSLETTER SIGN UP

subscribe

###### Follow VF

* * * * * * ###### Vanity Fair Worldwide:
* [United Kingdom][42]
* [Italy][43]
* [Mexico][44]
* [Spain][45]
* [France][46]

Visit our sister sites

* [Condé Nast Store][47]
* [Reprint/Permissions][48]
* [VF Media Kit][49]
* [Promotions][50]
* [Contact VF][51]
* [Newsletter][17]
* * [Customer Service][52]
* [Advertising][53]
* [Inside The Issue][54]
* [Careers][55]
* [Digital Edition][56]
* [Sitemap][57]
* [Accessibility Help][58]

Condé Nast

© Condé Nast.

Use of this site constitutes acceptance of our [User Agreement][59] (effective January 2, 2014) and [Privacy Policy][60] (effective January 2, 2014).

[Your CA Privacy Rights][61].

The material on this site may not be reproduced, distributed, transmitted, cached or otherwise used, except with the prior written permission of Condé Nast. CN Entertainment

[Ad Choices][62]

[1]: https://www.vanityfair.com/
[2]: https://www.vanityfair.com/news
[3]: https://www.vanityfair.com/news/business
[4]: https://www.vanityfair.com/news/tech
[5]: https://www.vanityfair.com/news/politics
[6]: https://www.vanityfair.com/people
[7]: https://www.vanityfair.com/hollywood
[8]: https://www.vanityfair.com/hollywood/movies
[9]: https://www.vanityfair.com/hollywood/television
[10]: https://www.vanityfair.com/hollywood/award-season
[11]: https://www.vanityfair.com/hollywood/reviews
[12]: https://www.vanityfair.com/style
[13]: https://www.vanityfair.com/style/celebrity
[14]: https://www.vanityfair.com/style/fashion
[15]: https://www.vanityfair.com/style/beauty
[16]: https://www.vanityfair.com/style/royals
[17]: https://www.vanityfair.com/newsletters
[18]: http://video.vanityfair.com
[19]: https://www.condenaststore.com/~/vanity-fair?utm_medium=referral&utm_source=VanityFair&utm_content=FOOTER&AID=1244593740
[20]: https://www.vanityfair.com/magazine
[21]: https://www.vanityfair.com/images/hive/logo.svg ""
[22]: mailto:?subject=A%20Beautiful%20Mind&body=
[23]: https://www.facebook.com/sharer/sharer.php?u=&t=A%20Beautiful%20Mind
[24]: https://twitter.com/share?text=A%20Beautiful%20Mind&url=
[25]: https://www.vanityfair.com/?kw=vf_nl_overlay_test
[26]: https://www.vanityfair.com/contributor/sylvia-nasar
[27]: mailto:?subject=A%20Beautiful%20Mind&body=https%3A%2F%2Fwww.vanityfair.com%2Fnews%2F1998%2F06%2Fa-beautiful-mind-199806
[28]: https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fwww.vanityfair.com%2Fnews%2F1998%2F06%2Fa-beautiful-mind-199806&t=A%20Beautiful%20Mind
[29]: https://twitter.com/share?text=A%20Beautiful%20Mind&url=https%3A%2F%2Fwww.vanityfair.com%2Fnews%2F1998%2F06%2Fa-beautiful-mind-199806
[30]: https://media.vanityfair.com/photos/5a8f7b633c0f45451fecd408/1:1/w_100,c_limit/ivanka-trump-olympics.jpg ""
[31]: https://www.vanityfair.com/news/2018/02/ivanka-trump-winter-olympics
[32]: https://media.vanityfair.com/photos/5a8df9c7374b104fc486417e/1:1/w_100,c_limit/t-Kushner-Kelly.jpg ""
[33]: https://www.vanityfair.com/news/2018/02/kelly-or-jared-inside-the-west-wing-security-clearance-gate
[34]: https://media.vanityfair.com/photos/5a8f57ab9028ff3af11a18a7/1:1/w_100,c_limit/Levin-Report-Wilbur-Ross.jpg ""
[35]: https://www.vanityfair.com/news/2018/02/scientists-debunk-trumps-plan-to-monetize-the-moon
[36]: https://media.vanityfair.com/photos/5a8ef15cadad664a16b0fb6c/1:1/w_100,c_limit/Rubio-Gun-Control.jpg ""
[37]: https://www.vanityfair.com/news/2018/02/has-marco-rubio-political-invertebrate-finally-grown-a-spine
[38]: https://media.vanityfair.com/photos/5a8f4d975c509c53ae792443/1:1/w_100,c_limit/Trump-Tougher-Schools.jpg ""
[39]: https://www.vanityfair.com/news/2018/02/donald-trump-gun-control-schools
[40]: https://media.vanityfair.com/photos/5a8ef885e6cd8a4072c5d643/1:1/w_100,c_limit/HR-McMaster-Trump-Outs.jpg ""
[41]: https://www.vanityfair.com/news/2018/02/will-trump-ship-hr-mcmaster-back-to-afghanistan
[42]: http://www.vanityfair.co.uk/
[43]: https://www.vanityfair.it/
[44]: http://www.vanityfair.mx/
[45]: http://www.revistavanityfair.es/
[46]: https://www.vanityfair.fr/
[47]: https://condenaststore.com/~/vanity-fair?utm_medium=referral&utm_source=VanityFair&utm_content=FOOTER&AID=1244593740
[48]: https://www.condenast.com/reprints-permissions
[49]: http://www.condenastmediakit.com/vf/
[50]: http://promotions.vf.com/
[51]: https://www.vanityfair.com/contact/contact-us
[52]: https://w1.buysub.com/servlet/CSGateway?cds_mag_code=VYF
[53]: https://www.condenastdigital.com/vanityfair.html
[54]: https://www.vanityfair.com/credits
[55]: https://www.condenast.com/careers
[56]: https://www.vanityfair.com/app
[57]: https://www.vanityfair.com/services/sitemap
[58]: https://www.vanityfair.com/accessibility-help
[59]: https://www.condenast.com/privacy-policy
[60]: https://www.condenast.com/privacy-policy#privacypolicy
[61]: https://www.condenast.com/privacy-policy#privacypolicy-california
[62]: https://www.condenast.com/privacy-policy#privacypolicy-optout

