---
created_at: '2016-08-30T00:56:46.000Z'
title: The Fall of Avalon Hill (1998)
url: http://home.earthlink.net/~pdr4455/fah.html
author: shawndumas
points: 60
story_text: 
comment_text: 
num_comments: 53
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1472518606
_tags:
- story
- author_shawndumas
- story_12386621
objectID: '12386621'

---
[Source](http://home.earthlink.net/~pdr4455/fah.html "Permalink to The Fall of Avalon Hill")

# The Fall of Avalon Hill

## The Fall of Avalon Hill

It began with a short notice posted on the Avalon Hill web site on August 4, 1998 by some just fired employees. The announcement stated simply that Monarch Avalon had sold its Avalon Hill Game Company division to Hasbro for $6 million, and that Monarch had terminated the AH game design people. Though the notice would be pulled almost immediately by AH management, it stayed up long enough for word to spread across the Internet faster than a Clinton scandal report. Confirmation from Hasbro, Monarch Avalon, and various financial sources soon followed, leaving wargamers facing the awful reality that Avalon Hill, which began and nourished the wargame hobby, and _The General_, which shaped it, were dead. 

**The Background**

It was no secret among historical gamers that wargaming had been in serious decline since 1980 or so. In part, this was a natural evolution. Every decade a new form of the hobby emerges and recruits the bulk of the new gamers. In the 1960s the fad was wargames, in the 1970s, RPGs, computer games exploded in the 1980s, the 1990s brought CCGs, and the new century has seen the German game phenomenon. Battered by these new entertainment forms, wargaming declined just as miniatures, the 1950s king, did when _Tactics II _ emerged on the landscape. Neither SPI nor AH adapted well to the new competition, and SPI paid for its primitive business practices with its surrender to TSR, the RPG king. Unlike boardgames, role and card playing systems tend to produce one dominant form, and TSR and Wizards of the Coast had their respective fields locked up. Challenging these monoliths required something really different, such as _Car Wars_. Even TSR fell victim to the changing adventure gaming market when _Magic_ ensnared an entire generation, and eventually TSR itself. 

Avalon Hills response to the new circumstances was somewhat different until the very end. Charles Roberts had always seen his company as publisher of a variety of games for adults, and half of his first releases were not wargames, but products such as _Verdict_, _Management_, and _Dispatcher_. A. Eric Dott continued this strategy aggressively in the 1970s, acquiring both the 3M and the Sports Illustrated lines as a means of anchoring AHs Leisure Time and sports divisions. This worked to some extent. AHs best-selling games were _Outdoor Survival _(it did well as a _Dungeons & Dragons_ supplement, although not intended to be that) and _Facts in Five_, not _PanzerBlitz _and _Squad Leader_. As for the other forms, there were things like card-based military games, a role-playing system (_RuneQuest_), and sporadic attempts at computer games. The latter effort had little success. Even wargamers would be hard pressed to name more than a few AH computer products, and nothing ever came close to impacting the general public like _SimCity_ or _Quake_. 

**Civilization**

Francis Tresham designed _Civilization_ and manufactured it through Hartland Trefoil in 1980. In 1981, Avalon Hill obtained the US license and it sold well. _Advanced Civilization_ followed in 1992. In 1994, AH announced it would shift its emphasis to computer games and would convert many of its titles to that format. The better-selling manual games were naturals for this status, and _Advanced Civilization_ appeared in 1995. In April 1997, AH announced that Activision would receive the rights to the name _Civilization_ and produce a new version. 

The problem with this all this was Sid Meiers _Civilization_, a MicroProse product. _SMC_ is wildly popular and has even attracted Usenet get-a-life groups. MicroProse, in financial difficulties of its own, was not the least bit happy with AHs plans and apparently made nasty noises. AH and Activision sued MicroProse over the name in November 1997. In December, MicroProse bought Hartland Trefoil, Francis Treshams services, and all the rights to _Civilization_ and the _1829_ rail game system (AH did _1830_, also a decent seller). In short, no more licenses. On July 14, 1998, Avalon Hill capitulated, turning all rights over to MicroProse and agreeing to pay them $411,000. AH could sell its remaining _Civilization_ inventory, but no more after that. MicroProse then licensed Activision to produce _Civilization: Call to Power_. According to rumors, the AH payment allowed MicroProse to meet its last payrolls. Jackson Dott, AHs President, announced that he was happy with the settlement. It is hard to see why, unless you consider that MicroProse could have forced Avalon Hill to not sell any more copies whatsoever. Since the two board versions sell for $75 combined, AH could have recovered its 400 grand by selling about 5500 sets, especially since word of the agreement set off a rush to buy the last remaining manual copies. It is also possible that Activision had paid Avalon Hill earlier for its license, and AH could have kept these funds. Maybe they kept the rights to _1830_. Another possibility will be stated later. 

**Fiscal 1998**

What wargamers know as The Avalon Hill Game Company is actually a division of Monarch Avalon, Inc. The association goes back to 1963 when Charles Roberts Avalon Hill went bankrupt. Roberts paid off the small creditors and turned the company over to Monarch Services (the printer) and the Smith Box Company (they made the boxes and put together the games), who were his biggest creditors. The two companies kept Avalon Hill going and, in effect, preserved the hobby. Eric Dott and Monarch eventually bought the Smith people out and incorporated, complete with a listing on NASDAQ. The new company offered a certain synergy and some diversification. A recent project is the publication of _Girls Life,_ a female version of _Boys Life_ magazine. 

All incorporated companies must file financial reports and Monarch Avalons statements offer a concise summary of wargamings fortunes. Of interest here is the July 1998 statement which offers a concise summary of a company in trouble. Monarch Avalon lost $585 in fiscal 1996, made $179 in 1997, and lost $1,725 this year, out of total sales of $8,231. (All figures are 000s.) Monarchs healthiest section is _Girls Life_, whose sales increased by $578 in 1997, and $1,620 in 1998, and turned a profit in that year. On the other hand, the printing division, mainly envelopes, saw losses in 1996-1998. The gaming division made money in 1996 ($369) and 1997 ($364), but lost $1,489 in 1998. Boardgame sales declined in the last two years, but the computer division fell by 61% and over a million dollars in 1998. Total game sales in 1998 were only $2,844. In short, every dollar spent on making and selling games brought in less than 66 cents. Without _Civilization_, and possibly _1830_, none of this was going to get better. 

**Enter Hasbro**

[Hasbro][1] essentially owns everything related to games everywhere. They have Milton Bradley, Parker Brothers, Hasbro Interactive, and lots of other toy-related brands. On August 4, the Avalon Hill Game Company became part of their empire, for a mere $6 million. Eric Dott told the _Baltimore Sun_ that Hasbro approached him about buying the company and he took the offer, probably after about seven seconds of thought. Hasbro got the AH and Victory Game imprints, inventory, copyrights, and trademarks. Monarch got the cash and had to change its name back to Monarch Services. The sale may explain why Avalon settled the MicroProse situation on unfavorable terms. From July 14 to August 4 is only three weeks and most acquisitions take much longer than that to reach agreement. Companies hate to inherit lawsuits, and it is possible that Hasbro told AH to settle it or else. Remember how Dave Arnesons suit against TSR was resolved around the time of WOTCs takeover? In any case, the _Civilization_ question became moot very quickly. On August 12, Hasbro bought MicroProse for $70 million. Usenet jokes about Hasborgs progress seemed to be on target, especially after Habro subsequently absorbed WOTC and TSR. 

**Analysis**

Hasbros acquisition of MicroProse gave it more products, especially prominent ones, increased technical talent, and more distribution channels. What did they get from Avalon Hill? The wargame market is small. AH-style games which sold over 100,000 copies routinely in 1960s, now sell maybe 10,000 with luck. Even 200,000 copies is small by Hasbro standards, as witnessed by its closing most of the Gamemaster line. Avalon Hill does have some name recognition among baby boomers and distribution paths to hobby stores, neither of which would seem to be worth much to Hasbro, a multibillion dollar company. 

So why buy AH? Hasbro never said nothing officially, but Tom Dusenberry of Hasbro Interactive did reply to another gamers questions with the news that Hasbro would continue to print Avalon Hill board and computer games. So far it has grouped several games, including _Acquire_, _Axis & Allies_, _Cosmic Encounter_, _Diplomacy_, _History of the World_, and _Risk_ under the Avalon Hill brand. Hasbro has licensed several games to [Multi-Man Publishing][2] and maintains a support site for some of the older games. [The Boardgamer][3] has tried to take over _The General_'s mission of supporting AH titles, especially the out of print ones. If Hasbro does reprint any other AH board games, chances are they will be the Leisure Time and sports ones. Keep in mind the success of _Facts in Five_. Some Avalon Hill titles will probably be adapted to computer versions. Its still the hot game market, and the AH brand can only help. Other games may be licensed to smaller publishers, as was done with _Pit_. In any case, Hasbro paid only $6 million for AH. With this came the rights to about 300 games. Hasbro has many possibilities for recovering its investment, and probably will. One or two computer hits adapted from the Avalon Hill inventory should do it. 

**The Future of Wargaming**

As noted earlier, historical boardgames are fading. The decline started around 1980 and the 1982 fall of SPI was the result of this trend, not its cause. SPIs collapse was unsettling by any definition, but the Avalon Hill crash is much worse. Gamers always assumed that TAHGC would be around, somehow, somewhere. Reality as we know it is now much different. [Flying Buffalo][4] is now the oldest wargame company, and until further notice, Rick Loomis should be referred to as the reigning Ironman of the hobby. 

It is my belief that adventure gaming can still support two large (by wargaming standards) companies. In 1998, that meant AH and WOTC. The market, distributors, and stores still exist. Since it is unlikely that Hasbro will do much with wargames, another publisher can take advantage of this opportunity. Such a company should be ambitious and overconfident, bordering on oblivious. Right now there is [Decision Games][5] and the slow growing [GMT][6]. Both could fill the vacuum in the hobby. 

Avalon Hill once served as the center of wargaming. SPIs fall had taken the other nexus away, making AH even more important in recent years. Hasbro will not do this, and something else is needed. Regardless of which game company fills the production vacuum, other centers, such as [Web-Grognards][7] and [ConsimWorld][8], now have a more important role to play. This can also include the Strategy Gaming Society which traditionally operates as a national wargamer network. Other centers may arise. It is up to wargamers to develop them and rebuild the hobby. 

**Sources**

Sources for this article include various Internet postings on Consim-L, rec.games.board, and rec.games.diplomacy, as well as the Yahoo!, Baltimore Sun, MicroProse, and Blackwater Station sites. Other sources include several _Genera_ls, Avalon Hill catalogs, _Pimpers_, and _Strategy & Tactics_ 33\. For an Avalon Hill ludography see [Dan Farrow's list][9]. 

The original version of this article appeared in the _Strategist_ 29 (September 1998):7-8. The _Strategist_ is the newsletter of the [Strategy Gaming Society][10]. 

Peter L. de Rosa 

* * *

[AGR TITLE PAGE][11]

[ABOUT AGR][12]

Articles: 

[JagdPanther Publications: A Game Inventory][13] by [Peter L. de Rosa][14]

[Simulations Design Corporation][15] by [Peter L. de Rosa][14]

* * *

[AGR HOME PAGE][16]

[1]: http://www.hasbro.com
[2]: http://www.multimanpublishing.com
[3]: http://www.boardgamer.com
[4]: http://www.flyingbuffalo.com
[5]: http://www.decisiongames.com
[6]: http://www.gmtgames.com
[7]: http://www.grognard.com
[8]: http://www.consimworld.com
[9]: http://users.rcn.com/dwfiv/games/index.html
[10]: http://www.boardgamegeek.com/~sgs
[11]: http://home.earthlink.net/AGRSU02.html
[12]: http://home.earthlink.net/AGRSU02A.html
[13]: http://home.earthlink.net/jpp.html
[14]: mailto:agrderosa%40yahoo.com
[15]: http://home.earthlink.net/sdc.html
[16]: http://home.earthlink.net/index.html

