---
created_at: '2010-09-19T06:24:23.000Z'
title: The Hardy Boys - The final chapter (1998)
url: http://www.washingtonpost.com/wp-dyn/content/article/2005/12/05/AR2005120501092_pf.html
author: niyazpk
points: 192
story_text: ''
comment_text: 
num_comments: 91
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1284877463
_tags:
- story
- author_niyazpk
- story_1705714
objectID: '1705714'

---
[Source](http://www.washingtonpost.com/wp-dyn/content/article/2005/12/05/AR2005120501092_pf.html "Permalink to THE HARDY BOYS THE FINAL CHAPTER. . . ")

# THE HARDY BOYS THE FINAL CHAPTER. . . 

**THE HARDY BOYS THE FINAL CHAPTER. . . **  
IN WHICH WE PLUMB THE MYSTERY BEHIND THE WILDLY SUCCESSFUL KIDS' NOVELS. AND BRING A GHOST TO LIFE  

Gene Weingarten  
Washington Post Staff Writer  
Sunday, August 9, 1998   

I recently rediscovered my youth. It made me sneeze. 

It lay unremembered at the top of a tall bookcase: 15 vintage Hardy Boys novels by Franklin W. Dixon. In getting them down I took a faceful of dust and beetle carapaces. 

I carried the books to my favorite rocking chair, beside my favorite lamp, and reverently broke them open to revisit the literature that had inspired in me a lifelong love of language. The pages were as thick as a shirt collar and ochered with age. They smelled the way old books smell, faintly perfumed, quaintly mysterious, like the lining of Great-Grandma's alligator handbag out in the steamer trunk. I began to read. 

Pretty soon a new smell entered the room. 

The Hardy Boys stank. 

When a group of literati last month published a list of the hundred greatest English-language novels of the 20th century, lionizing "Ulysses" and "The Great Gatsby" and "The Sun Also Rises," I was privately disappointed they had not included "The Missing Chums." I remembered "The Missing Chums" as the pinnacle of human achievement, a meticulously crafted work of American fiction in which Frank and Joe Hardy, the sons of famed sleuth Fenton Hardy, braved choppy seas and grizzled thugs to rescue their kidnapped friends. I had first read it in a backyard hammock strung between sycamore trees during the summer of my 12th year. 

Now, through my bifocals, I again confronted "The Missing Chums." Here is how it begins: 

"You certainly ought to have a dandy trip."

"I'll say we will, Frank! We sure wish you could come along!"

Frank Hardy grinned ruefully and shook his head. . . . 

"Just think of it!" said Chet Morton, the other speaker. "A whole week motorboating along the coast. We're the lucky boys, eh Biff?"

"You bet we're lucky!"

"It won't be the same without the Hardy Boys," returned Chet. 

Dispiritedly, I leafed through other volumes. They all read the same. The dialogue is as wooden as an Eberhard Faber, the characters as thin as a sneer, the plots as forced as a laugh at the boss's joke, the style as overwrought as this sentence. Adjectives are flogged to within an inch of their lives: "Frank was electrified with astonishment." Drama is milked dry, until the teat is sore and bleeding: "The Hardy boys were tense with a realization of their peril." Seventeen words seldom suffice when 71 will do: 

"Mrs. Hardy viewed their passion for detective work with considerable apprehension, preferring that they plan to go to a university and direct their energies toward entering one of the professions; but the success of the lads had been so marked in the cases on which they had been engaged that she had by now almost resigned herself to seeing them destined for careers as private detectives when they should grow older."

Physical descriptions are so perfunctory that the characters practically disappear. In 15 volumes we learn little more than this about 16-year-old Frank: He is dark-haired. And this about 15-year-old Joe: He is blond. 

These may be the worst books ever written. 

I felt betrayed. Or, as Franklin W. Dixon might have said: I thought to myself, "Golly," assailed as I was in that moment by a dismayingly uncomfortable feeling that I had been jolted with an unfairness that was profoundly extreme. 

Thomas Wolfe warned: You can't go home again. 

But shouldn't you be able to saunter past the old neighborhood without throwing up? 

The Hardy Boys are still published -- all the old titles and dozens of new ones. They sell by the millions, still troweling gluey prose into the brains of America's preadolescent boys. 

It is too late for me, but what of them? 

I felt I had to do something. 

Writing is an exercise in power. You wield the words, shape events. You are God. You can make anything happen. You are bound by no laws but your own. 

And so I decided to find Franklin W. Dixon. And kill him. 

Drat. He's already dead. 

In one sense, Franklin W. Dixon never existed. Franklin W. Dixon was a "house name," owned by a company called the Stratemeyer Syndicate, which created and published the original Hardy Boys. From 1927 through 1946 each Hardy Boys book was secretly written by a man named Leslie McFarlane. 

I found myself, quite literally, chasing a ghost. 

I caught up with him on the telephone, in the person of the ghostwriter's daughter, Norah Perez of Youngstown, N.Y. Perez is an accomplished novelist. Her father died in 1977. 

Recently, Perez leafed through some old Hardy Boys books. "I was almost shocked," she said with a laugh. "I thought, omigod. They are not great."

So her father was a hack? 

"My father," she said, "was a literate, sophisticated, erudite man."

He was? 

He loved Dickens, she said. "He was a great Joycean."

He was? 

"He corresponded with F. Scott Fitzgerald. He had aspirations to be that kind of writer."

She seemed uncertain where to go with this. Finally: 

"He hated the Hardy Boys."

It turns out the story of the Hardy Boys -- call it their Final Chapter -- isn't about the worst writer who ever lived, not by a long shot. It is about a good writer who wrote some bad books, and if you wonder why that happened, as I did, then you are likely not very old and not very wise. Sometimes homely things are done for the best reasons in the world, and thus achieve a beauty of their own. 

Leslie McFarlane kept voluminous diaries. His family has them. He wrote in fountain pen, in elegant strokes that squirreled up a little when he was touched by despair or drink. In these diaries, "The Hardy Boys" is seldom mentioned by name, as though he cannot bear to speak it aloud. He calls the books "the juveniles." At the time McFarlane was living in northern Ontario with a wife and infant children, attempting to make a living as a freelance fiction writer. 

Nov. 12, 1932: "Not a nickel in the world and nothing in sight. Am simply desperate with anxiety. . . . What's to become of us this winter? I don't know. It looks black."

Jan. 23, 1933: "Worked at the juvenile book. The plot is so ridiculous that I am constantly held up trying to work a little logic into it. Even fairy tales should be logical."

Jan. 26, 1933: "Whacked away at the accursed book."

June 9, 1933: "Tried to get at the juvenile again today but the ghastly job appalls me."

Jan. 26, 1934: "Stratemeyer sent along the advance so I was able to pay part of the grocery bill and get a load of dry wood."

Finally: 

"Stratemeyer wants me to do another book. . . . I always said I would never do another of the cursed things but the offer always comes when we need cash. I said I would do it but asked for more than $85, a disgraceful price for 45,000 words."

He got no raise. 

He did the book. 

And another. And another. And another. And another. And another. And another. 

"Writing is easy," said the author Gene Fowler. "All you do is stare at a blank sheet of paper until drops of blood form on your forehead."

Writing, particularly fiction writing, is an act of quiet terror. You are alone all at once with your genius and your ineptitude, and your errors are as public as possible. To be a writer of fiction requires extreme self-discipline and extreme self-confidence, and many of the people drawn to writing have neither. It can be a recipe for dismal failure. 

Writing is also, financially, a crap-shoot. Always has been. Sometimes, good writers starve. Sometimes, dreadful writers succeed. John Grisham's sentences thud and crepitate all over the page, and he has become a literary tycoon. Edgar Allan Poe nearly starved. 

Mostly, you become a writer not because you want to get rich or famous, but because you have to write; because there is something inside that must come out. When a baby is to be born, she is born. 

Leslie McFarlane, a 5-foot-4 Irishman with mischievous eyes, grew up in a northern Ontario mining town and never got past high school. He had to write. He knew it from childhood. He served his apprenticeship at a succession of small, gritty daily newspapers. At his first, the Cobalt (Ont.) Nugget, he received his first lesson in journalism from grizzled news editor Dan Cushing: 

"Spell the names right. Get the addresses right. Don't use the word very' in a sentence."

Thus schooled, McFarlane was off to be a reporter. 

As Cushing might say, the kid had something. 

Once, at the Sudbury Star, he covered a fire that consumed the town he grew up in: 

"A leering tornado of flame from the southwest roared down through a half mile of underbrush upon the town of Haileybury basking sleepily in the September sunlight on the shore of Lake Temiskaming early Wednesday afternoon, ate its way across the railway tracks and then, fanned by a 60-mile-an-hour gale, ripped its way to the water's edge, scattering the town's 4,000 inhabitants before its terrific blast."

Later, as an old man, in his memoirs, McFarlane would recall this fire. His prose had matured considerably: 

"Paul Cobbold had been the local weatherman. Every morning, for years, I had watched him emerge from a doorway like some quaint figure in a mechanical clock, to read his instruments and jot down the figures in his little notebook. My mother said she had last seen him there in the smoke and wind when the fire was beginning to ravage the town. Paul and his frail little wife were victims of the fire. Next door another Englishman, the gloomy, taciturn Mr. Elphik, whom no one knew very well, was a charred skeleton in the garden of the home he had refused to leave."

But small-town newspapering seldom sees excitement like that. Mostly it sees fender-benders and sewage hearings and the petty maneuverings of beady-eyed local politics. After a time McFarlane was bored. He dreamed of writing fiction. He began noodling at his desk, after deadline. Once he sent off a short story to the magazine Smart Set, edited by the great H.L. Mencken. It was about a young man who one day runs into his long-lost sister. Reunion by coincidence is an ancient device, as old as Shakespeare. But McFarlane added a wicked twist: They meet in a whorehouse. 

Unfortunately, McFarlane had never been to a whorehouse. He may well have been a virgin. The most gifted of writers -- the giants of literature -- can bring to their work a maturity of thought and an understanding of human nature that transcends their callowness. T.S. Eliot wrote "The Love Song of J. Alfred Prufrock" \-- perhaps the greatest exposition ever on the anguish of growing old -- at the age of 26. There are few Eliots, and McFarlane was surely not one of them. Mencken rejected the manuscript. Sent it back with a one-word notation: 

"Naive -- HLM."

McFarlane would keep this note for 50 years. 

He became desperate to hone his fiction skills, but he had no time. He was newspapering in Canada and then in Springfield, Mass., for 15 hours at a stretch. 

One day he answered an ad from the Stratemeyer Syndicate, a fabulously successful enterprise that wrote children's books through a conveyor-belt production process. The New York syndicate made the strangest offer: Would McFarlane like to write books for youths based on plot outlines Stratemeyer would supply? He would be paid by the book, and have no copyright to the material. In fact, he could never reveal his authorship, under penalty of returning his payments. The company shipped him samples of some books about a character named Dave Fearless -- dreadful, thickheaded novels with implausible plots and preposterous narrative. 

McFarlane cheerfully agreed. Years later, in his memoirs, he would observe: 

"To write a chapter of a book without having to worry about character, action or plot would call for little more than the ability to hit the keys of a typewriter. . . . They were straightforward, cheap paperbacks for a public that would neither read nor relish anything better. . . . And besides, I would be under no obligation to read the stuff. I would merely have to write it."

This was the cockiness of youth; the swagger of a young man with big plans and no horizons. He could quit his newspaper job, devote all his time to fiction. 

And so he did. 

The first Hardy Boys novel, "The Tower Treasure," was published in 1927. It begins with the boys on motorcycles, riding side by side, speeding along a shore road, having a conversation: 

"After the help we gave Dad on that forgery case, I guess he'll begin to think we could be detectives when we grow up."

"Why shouldn't we? Isn't he one of the most famous detectives in the country? And aren't we his sons?"

Just how they could be having this ludicrous discussion over the roar of two motorcycles is never quite explained. 

The fact is, McFarlane whipped off this passage in minutes, and it was just dandy with the syndicate. 

It was dandy with him, too. The Hardy Boys were to be a brief, inconsequential meal ticket. They would take a few days apiece; he would expend no intellectual energy on them, and he would use the pay to underwrite more serious work. He would launch a family and a writing career, and in time be recognized as a man of letters. 

Briefly, things went swell. And then came 1929. A bad time to be a writer without a steady paycheck. 

"We had no car. We had no coal. My mother always had food on the table, but sometimes it was spaghetti with tomato juice on it."

This is Brian McFarlane, Leslie McFarlane's son. Brian McFarlane would grow up to be a hockey player, and later, a sports broadcaster and prolific writer of books about hockey. He is a member of the Canadian Hockey Hall of Fame. 

In his father's diary there is an entry from the early 1930s. He took baby Brian for a walk, but had to return. Brian's only shoes had fallen apart. Another entry: He had to mail out a manuscript, but he had no money, so he borrowed 10 cents from Brian's piggy bank. 

Another entry: "We are hoping for some money in time to go to the dance Friday night. It is humiliating to be so hard up."

McFarlane was writing good fiction, but few places were buying. He had only one steady patron, a syndicate that was paying him peanuts to write according to a formula it supplied. 

There were children's books at the time written with eloquence -- Laura Ingalls Wilder's "Little House on the Prairie," for example -- but the Stratemeyer editors weren't interested in that, certainly not willing to pay enough to achieve it. They wanted simple and dumb. 

In the early volumes, McFarlane gamely tried invention. As a foil for the ingenious Hardy Boys, he created two stumblebum local police officers, Chief Collig and Deputy Smuff, who dithered and blundered and misinterpreted clue after clue. It was a technique used by detective writers from Conan Doyle to Christie. But the Stratemeyer Syndicate was not amused. This was fostering a disrespect for authority, it said. McFarlane was ordered, in subsequent volumes, to give the cops a brain. 

The message was clear. These were not McFarlane's books. They belonged to men named Edward Stratemeyer, who wanted bilge, and Franklin W. Dixon, who did not exist. 

Around this time, McFarlane received a letter from Stratemeyer, reminding him that he might never disclose to anyone his role as ghostwriter of the Hardy Boys. McFarlane was actually relieved. He had been contemplating writing a letter of his own, asking that they never disclose his identity, either. 

Nineteen thirty-one. Nineteen thirty-two. Nineteen thirty-three. Norah was born. Now there were three children, and no coal, and precious little food. 

The Ghost was chained to his creation. 

The best teacher I ever had taught 10th-grade English. He made books breathe and tremble. When he gave us an essay exam, he would write the question on the blackboard, and then sit down at his desk, infuriatingly, and wait. For 10 minutes, he would not distribute any paper. It forced us to think before we wrote. 

He disdained Cliffs Notes and Monarch Notes, those crib-sheet synopses you could buy for a few bucks. They were intellectually bankrupt, he said. Tools of inferior minds. 

He looked like a tormented artist. He had a hunted air about him. He dressed well, but often in the same suit, and sometimes it wanted a pressing. He was a talented, driven young man earning a small public school paycheck. 

As final exams approached, I found myself swamped with no time to read. We were studying "Gulliver's Travels." Guiltily, I bought the Monarch Notes. 

They were written by my teacher. 

Sometimes, you do what you have to do. 

To see Leslie McFarlane's talent, you need only read "The Ghost of the Hardy Boys," his autobiography published by Methuen Press in 1976, shortly before his death. It sold only a few thousand copies. 

"The Ghost of the Hardy Boys" is an elegant book, full of charm and pathos and whimsy. The writing is restrained, the characterizations deep and rich, the humor nuanced. 

McFarlane reveals that he was a poor student who barely survived high school math. He passed, he writes dryly, only "by a process of elimination, like a tapeworm."

He fell in love with newspapers as a boy when he walked into the offices of the Daily Haileyburian: "Every place of employment has its own odor of sanctity. At the sawmill you sniffed fresh pine boards and the wet bark of trees. . . . The movie theater had its own special fragrance of celluloid and collodion and the blonde cashier's eau de lilac. But the composing room of the Haileyburian was rich with the smell of Ink!"

His favorite editor was a curmudgeon named Beckett. One day, Beckett tried to stamp out a burning wastebasket, and got his foot caught. McFarlane writes: 

"Laughing uproariously, Beckett lunged around the office with one leg of his pants on fire, trying to kick himself free. Every kick sent blazing papers in all directions. The society editor screamed and bent over to pick up one of the papers. If you have never seen a blonde society editor kicked in the ass by a flaming wastebasket, you have missed one of the rare experiences of journalism."

And, finally, Leslie McFarlane wrote of the Depression: 

"There was so much that was demeaning about the Depression, such wreckage of hopes, plans, careers and human pride . . . if a family became penniless, there was merely relief' in dribs and drabs of food and fuel, grudgingly dispensed by a municipality that couldn't collect its taxes. And there was an old stigma attached to these bounties, the stigma of failure. Proud people would starve before they would let their plight become known."

I envisioned the young Leslie McFarlane, a fine writer, hunched over his typewriter, babies at his feet, desperate for the money to buy the coal to stoke the furnace to survive another day, haunted by fear, humiliated by his failure, guilty over his gall at subjecting the people he loved to the reckless dream he chased, banging out another idiotic novel for a plutocrat who abused him. 

If you are a bad writer, then writing poorly must be no big deal. 

But if you are a good writer, writing poorly must be hell. You must die a little with every word. 

From the diaries, Saturday, Dec. 27, 1931: 

"Did some more work on the juvenile. . . . It is dull stuff. . . . I will make a New Year's resolution never to do another if I can help it."

As he hacked away, year after year, anonymously becoming one of the most widely published writers in history, McFarlane held on to his dignity. He maintained a correspondence with great writers of his day, offering his opinions robustly. Norah Perez has a copy of a handwritten letter written to her father in 1938 by F. Scott Fitzgerald. It was responding to a letter from McFarlane in which he apparently had savaged "Tender Is the Night." Fitzgerald thanked McFarlane for his honesty: 

"One of the ghastly aspects of my gloom was a horrible feeling that I wasn't being read. And I'd rather have a sharp criticism of my pet child Tender Is the Night such as yours was, than the feeling of pouring out endless words to fall upon {few} ears. I rather think I am done as a writer -- maybe not, of course. The fact that I can still write a vivid metaphor or solve a technical problem with some suavity wouldn't be an indicator one way or another."

Fitzgerald was as skillful, and as rewarded, as any writer of his time. He died two years later, deeply doubting his talents. 

For five years after the Depression hit, during the worst years of doubt and shame, Leslie McFarlane hit the bottle. Drink is the bane of the writer at war with himself, and it nearly destroyed this one. His wife, Amy, a woman of uncommon strength, threatened to leave him. 

This is not a chapter of his life that McFarlane has chosen to chronicle in his memoirs. His son, Brian, reveals it. His father, he says, was endangering his life and his family. 

A writer can be the most selfish person on Earth -- demanding silence, expecting adulation, shamelessly mining the privacy of those around him for literary material. McFarlane did all that. He was no hero. But at his center lay something heroically unselfish. It showed up in the Hardy Boys -- not on the pages themselves, but in the simple fact that he was writing them at all. McFarlane was willing to demean himself and, as he saw it, to betray his craft, in order to put food on the table. 

And now he faced the loss of his family. The end was in sight, and he knew it. 

So McFarlane took the page out of the typewriter, crumpled it up, and wrote a new end. Good writers know when to do that. 

He left home for a few weeks and went to a clinic in Hamilton, Ontario. Got himself straight. And never was drunk again. 

McFarlane finally unchained himself from the Hardy Boys in 1946; the syndicate didn't care. It found another hungry writer to continue the series. To date, there are more than 100 Hardy Boys mysteries, and they are still going strong. In 1959, many of the old Hardy Boy books were redone, streamlined, modernized, sterilized. McFarlane was never consulted, but he didn't mind. Nor did he feel ripped off by their fantastic success. A deal is a deal, he always said. He agreed to it, so he couldn't complain. 

McFarlane found a new niche. Briefly, he was fiction editor of Maclean's magazine. He produced acclaimed documentary films, wrote an excellent hockey novel ("McGonigle Scores!") and TV scripts for "Bonanza" and "The U.S. Steel Hour." He never made a hell of a lot of money, but he made a living, and he did it the way he wanted. 

Always, he encouraged his children to write, and Norah Perez credits her father's love and support for her successful career. 

"In your writings," he wrote her in a letter in 1973, "don't ever give way to feelings of inadequacy or doubts. . . ."

In another letter: "It occurs to me that Shakespeare must have been the happiest man who ever lived. Imagine being able to set down really marvelous lines every day of one's writing life and being able to say: There now. That, by God, is really good.' "

Shortly before he died in 1977 of complications from diabetes, he spoke with Norah. He had been hallucinating, and when he came out of it he was afraid. Not of death, but of history. 

He told her he feared he would be remembered only for the accursed Hardy Boys. 

Well, here they are. The accursed Hardy Boys. Volumes 1 through 21. The official Canon. 

I read them again, for the first time. 

Yes, the writing is pedestrian. Words are misused and overused. Teenagers speak in a language so dated it likely never existed. "What the dickens!?!" says Frank. "That fellow is certainly a queer stick," says Joe. Between Pages 9 and 17 in "Hunting for Hidden Gold" a storm "redoubles" its "fury" four times. Cliches abound. Hearts pound with excitement. People breathe sighs of relief. 

I can see McFarlane at the typewriter, numbed stupid by the strictures under which he wrote. 

Still, I couldn't help but notice that virtually nowhere in these books does one find the word "very."

And in some odd way, I found myself reluctantly captivated by these idiotic coincidence-driven plots. They do move along nicely. Every chapter ends with a cliffhanger. 

McFarlane made you turn the page. 

And as you turn, you notice something else. After page upon page of dreary writing, there is an all-too-brief moment in which the writer seems suddenly engaged. You stumble on a passage of unmistakable quality. It often occurs at the appearance of Gertrude, the Hardy Boys' cantankerous maiden aunt. McFarlane liked Gertrude. 

Here she is described as "an elderly, crotchety lady of certain temper and uncertain years." That's nice. 

And here, from "The Missing Chums," is Gertrude's debut: "Frank rushed to the window in time to see Aunt Gertrude, attired in voluminous garments of a fashion dating back at least a decade, laboriously emerging from the taxicab. She was a large woman with a strident voice, and the Hardy boys could hear her vigorously disputing the amount of the fare. This was a matter of principle with Aunt Gertrude, who always argued with taxi drivers as a matter of course, it being her firm conviction that they were unanimously in a conspiracy to overcharge her and defraud her."

If you are a good writer, you cannot hide it forever, no matter how hard you try. It's like trying to stifle a sneeze. 

Gertrude enters the house and learns that Frank and Joe are planning on going out on their boat to search for Biff and Chet, who are missing. She lectures the Hardy boys' mother: 

"I suppose they were out on a boat trip, too. I knew it! And now they're lost. That's what happens when you let children go out in boats. They get lost. Or drowned. And now you would let these two youngsters go out in a boat, too. And I suppose in a few days some of their chums would have to go out in a boat to look for them. They'd get lost, too. And then some more little boys would go out to look for them. And they'd get lost. By the end of the summer there wouldn't be a boy left in Bayport. Not that it would be much of a loss."

There, now. That, by God, is really good. 

[View all comments][1] that have been posted about this article.

© 1998 The Washington Post Company

[1]: http://www.washingtonpost.com/wp-dyn/content/article/2005/12/05/AR2005120501092_Comments.html

