---
created_at: '2015-05-25T02:40:09.000Z'
title: 500 years ago, a German abbot wrote a book on communication with spirits (1998)
url: http://cryptome.org/jya/tri-crack.htm
author: Petiver
points: 88
story_text: 
comment_text: 
num_comments: 13
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1432521609
_tags:
- story
- author_Petiver
- story_9598396
objectID: '9598396'

---
[Source](http://cryptome.org/jya/tri-crack.htm "Permalink to Trithemius's "Steganographia" Cracked")

# Trithemius's "Steganographia" Cracked



| ----- |
| 

|   |   |   | 

 |  
| 

![][1]  |  **Cryptome DVDs** are offered by [Cryptome][2]. Donate $25 for two DVDs of the Cryptome 12-years collection of 46,000 files from June 1996 to June 2008 (~6.7 GB). Click Paypal or mail check/MO made out to John Young, 251 West 89th Street, New York, NY 10024. The collection includes all files of cryptome.org, jya.com, cartome.org, eyeball-series.org and iraq-kill-maim.org, and [23,000 (updated)][3] pages of counter-intelligence dossiers declassified by the US Army Information and Security Command, dating from 1945 to 1985.The DVDs will be sent anywhere worldwide without extra cost. | 

| ----- |
|  ![Google][4] |   |  
|    | 

|  Web |  cryptome.org |  cryptome.info |  jya.com |  eyeball-series.org |  cryptome.cn | 

 | 

* * *

14 April 1998  
Source: Hardcopy [_The New York Times][5]_, April 14, 1998, pp. F1, F6 

* * *

##  A Mystery Unraveled, Twice 

**  
By Gina Kolata**  

Half a millennium ago, a German abbot wrote a book on communication with spirits. It gained instant notoriety. The author, Johannes Trithemius, was an adviser to emperors and a leading humanist. But he also was a magician, and his book was couched in the language of the occult. It outraged Renaissance intellectuals who said it showed that Trithemius was a dabbler in demonic magic and that he could conjure up spirits. 

Trithemius's book, volume three of his trilogy, "Steganographia," circulated widely in manuscript form for a century before it was published by entrepreneurs in Frankfurt. Upon publication, it was banned by the Roman Catholic Church and attacked by Protestants. Yet it remained a cult classic, and, to this day, the book is pored over by believers in witchcraft and demons for spells to conjure spirits. Historians cite it as a prime example of 16th-century black magic. 

But some people always thought the book was something more -- a cleverly disguised code. And now two researchers, from different disciplines and knowing nothing about each other's work, have broken the code. 

The first was Dr. Thomas Ernst, a professor of German at La Roche College, in Pittsburgh. Dr. Ernst resolved the Trithemius problem several years ago while he was a graduate student at the University of Pittsburgh. But his 200-page paper, written in German and published in 1996 in a Dutch journal, _Daphnis_, went largely unnoticed. "There wasn't much reaction to it," Dr. Ernst said. 

Meanwhile, Dr. Jim Reeds, a mathematician at AT & T Labs in Florham Park, N.J., had been fascinated by the Trithemius mystery for 30 years. Last month, he solved it. But two weeks later, as Dr. Reeds continued to search for information on Trithemius, he came upon Dr. Ernst's paper and found that Dr. Ernst had already solved the mystery. Dr. Reeds's 26-page manuscript has been accepted for publication in the journal _Cryptologia_, said David Kahn, its editor. 

Dr. Ernst and Dr. Reeds began with the same basic information. Trithemius was a monastic reformer who became an abbot at age 20. He was an adviser to Emperor Maximilian. And he published prolifically. 

Trithemius was an adept practitioner of fictionally-enhanced nonfiction. "He wrote histories, chronicles, even fake chronicles," said Dr. Gerhard F. Strasser, a historian at Pennsylvania State University in State College. "He invented people who were only uncovered in the 19th century as being fictitious Germanic heroes," Dr. Strasser added. 

Trithemius also was a magician. "Everyone who was interested in magic emulated him," Dr. Reeds said. 

In 1499, Trithemius began publishing a trilogy, written in Latin, that he called _Steganographia_, which means, in Greek, "hidden writing." Books one and two were clearly systems for encoding messages and were the first books written on cryptography, Dr. Reeds said. Trithemius's "ideas were influential; his books sold like hot cakes," Dr. Reeds added. 

But the third book was different. "It was written under the guise of occult astrology," Dr. Ernst said. "It contains many tables of numbers, but it wasn't quite clear what you were supposed to do with them. It looked like an occult treatise and people took it quite literally," and thought that the numbers contained the secrets of conjuring spirits. 

From the 16th century through the 18th century, highly regarded scholars tried to figure out the book, Dr. Ernst said. While most thought it was a book of demonic magic, a few decided it provided a secret code, couched in a language involving angels, spirits and astrological signs. 

In 1676, Wolfgang Ernst Heidel, an otherwise obscure figure who trained in the law and worked for the archbishop of Mainz, Germany, claimed that Trithemius's third book was a code and that he had deciphered it. But Heidel wrote about his discovery in his own secret code, which no one could decipher. So his claim to have solved the mystery was itself a mystery, Dr. Ernst said. 

Dr. Ernst decided that, given what was known about Trithemius, it was much more likely that book three was a secret code than that it was a work of demonology. The long lists of numbers in the book, separated by astrological signs, were probably encrypted messages, Dr. Ernst speculated. And Trithemius's eerie passages about communicating one's thoughts over distance with the use of spirits were probably his inside joke about what his code could accomplish. 

He took on the writing as a problem in cryptography, and within two weeks, he said, he had figured it out. As he had suspected, the demonology was simply a disguise for a code. 

Dr. Reeds, who does research on the mathematical problems of making and deciphering codes, said it took him two days to break Trithemius's code. The hardest part, he said, was transcribing Trithemius's tables of numbers from a photo copy of a microfilm into his computer. 

"For me, the mystery wasn't, Could I solve a cryptogram? It was, Is there a cryptogram there?" Dr. Reeds said. "If there was a cryptogram and it wasn't garbled -- the book was printed 100 years after it was written -- then I knew it wouldn't be too hard to solve." After all, he said wryly, "there has been some progress in the past 500 years." 

Trithemius offered plenty of hints, Dr. Reeds said. "He says that there are elaborate calculations that you have to do, and he tells you that you have to read the tables," he said. When Trithemius said that people can send messages without using letters he probably just meant they could use number codes instead. 

Book three had seven tables, each containing roughly two dozen to 200 numbers. Dr. Reeds saw patterns in the numbers that led him to try arranging them in columns. He began to suspect that each letter of the alphabet was represented by a number. But to examine that hypothesis, Dr. Reeds had to know the Latin alphabet of the time. And the alphabet was ambiguous. Sometimes it had the letter "w," sometimes "k" and sometimes "y." 

Dr. Reeds guessed that Trithemius might have assigned letters to numbers using alphabetical order. He was almost right -- he discovered that Trithemius used reverse alphabetical order. Dr. Reeds also discovered that Trithemius's alphabet did not have the letters "k" or "y," but it had "w." and "a couple of other letters stuck on the end that stood for 'sch' and 'tz,' " he said. 

Once he realized that Trithemius's book was, in fact, a code, Dr. Reeds was delighted. Trithemius, he said, had "kind of a cute idea" to encrypt his encryption method. "It's the kind of idea that a computer nerdy sort of person would have nowadays," he said. 

But the messages that Trithemius encrypted in the tables in his book turned out to be banal. One was the Latin equivalent of "The quick brown fox jumps over the lazy dog" -- a sentence that used every letter of the alphabet. Another said: "The bearer of this letter is a rogue and a thief. Guard yourself against him. He wants to do something to you." A third was the start of the 21st Psalm. 

Dr. Ernst said that when he cracked Trithemius's code he wondered about Heidel, the 17th-century man who said he had decoded Trithemius but who had encoded his book giving the solution to the Trithemius code. So, Dr. Ernst returned to Heidel's book and cracked Heidel's code. Sure enough, Dr. Ernst discovered, Heidel had figured out Trithemius's code. Why would Heidel encode his discovery? " It was cryptological vanity," Dr. Ernst said. 

[_Image omitted] _Johannes Trithemius, German abbot.  

![][6]  

* * *

[_End]_

[1]: https://www.paypal.com/en_US/i/scr/pixel.gif
[2]: http://cryptome.org
[3]: http://cryptome.info/inscom-update2.htm
[4]: http://www.google.com/logos/Logo_25wht.gif
[5]: http://www.nytimes.com
[6]: http://cryptome.org/tri01.jpg

