---
created_at: '2015-08-15T14:30:37.000Z'
title: How to Become as Rich as Bill Gates (1999)
url: http://philip.greenspun.com/bg/
author: larrys
points: 58
story_text: 
comment_text: 
num_comments: 48
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1439649037
_tags:
- story
- author_larrys
- story_10065453
objectID: '10065453'

---
[Source](http://philip.greenspun.com/bg/ "Permalink to How to Become As Rich As Bill Gates")

# How to Become As Rich As Bill Gates


| ----- |
|  ![Rolls Royces.  Getty Center underground garage.  Los Angeles, California.][1]

## How to Become As Rich As Bill Gates

a strange offshoot of [the Bill Gates Personal Wealth Clock][2] by [Philip Greenspun][3]

* * *

![Rolls Royces.  Getty Center underground garage.  Los Angeles, California.][4] As a graduate student in computer science at MIT earning a $1600/month research stipend, I feel amply qualified to instruct the entire Internet on the art of becoming as rich as Bill Gates (check the [Wealth Clock][5] to see how much he has right now). I get my confidence from Dr. Leo Buscaglia, author of [Love][6], [Born for Love : Reflections on Loving][7], [Living, Loving and Learning][8], and [Bus 9 to Paradise][9]. Dr. Buscaglia, our nation's most prominent lecturer on the subject of love, turns out to be divorced ("it was a very loving divorce").   

### Lesson 1: Choose Your Grandparents Carefully

![Sequoia National Park, California][10]

> "There are three ways to make money. You can inherit it. You can marry it. You can steal it."  
\-- conventional wisdom in Italy 

William Henry Gates III made his best decision on October 28, 1955, the night he was born. He chose J.W. Maxwell as his great-grandfather. Maxwell founded Seattle's National City Bank in 1906. His son, James Willard Maxwell was also a banker and established a million-dollar trust fund for William (Bill) Henry Gates III. 

In some of the later lessons, you will be encouraged to take entrepreneurial risks. You may find it comforting to remember that at any time you can fall back on a trust fund worth many millions of 1998 dollars.   

### Lesson 2: Choose Your Parents Carefully

![Redwood.  King's Canyon National Park, California.][11]

> "A young man asked an old rich man how he made his money. The old guy fingered his worsted wool vest and said, "Well, son, it was 1932. The depth of the Great Depression. I was down to my last nickel. I invested that nickel in an apple. I spent the entire day polishing the apple and, at the end of the day, I sold the apple for ten cents. The next morning, I invested those ten cents in two apples. I spent the entire day polishing them and sold them at 5 pm for 20 cents. I continued this system for a month, by the end of which I'd accumulated a fortune of $1.37. Then my wife's father died and left us two million dollars." 

William Henry Gates, Jr. and Mary Maxwell were among Seattle's social and financial elite. Bill Gates, Jr. was a prominent corporate lawyer while Mary Maxwell was a board member of First Interstate Bank and Pacific Northwest Bell. She was also on the national board of United Way, along with John Opel, the chief executive officer of IBM who approved the inclusion of MS/DOS with the original IBM PC. 

Remind your parents not to send you to public school. Bill Gates went to Lakeside, Seattle's most exclusive prep school where tuition in 1967 was $5,000 (Harvard tuition that year was $1760). Typical classmates included the McCaw brothers, who sold the cellular phone licenses they obtained from the U.S. Government to AT&T; for $11.5 billion in 1994. When the kids there wanted to use a computer, they got their moms to hold a rummage sale and raise $3,000 to buy time on a DEC PDP-10, the same machine used by computer science researchers at Stanford and MIT. 

_Note: Recall that in the 1980s we venerated Donald Trump and studied his "art of the deal". If Donald Trump had taken the millions he inherited from his father and put it all into mutual funds, you'd never have had to suffer through one of his books. But he'd be just about as rich today._

### Lesson 3: Acquire Research Results by Hiring and Buying

![Cows and Church.  Tingstade \(northern Gotland\).][12] Conventional (loser) economic wisdom holds that monopolies should spend heavily on research because they are in a position to capture the fruits of the research. But if you want to become as rich as Bill Gates, you have to remember that it is cheaper to wait for a small company to come up with something good and then buy them. In the old days, antitrust laws kept monopolies from buying potential competitors. But not anymore. When Microsoft products were threatened by network computers and Web-based applications, they simply bought WebTV and Hotmail. 

Another good strategy is to hire the right people. Some of the guys who wrote Microsoft Windows had previous worked on window systems at Xerox PARC. So Xerox paid for the research; Microsoft paid only for development. 

In the long run a tech company without research probably can't sustain its market leadership. So you'll eventually need to build something like [research.microsoft.com][13] (check out [netscan.research.microsoft.com][14] to see some interesting online community research). 

### Lesson 4: Let Other People Do the Programming

![South Island, New Zealand][15] If you're a great engineer, it can be frustrating to rely on other people to translate your ideas into reality. However, keep in mind that the entire Indian subcontinent is learning Java. And that if Microsoft, Oracle, SAP, and Sun products simply worked and worked simply, half of the world's current IT workers would be out of a job. You're not going to get rich being "just a coder." Especially working in painful low-level imperative languages such as C or Java. It might be worth writing your own SQL queries and HTML pages since these tend to be compact and easier than precisely specifying the work for another person to do. But basically you need to get good at thinking about whether a piece of software is doing something useful for the adopting organization and end-user. Bill Gates does code reviews, not coding. 

[If you aren't sure that you need to be filthy rich and like to do some coding, see [this old misguided article][16] for more about what it might mean to be a great software engineer.] 

### Lesson 5: Train your new CEO

![Garden. Getty Center.  Los Angeles, California.][17] If you're an intelligent curious person it can be painful to run a company of more than 50 people. You spend more time than you'd like repeating yourself, sitting in boring meetings, skimming over long legal documents in which you know there are errors but aren't sure how serious, etc. The temptation is to hand over the reins to the first "professional manager" who comes along. And that's what the standard venture capitalist formula dictates. But Bill Gates didn't do that. He hired Steve Ballmer in 1980 and gave him the CEO job 20 years later. Making money in the software products business requires domain expertise and a commitment to solving problems within that domain. Great tech companies are seldom built by non-technical management or professional managers who aren't committed to anything more than their paycheck. Adobe is another good example. The two founders were PhD computer science researchers from Xerox PARC who were passionate about solving problems in the publishing and graphics world. They are still guiding operations at Adobe. 

Note that this is a principle that Old Economy companies have long understood. Jack Welch joined GE in 1961 and became CEO 20 years later. Sometimes an Old Economy company may pull in a few outsiders to senior positions but, because they have such stable bureaucracies underneath, they can more easily afford this than startups. 

See Charles Ferguson's [High Stakes, No Prisoners][18] (1999) for a longer explanation of how hired-gun CEOs manage to kill software products companies.   

### Lesson 6: Focus on Profit

> "At Hewlett-Packard, people, materials, facilities, money, and time are the resources available to us for conducting our business. By applying our skills, we turn these resources into useful products and services. If we do a good job, customers pay us more for our products than the sum of our costs in producing and distributing them. This difference, our profit, represents the value we add to the resources we utilize."   
\-- David Packard in [The HP Way][19]

Remembering to make a profit was tough in the dotcom 1990s but it turns out that Hewlett and Packard's ideas were right. Most of the management teams at dotcom businesses, by being disorganized, unintelligent, and ignorant, were subtracting value from the resources that they controlled. 

How does one make money in the software products business? Simple. The necessary step is to build something that becomes part of information systems that generate value for organizations and end-users. Once you've created value you can extract a portion in lots of ways. You can be closed-source and charge a license fee. You can be open-source and charge for training, service, support, and extensions. But if you aren't getting your software product into important information systems, you don't have a prayer, no matter how slick your marketing materials. 

If you're creative and diligent the software products business is extremely lucrative. If you're losing money, ask yourself what you're doing wrong. The answer is probably "plenty". 

### Lesson 7: Let the Venture Capitalists Schmooze Wall Street ...

... but don't let them run your company. A profitable Microsoft Corporation brought in venture capitalists (VCs) at the last minute. They didn't need or spend the money but used the VCs to boost their valuation at the initial public offering, thus getting more money for the shares that they sold. Venture capitalists are dangerous because even the most successful might not know anything about business. Remember that there are tens of thousands of venture capitalists in this world. Assuming that they make random choices of companies in which to invest there will be a Gaussian curve of performance. Some firms will do consistently better than average even if everyone is guessing. Imagine that thousands of monkeys are flipping coins; some of the monkeys will get 10 heads in a row. These are the monkeys that will be celebrated for their insight. These are the monkeys whose track records will lead to uncritical cheerleading by underwriters and public investors. In bull markets such as we had in the 1990s nearly all the monkeys will be fairly consistent winners. But remember your next-door neighbor who made money in the stock market in 1985. He convinced himself that he had special insight and ability when actually he was only holding high-beta stocks in a rising market. So his foray into the commodities futures market wiped him out in the crash of '87. 

Bottom line: successful software products companies spend most of their time listening to their customers and users rather than to venture capitalists. 

[See ["Money, Money, Money (and Investing)"][20] for how the Gaussian curve works for mutual fund managers and also read Princeton Professor Burton Malkiel's [A Random Walk Down Wall Street][21].]   

### Lesson 8: Self-Esteem is Not Job 1

Gentility, politesse, decorum, and high self-esteem are wonderful. You can achieve all of these things within your organization. And then watch it be destroyed by competitors where frank and, if necessary, harsh criticism is encouraged. Technical people, even (and especially) those fresh out of school are always convinced that whatever they've developed, no matter how hare-brained, is perfect. It takes a technical person with good judgement to notice the flaws and it may require repeated and increasingly harsh delivery for the, uh, pinhead to realize his or her mistake. 

Example: I once encountered a group of 6 people who called themselves "engineers." To solve what they thought was a new problem, they were going to build their own little database management system with their own query language that was SQL-like without being SQL. I pointed them to some published research by a gang of PhD computer scientists from IBM Almaden, the same lab that developed the RDBMS and SQL to begin with in the 1970s. The research had been done over a five-year period and yet they hadn't become aware of it during several months of planning. I pointed them to the SQL-99 standard wherein this IBM research approach of augmenting a standard RDBMS to solve the problem they were attacking was becoming an ISO standard. They ignored it and spent another few months trying to build their enormously complex architecture. Exasperated, I got a kid fresh out of school to code up some Java stored procedures to run inside Oracle. After a week he had his system working and ready for open-source release, something that the team of 6 "engineers" hadn't been able to accomplish in 6 months of full-time work. Yet they never accepted that they were going about things in the wrong way though eventually they did give up on the project. 

An 1994 New Yorker article about Microsoft relates "If he strongly disagrees with what you're saying, [Gates] is in the habit of blurting out, 'That's the stupidest fucking thing I've ever heard!'". Jennifer New, a former Microsoft contractor, writes "Meetings with Bill or one of his top people are often replete with a barrage of expletives and other disdainful comments." (Salon, September 1997) My friends who work or have worked at Microsoft tell similar tales. But how different is this from other elite organizations? 

When I arrived at MIT as a first-year graduate student in electrical engineering and computer science, I asked a professor for help with a research problem. He said "The reason that you've having trouble is that you don't know anything and you're not working very hard." A friend of mine was a surgery resident at Johns Hopkins. He complained to one of his teachers that he was having trouble concentrating because he'd been up all night for several nights in a row. The professor replied "Oh... does your pussy hurt?" According to Business Week, Jack Welch "encouraged near-brutal candor in the meetings he held [at GE]". 

The bottom line: self-esteem is great but beware of creating a cozy home for unproductive people with bad ideas. 

### More

Plato addresses some of these issues in the first book of The Republic (available online from [www.gutenberg.net][22]). Socrates asserts that people who've inherited fortunes tend to be light with their money but that people who've made their fortunes "have a second love of money as a creation of their own, resembling the affection of authors for their own poems, or of parents for their children, besides that natural love of it for the sake of use and profit which is common to them and all men. And hence they are very bad company, for they can talk about nothing but the praises of wealth." 

Socrates asks Cephalus, a wealthy old man, "What do you consider to be the greatest blessing which you have reaped from your wealth?" Cephalus replies that "The great blessing of riches, I do not say to every man, but to a good man, is, that he has had no occasion to deceive or to defraud others, either intentionally or unintentionally." 

In the [Decameron][23], Boccaccio writes "If you really want to make the big bucks, what you really need is a monopoly on the desktop operating system. But the Sherman Antitrust Act, 15 U.S.C. § 1 and 2, and Clayton Antitrust Act, 15 U.S.C. § 25, are real bitches." 

### Sources

Good sources of facts about Bill Gates and Microsoft are the following books: 

* [Hard Drive][24] (James Wallace and Jim Erickson; 1992) 
* [Overdrive][25] (James Wallace; 1992) 
* [Gates : How Microsoft's Mogul Reinvented an Industry-And Made Himself the Richest Man in America][26] (Stephen Manes, Paul Andrews 1994) 
* [How the Web Was Won : How Bill Gates and His Internet Idealists Transformed the Microsoft Empire][27] (Paul Andrews 1999) 
* [High Stakes, No Prisoners][18] (Charles Ferguson 1999) explains how Microsoft crushed Netscape 
* if you don't feel like reading Project Gutenberg's version on-line, you can pick up a paperback copy of [Robin Waterfield's translation of The Republic][28]
* * *

Photos are from [my Getty Center exhibit][29], [my New Zealand travelogue][30], or [my California guide/exhibit][31]. 

Text and photos are [copyright 1992-1998 Philip Greenspun][32]. Because I'm stupid, though, you can use them for free (with credit). 

* * *

[philg@mit.edu][3]

### Reader's Comments

> "Hard Drive" is not a well researched book. [Gates][33] by Manes and Andrews is much better reporting.   
  
\-- [John Peterson][34], October 2, 1998

> $75 Billion 7.5 Billion Hours at $10/hour 1 Billion Days 187 Million weeks 47 million months 4 Million years 
> 
> In less than 40 years, the "free" market has determined that Bill Gates efforts, such as they were/are, are the equivalent of you or me working twice as long as homo sapiens have existed on earth.... 
> 
> what's wrong with this picture?   
  
\-- [Jimmy Walter][35], December 12, 1998

> What the scary part of Microsoft, and Bill Gates for that matter, is the control of information that everyone using Windows gives him. Yes he is rich though inheritance and underhanded possibly illegal tactics. But the real evil is the his dream of making it so you must pay microsoft to access any computerized information. This does more damage than any amount of money could ever hope to cover.   
  
\-- [Ned Bronson][36], February 11, 1999

> hey bill, i am glad that i do not have as much money as you, because i would lose my desire to have fun through creative adventures. i.e. like running through the quads of the university of chicago in only a jock strap (the el duke'). So, keep all you freekin money, and i'll keep my jock strap. peace   
  
\-- [keith mastronardi][37], February 16, 1999

> A large portion of folks devote too much time to worrying about what the Bills are doing (both Clinton and Gates!!). Of course, I suspect these are the same people who go ballistic over the heads of major corporations raking in the lion's share of wealth in our economic caste. The premise is the same, however, the rich get richer and there's not much that you or anyone else can do about it (except to become that rich yourself!). Therein lies the beauty of capitalism; a transluscent veneer that only just conceals the violent nature of man.   
  
\-- [C.A. Little][38], February 22, 1999

> WE are largely responsible for making Bill Gates what he is....aren't we? If not us, who?   
  
\-- [James Owens][39], March 15, 1999

> I like what Bill Gates has done for the American economy in general, and for my career in particular. In return for my $350, he has indirectly provided me with over $100,000 worth of employment opportunities using Windows, Office, and Visual Basic. In a free market, the fact that someone gets fabulously rich means that he produces something that is universally desirable. If Bill's personality were more congenial, perhaps he'd be better liked. But if he weren't a nerd, he might not have made Microsoft so successful. At least he didn't become rich by making others poor, like some third-world oligarch. Thanks to Bill, the hardest work I do is to lift my arm from the keyboard to mouse when I click a button.   
  
\-- [Ed Poor][40], March 17, 1999

> I see a few cretins defending the man who has arguably committed more piracy in his lifetime than all of the buccaneers did, combined, during the entire lifetime of the Caribe pirates era. One must ask: Why would anyone find his own life so pathetically unfulfilling that he would leap to the defense of a man who would, without a moment's thought, consign his defenders to the hottest corner of Hell if Satan offered him just one more dollar? If Gates is so admirable, why not let his achievements speak for themselves? Or, to put it in more fundamentalist terms, "By their fruits ye shall know them." The history of Microsoft is a history of theft, pillage, and rapine. Is this truly the sort of thing Americans (and others) find admirable? What a sad commentary on humanity. 
> 
>   
  
\-- [Morely Dotes][41], March 25, 1999

> Let's not forget the damage that Microsoft has done to IT in general - many of the technologies of the early eighties have been lost by the rush to embrace faulty Microsoft software, and only now is Microsoft starting to reintroduce some of these, and still without any concept of quality. I'm tired of still having to work around problems that were solved 20 years ago, but whose solutions are now labelled "legacy" and hence ignored.   
  
\-- [Sandy Johnson][42], April 8, 1999

> I'm surprised that no mention of Gates purchase of Seattle Computer Products single user, single tasking hack of unix. Such is the ignoble beginnings of DOS. See previous comments on letting other people do your work for you. Well, some credit is due to Gates in that SCP's original platform was an S-100 bus 8088 cage.   
  
\-- [Don Coonrod][43], April 9, 1999

> Just would like to point out a few things. Did you know that the net weight of production of Gates and microsoft amounts to a little under 1 gram - the weight of all the electrons on of software on all the disks and cd's they've sold? This is the age of the intellectual and owning intellectual property is the best way to become rich - this is why the world's richest man is also the world's biggest nerd. Come up with something good, patent trademard it, or copyright it, and you will become rich. Not neccesarily on the first try, but eventually. Hell - I know a guy who earns over $500 000 a month and will be doing so for the next tens years simply because he thought somethingup. Watch for a swimming pool cleaner from HTH in the near future. Another good way to become rich is to invest in people and companies like Gates and Microsoft. His stock has been growing at 70% compounded for the last 15 years. Become a broker, convince people that you know what you're doing and invest in the likes of AOL , Dell, MS, Sun, Motorola, Nokia, Sony etc as well as the new net startups. You can't go wrong. Also , why do people always single out Gates - hasn't anyone heard of Michael Dell. If they haven't , they will.   
  
\-- [guy rogers][44], April 11, 1999

> "Build a computer that even a fool can use, and only a fool will use it."
> 
> I wish I could remember the source of this quote, but it epitomizes what Bill Gates and his lemmings have done to "further" the computer industry.   
  
\-- [Gary Chambers][45], April 14, 1999

> if i spent as much time making corporate vids as i do sodding about on the net . i'd be as rich bill.   
  
\-- [torquil boyd][46], April 16, 1999

> Money does not motivate Gates. He has never known poverty or financial need in his life, and so this is not even an issue for him, in all likelihood. 
> 
> What does Bill want? I honestly believe that Bill wants control. He wants to control the flow of information, he wants eventual control over Internet transactions, quite probably he would like to control every aspect of our lives. Fear the advent of the satellite monopoly he is busy establishing....   
  
\-- [Zak McGregor][47], April 23, 1999

> Now we all know that Bill Gates is an arrogant, incompetent, backstabbing frat boy twit. That's been established. So what can he do for pennance? If he bought everyone in the world a milkshake, I'd forgive him. I might even settle for just a chocolate milk. But none of that skim crap. I'm talking TWO PERCENT. I don't care HOW much money he gives to Seattle Public Library (all they do with it is burn more card catalogs), he's got to start doing something direct.   
  
\-- [Gar Crackmonkey][48], April 25, 1999

> Bill Gates did not just happen upon his wealth. We gave it to him. We are the ones who gave him billions. Everyone may not like the "monster" but remember we created him.   
  
\-- [GREG NELIPOWITZ][49], April 30, 1999

> How to make money: The Microsoft Method. 
> 
> 1) Design and develop an Operating system/GUI that crashes, locks up, makes changes to itself without your permission and just basically stinks. 
> 
> 2) Bully everyone into using said operating system/GUI. 
> 
> 3) Sit back and rape the public with "technical support" for the aforementioned operating system/GUI @ $35.00 per incidence. 
> 
> 4) Do the math....   
  
\-- [Marika Buchberger][50], May 15, 1999

> Lord, i pray that tomorrow will be a better day and that i would have the strength to meet the challenges of tomorrow. i pray that all my loved ones will have the strngth and faith to live life to the fullest. Please do make the microsoft release the patch. I also pray that i can face the Blue Screen Of Death with courage and wisdom. Also, i need your help in helping me make the decisions that matter "should i press ctrl-alt-delete or should i just restart and lose all unsaved information?". Please give me the integrity and wisdom needed to make the right choice. In the name of Bill Gates, Our Lord and OPPRESSOR i pray... Amen.   
  
\-- [lwf lwf][51], May 16, 1999

> I think we get a lot of heat--positive _and_ negative--and not much light on the topic of Gates.
> 
> The issue of whether Gates represents a paragon of free market rewards or a great satan of greed comes down to how solid the argument is that his wealth represents the leveraging of unique visionary know-how vs. simply being in the right place at the right time with the right kit of jimmies and crowbars.
> 
> Gates is such a touchstone because he's pushing on so many boundaries: His industry (software) is a rarified spinoff from military tech public funding; it's a borderline public trust, and the Internet component still emits an aura of post-war public funding to most people's eyes. And he makes _**so**_ much money. When pushed up against the wall on anticompetetive behavior, he's so shamelessly loose with free-market rhetoric.
> 
> So: 
> 
> * It's not just the money; 
> * It's not just that he makes it in computers; 
> * It's not just that the info-age economic infrastructure that is the source of his billions is a recent public benefit bestowed by gov't planners at public expense; 
> * It's not just the free-market rhetoric: 
> 
> **It's all of the above**.
> 
>   
  
\-- [Ron Zajac][52], May 18, 1999

> Everyone is quick to put Bill Gates down because he has so much money. They want to go on about how he has cornered the market on computers through Micro Soft. He has done really great with Micro Soft there is no doubt about that, however most people don't know that when he first founded Micro Soft he tried to sell it. He offered Micro Soft to a company for 250,000 a very low sum. The Company turned him down because they didn't feel that people would put computers in their homes. Bill Gates saw the future and proved the company wrong. If you want to get rich like Bill Gates you need to have determination to see your dream through. Don't just say this would be a good idea and leave it at that, you must follow through with it. You will have to pick up and continue to try no matter how many times you fail.   
  
\-- [Michelle Estes][53], May 19, 1999

> Let's face it - Gates has more luck in any given year than most people have in a lifetime. Fortune is, after all, a lady -- and chicks love giving it up to those who have the most options, and thus, need it the least. 
> 
> IBM: Duh, so you say you can come up with a script? In only a few months? You've been working on this and you actually have something? 
> 
> Gates: Uh, yeah, we're almost done with it. Can we have some of the money up front? 
> 
> IBM: Can we see some of what you've been working on? 
> 
> Gates: No, just take my word for it. Give us the money now. 
> 
> IBM: Duh, ok. 
> 
> And that moron who sold him DOS? 
> 
> Moron: "Wow, I can't believe someone wants to pay me $65K for this crap. Wait a minute, maybe if someone's willing to pay me this much, maybe something important's going on that I don't know about. Maybe ... Nah. Wow! $65K! I can buy a lot of Mad magazines for that! Maybe even a Corvette! Wow!"
> 
> Proof that Gates is dense: 
> 
> December 1996: Friend and I looking at beeper. Looking at computer. Looking at beeper. Light bulb! -- FreePC's!!! 
> 
> We then proceed to lose all our money pursuing this concept for the next two years. Until Bill Gross, founder of Idealab, decides to steal the idea from us -- (I say this because we sent Idealab our business plan in May 1997). Cocksucker that he is, with a $300 million net worth, decides to rip off a bunch of 21 year olds, claiming that FreePC was his own idea. Not only that, but he does it so stupidly that his shit company freepc is burning through capital at such an alarming rate that most VCs are cracking up like crazy -- thus making sure our superior version of the business model never sees the light of day. What's the point to all of this? 
> 
> If Gates was smart, he could BUY everyone a free computer, without an efficient business model. Or he could come up with an efficient model, the PCs would pay for them selves. The best way to do this is from a service provider aspect. So get this -- Microsoft Internet Access, software, and PCs. Now that's a monopoly! 
> 
> What can you do if you were Microsoft and you were in this position? Can you say "be in a position to dominate digital currency?" Think about it for a while. Microsoft as ISP, which gives you free pc's with some free MS software -- who can resist? 
> 
> The irony is that if they took our advice (we tried to approach them with our insights as consultants), their monopoly would be exponentially greater today, and it would actually be beneficial. Then you could set up a national voting platform so that people with new PCs could vote on important elections and issues from their homes. What issues? Like whether or not MS should be persecuted by the DOJ. As in "We'd like to keep giving you free PCs, but the government says this is bad. Please take a momoent and let your local congressman know your views on this subject. By the way, if you vote against us, we'll take back your PC and you'll have to go back to buying one every few years again. Thanks for your time."
> 
> Instead, Gates chooses to spend ???millions buying PCs for libraries, and ??? millions on a shithead defense team. How smart can he possibly be? 
> 
> Adrian Cristino, cristino13@yahoo.com   
  
\-- [adrian cristino][54], May 20, 1999

> Several people above have written that we hate Bill Gates and Microsoft because we're jealous of Bill's money. This is a frequent allegation, and I've not seen anyone else respond to it, so... 
> 
> I am not jealous of Bill's money. How do I know this? Because I can name several other millionaires and billionaires whom I feel nothing but admiration for. Steve Jobs, for starters. Or looking outside the computing field, George Lucas. 
> 
> Yes, if it's really envy of Bill's money, where are all the "I hate George Lucas" pages? Lucas has even bragged that he has trouble thinking of how to spend all his cash. 
> 
> No, the reason we hate Bill Gates is that he's raped the computer industry, stealing innovations from other people when he can't buy them. I can't think of a single Microsoft product that hadn't been done before, better, by someone else. 
> 
> I wouldn't mind having Bill's money, of course. (Or Steve's, or George's.) But I will say that if I were as rich as Bill, I'd find a hell of a lot better things to do with the cash. I mean, if feeding Africa is so boring, why doesn't Bill fund a manned Mars mission? That would let him go down in history as having actually achieved something worthwhile. As it is, he's going to be remembered as merely another ruthless robber baron.   
  
\-- [mathew --][55], May 22, 1999

> It's been asked "What is bill going to do with all of his money, or how's he going to spend it?" Virtually everyone asking this question is coming from a perspective that still has room for material desire. BILL CAN BUY ANYTHING. Human beings are motivated by personal and material desire, obtaining the unobtainable, impressing our peers. bill's wealth is far beyond exotic cars and italian suits. (in fact, bill could purchase 352,422 1999 RollsRoyce Silver Seraphs at $227,000 apiece. What's the point? He doesn't want material goods. He wants power. Look at history. everyone has always wanted world domination. Like someone in this forum already mentioned, the scariest part about microsoft is the amount of power we are giving them through the move into the technological age. Your computer can be accessed as well as any information inside of it via the internet. The middle class is programming itself into serfdom.   
  
\-- [Plato Interpreter][56], May 27, 1999

> Mr.Gates, Remember my name! Preston Hale III,eleven years old. I am the one that is going to be richer than you one day. When I grow up, I am going to make sure that my Mom is taken care of . One day I will be able to by my Mom a house with Horses. Have you ever thought about doing that? Thank you for making me feel that I can do anything, once I set my mind to do so. 
> 
> P-3   
  
\-- [Preston Hale III][57], June 1, 1999

> I have no problem with Bill being rich. I admire his ability to have accomplished all this. My problem is with the quality of their products. Windows crashes too much and is unstable. Microsoft maintains a monopoly. They illegally used their monopoly to try to kill Netscape. Internet Explorer 4.0 f*cked up many people's systems. All versions of IE have serious security bugs. Windows 98 was obviously never tested on a Packard Bell system because it never seems to work with their sound cards. I could go on and on for pages. If Microsoft could put out some QUALITY products, instead of putting out crap and charging more for it, then it wouldn't be a problem   
  
\-- [ty michael][58], June 4, 1999

> This is pretty dated, but take a look anyway... 
> 
> At last count, Bill Gates had an estimated net worth of $42 billion dollars ($42,000,000,000.000.00). He has earned since his birth an average of $32.31 per heartbeat, and this is escalating. He recently donated $200 million to place computers in libraries across the country. This is 1/210 of his wealth. Here are some other things he could do: 
> 
> * Pay NBA MVP Michael Jordan's salary for 1,394 years. 
> 
> * Give every man, woman and child on the face of the Earth $7.46. 
> 
> * Pay every California Lottery prize for the next 34 years. 
> 
> * Fund 158 Mars Pathfinder missions. 
> 
> * Fund the US Department of Education for 19 years. 
> 
> * Pay tuition for the residents of Seattle and Tacoma to go to the University of Washington for four years. 
> 
> * Fund the US presence in the Persian Gulf for 11 months. 
> 
> * Fund the US peacekeeping forces in Bosnia for 157 years. 
> 
> * Buy 233,346,297 copies of Microsoft Windows 95. 
> 
> * Buy 1,680,000,000 copies of his own book, buy more with his royalties from those sales, continuing the cycle and easily the best selling author of all time. 
> 
> * Make Hanson the most successful musicians of all time by buying 3,529,411,765 copies of "Middle of Nowhere."
> 
> * If he wanted to challenge George Lucas (worth only $2 billion), he could make 227 sequels to "Waterworld," or 35,000 sequels to "Sling Blade."
> 
> * At the median donation for spending a night in the White House, he could stay in the Lincoln Bedroom for 46,300 years. 
> 
> * If he wanted to go on a killing spree in Los Angeles County, at the rate that Simpson was charged, he could kill 3,360 people and pay all his attorney fees and punitive damages. 
> 
> * At the rate of 1/2 ounce per $27 million, he could pay Mike Tyson to eat 1/5 of Evander Holyfield. 
> 
> * He could fly from Seattle to Paris and back on Air France 45,258,621 times. 
> 
> * If he wanted to go to a local baseball game, he could buy Seattle Mariners season tickets, all of them, for 411 years, and with his spare change could buy the team and the Kingdome. 
> 
> * At Denny's, he could buy a "Grand Slam Slugger Breakfast" for 9,150,326,797 people. 
> 
> * If he couldn't get service, he could buy every man, woman and child in China a Big Mac Extra Value Meal, as long as no one "Super Sizes."
> 
> * If they preferred, he could buy 17 billion packages of Top Ramen noodles. 
> 
> * He must like coffee, and could buy over 6 billion pounds of French roast at his local Starbuck's. 
> 
> * Speaking of a cup of coffee, he could support one of those Sally Struther's foreign kids for 113,341,969 years. Perhaps what he need to spend money on most is a new pair of glasses and some hair conditioner.   
  
\-- [Evan Zambo-Blam][59], June 13, 1999

> Well, I got tired of seeing a lot of crap here so I thought I'd address some comments: 
> 
> From -- Dave Swartz, January 18, 1999 >We live in an envious society based on envy. 
> 
> Wow, that's a reduncy! 
> 
> >Who really cares how much money Bill Gates has? 
> 
> I really don't. 
> 
> >Think about it.... are they gonna tell us how many children we can have next. 
> 
> And if those children were obtained through crimes, I wouldn't mind seeing that. 
> 
> >So the guy was smart...he earned it , he keeps it.And people whine about his >charity percentage...If it was me.. i wouldn't give a dime. After all, how many jobs >has microsoft created? Think about that one...dipshits 
> 
> And how many jobs has he destroyed? Think before you speak. 
> 
> From: berle Abrams, February 12, 1999 >You all are just jealous of Bill Gates. 
> 
> Sure. I bet you also believe that the police went after OJ out of jealousy too. 
> 
> >In our damn capitalist society money is sometimes sign of your brainpower and business sense. 
> 
> So I guess Ghandi, Malcolm X, MLK, most of our presidents (Take your pick), Rawls, anyone working for a a non-profit organization, and any starving artist is a moron? Meanwhile, any lottery winner, big time rapper or athelete must be a freaking genius? 
> 
> >And through history human nature has been jelaous of those more creative. 
> 
> Funny, I don't seem to hold any "jealousy's" towards George Lucas, Van Gough, Poe, Speilburg, etc. Again, your logic is highly flawed. 
> 
> >Everybody who's jealous of Bill Gates doesn't have creativity to compete with >Microsoft. 
> 
> Name ONE creative thing Microsoft has done. 
> 
> >I have no doubt that any of you winers would be any different if you were in Bill >Gates's position. 
> 
> I doubt that any of the Jews would be different if they were in Hitler's position. What's your point? 
> 
> >Before you critisize others,take a look at yourself first. 
> 
> I have. 
> 
> From Georg Holtz, March 8, 1999 >I heard a song once aline from it went something like this "Great people are >misunderstood."
> 
> Sounds like a butchering of Emerson, who probably would've hated BIll Gates anyways for his insistence on conformity to his system. 
> 
> >Also anyone know where I can score a copy of Buffet and Gates on Success? All >you nay sayers may want to see the energy and passion for their respective >induxtryies and get off you lazy duffs and do something. That would mean stop >being a net surfer, chat room freak and work hard at success. 
> 
> Oh, and you're being such a good model for us. 
> 
> From Robert Hesley, March 17, 1999 >Bill Gates has accquired the wealth and power that we all wish we had. So what if >he has stepped on a few fingers along the way, who honestly wouldn't to achieve >what he has. 
> 
> THose with an idea of justice and business ethics? 
> 
> From Ed Poor, March 17, 1999 >I like what Bill Gates has done for the American economy in general, and for my >career in particular. In return for my $350, he has indirectly provided me with over >$100,000 worth of employment opportunities using Windows, Office, and Visual >Basic. In a free market, the fact that someone gets fabulously rich means that he >produces something that is universally desirable. 
> 
> You know, I am suddenly reminded of how slave owners defended their actions by pointing out that the slave trade support the world economy as a whole... 
> 
> >If Bill's personality were more congenial, perhaps he'd be better liked. But if he >weren't a nerd, he might not have made Microsoft so successful. 
> 
> Uh, most of the people criticizing Bill Gates ARE nerds themselves (Probably because unlike most people, they actually UNDERSTAND the computer industry.) 
> 
> >At least he didn't become rich by making others poor, like some third-world >oligarch. 
> 
> Uh, when you steal ideas that another company paid millions for, than sabotage their software to be incompatible with your OS, than undercut them to drive them out of bus9iness, this doesn't make another company poor? 
> 
> >Thanks to Bill, the hardest work I do is to lift my arm from the keyboard to mouse when I click a button. 
> 
> Yes. I can tell that you don't even bother to research anymore either. 
> 
> From Ian Alexander, April 10, 1999 >Why do so many people seem to be mad at Bill Gates? 
> 
> Hmmm... it couldn't POSSIBLY have anything to do with the laws he's broken, or the technology he's stolen, or the propaganda he spreads, could it? 
> 
> >He has given many people the advantage of time. 
> 
> Yeesch, first people credit Bill Gates for making the GUI, now they credit him for the fourth dimension! 
> 
> >With the speed of today's software 
> 
> Actually, I think you mean hardware. As in faster processors. Trust me on this, a modern 50 meg word processor tends to run a little slower than a 100 k one. 
> 
> >and communication capabilities we have benefited from the time element of life. 
> 
> And when, exactly, was this a MICROSOFT contribution? 
> 
> >Now go and do something usefull with it besides typing nasty letters. 
> 
> You mean like praising people who everyone else praises but few people know why? 
> 
> From Paul McCall, May 1, 1999 >As I look at the comments left on this page, I see that about 80% of you attack Bill >Gates. I want to understand why. 
> 
> Because he's yet to think up an original idea since... well, ever, because he uses unfair liscensing agreements to prevent people from buying from competitors, because he makes third rate products, because he steals and pirates ideas, because he sabotages his products to prevent competing software from working, because he tries to manipulate the press, and the list goes on. 
> 
> >Do you want his money? 
> 
> No. 
> 
> >Did he do something to you personally? 
> 
> Yes. 
> 
> >Is he opressing you in some way? Isn't that Windows 98 that you are running on >that machine you are using? 
> 
> Presently, due to the fact that I needed the com port in order to run some hardware and because Bill Gates doesn't let PC makers sell competing operating systems. If he did, I would switch. 
> 
> >That is IE 5.0 your surfing with right? and wasn't that Office 97 that you used to >build that presentation for work last week? 
> 
> Nope. 
> 
> >Bill Gates is rich because he is innovative 
> 
> FOr all the claims he is innovative, I have yet to see one innovation. I get a lot of, "You're a moron if you deny the overwhelming knoweledge that he innovates," but no innovations. 
> 
> >and works to please the customer. Yeah, he probably has done many desceptive >and maybe even illigal things to get ahead, but if he offered nothing that people >wanted, he never would have made it to where he is today. 
> 
> The same could be said to John Gotti, Hitler, Mussolini, slave owners etc. 
> 
> >He is the model of capitalism. 
> 
> No, he is A model of capitalism. To imply he is THE model of capitalism implies that no one else fits the description. 
> 
> >The United States is where it is today economically because of captialism, and > Microsoft has made no minor dent in this nations growth. 
> 
> Some could say the same about slavery. Still, by destroying highly innovative companies like Stac and Digital Research with piracy, sabotage, and anti-competitive tactics, I WOULD say he has made a dent in this countries growth. 
> 
> >don't be jealous of Bill Gates becuase of his money, 
> 
> We're not. 
> 
> >work harder and take advantage of our capitalistic society. 
> 
> Should we lie, cheat, steal, etc. as well? 
> 
> >If you don't like the way our capitalistic society is built, then move to some >socialistic country and see if that pleases you better. 
> 
> If you don't like the anti-trust laws for which our just striven society is built, please move to an anarchistic society which pleases you better. 
> 
> From Bruce T,, May 8, 1999 >I'll like to say that Bill Gates is indeed a fine man. Just look at how far we've come!? >While the government and all that are associated with the government just sit back >and try to keep everything top secret 
> 
> Excuse me, but if "everything" is top secret, than how would you know anything at all? Methinks you're exagerating. 
> 
> >and away from the people of our supposed to be "FREE" country, others are truly >leaving us behind to eat their dust. 
> 
> Examples? 
> 
> >And our government still sits on their asses and twirl their thumbs. If it truly wasn't >for Bill Gates, and all who shared in his dreams, I wouldn't be able to send this >e`mail in to say that I, BruceT., really appreciate him. 
> 
> Let's see, government helps fund the projects that fund computers and helps develope the Internet. COmpanies have been e-mailing before anyone even knew who Bill Gates was. Tim Burners-Lee invented the web on a NeXT box. And Bill Gates passed the Internet off as a fad until recently. 
> 
> Excuse me, but what was your point again? 
> 
> >He's made life so much more enjoyable for me. Also, for the assholes to whom are >having problems with Bill and his bucks, I want you to remember this and also take >heed to this, "Money doesn't mean a thing if you're not using it to help out others". >Bill Gates has shared much more than MONEY with us ALL who own computers 
> 
> All of us? Technically you're using a computer when you use a Microwave. 
> 
> >and some even have opened up small home-based businesses thanks to Bill. 
> 
> Yes, and thanks to Hitler, the economy in Germany strived. What's your point? 
> 
> >So research before you speak 
> 
> Man, is this the pot calling the kettle black. I have yet to see one concrete fact of yours, of even a figment of one. 
> 
> >out loud letting the world know you're STUPID!! 
> 
> Wow, I bet you also thought it was stupid when that moron Galileo started insisting the Earth went around the sun. After all, they all "knew" Ptolemy was right, right? 
> 
> From Kevin Henkener, May 9, 1999 >Bill Gates is what every American wants to be -- rich. How did he get rich(or richer >than he already was from his inheritance)? He worked hard and played his cards >right. 
> 
> Wow, I can say that same thing about card sharks. 
> 
> >The means he used to acquire his wealth aren't important. 
> 
> If you truly believe that, then the next time someone breaks into your house and makes a ton of cash stealing your valuables, don't feel bad. After all, the means the criminal in questionused to acquire his wealth isn't important, right? 
> 
> >Anyone of us would have done the same. 
> 
> So what you're saying is that every single over priveledged youth in this world has attempted to become a monopolist? Somehow I don't that this occurs as often as you think. 
> 
> >The old saying is that, "If you can't stand the heat, get out of the kitchen." Bill Gates can stand the heat. 
> 
> There's also a saying, "Don't do the crime if you can't do the time." Right now, Bill Gates isn't handling the heat of the DOJ investigating his crimes very well. 
> 
> >In fact, you could say he lives in the oven. 
> 
> Yes, I would say those lawyers have him on a skillet right now. 
> 
> >He did what he had to do to 
> 
> When did someone stick a gun to his head and tell him to monopolize the industry, exactly? I would REALLY like to note this for historical reference. 
> 
> >get ahead. 
> 
> Funny, I know lots of guys who managed to get ahead without breaking the law. 
> 
> >Everyone hates the man but at the same time wants to be him. 
> 
> No, YOU want to be him. Get that distinction through your head. Some of the Nazi's probably believed that their victims would want to be members of the "superior race" if given the choice. I'm guessing that the reality was that many of them would prefer to stay Jews. 
> 
> From Kip Marks, May 10, 1999 >If you don't like William. Move to Cuba you commies. 
> 
> The reason this country dislikes communists is because of totalitarianism. Now, if a single man dictates what you can and what you can use on your computer as Bill Gates is on trial for attempting, what do you think that is? 
> 
> From Eric Roseberry, May 19, 1999 >After having read other people's comments on this page, I noticed that a lot of >people seem to hate Bill Gates, and my question is; Why? Fact is that it has >nothing to do with being in the right place at the right time, or playing your cards >right, or having inherited money...it all breaks down to one thing. The fact that he >had a product he felt people needed and he convinced people that he had the best. 
> 
> Sure. The same principle explains the wealth of many drug dealers. 
> 
> >Microsoft happened to get an early jump, if you will, into a virtually untapped market >and took advantage of it. We buy Microsoft because you have to admit that no >other company can compare to the product quality as Microsoft does. 
> 
> If that were true, why the heck wouldn't he be confident in his products in a free market instead of using anti-competitive tactics to allow people to buy from competitors? If I wanted to buy a Compaq, for instance, or just about any other PC, I couldn't use it for UNIX or OS/2 due to liscensing agreements that prevent me from buying a PC without a Microsoft OS. If Microsoft really made better products, why wouldn't they just let consumers choose whether or not they'd run WIndows? 
> 
> >Sure his products may cost a lot, but hell if we continue you to buy it..who in their >right mind would lower the prices if people buy it consistently at a "reasonable" >price. As the saying goes, "You never know how much your product is worth >till you sell it." There's no difference between your Nike shoes and your Spalding >shoes is there? 
> 
> Sure there is. Nike and Spalding have a healthy competition to keep eachother in check, along with companies like Adidas and Reebok. 
> 
> >There just a pair of damn shoes. They protect your feet, provide comfort, and allow >you to play sports or whatever the purpose your shoes are for, right? But then >people buy Nike because of the brand. Same for Microsoft. We buy Microsoft >because of the brand. 
> 
> Well that, and the fact that we often don't have a choice. HEnce the accusations from the DOJ. 
> 
> >No difference. If it weren't for "Big Brother( the gov't)" protecting everyone, then yeah >Microsoft would be a monopoly. That's the problem with society, we rely to much >on the damn gov't to step in. When all the gov't does is cheat us out of our money, >make false claims, lie to the american people, and still somehow manage to stay in >debt. Yet, we still need their help and they still need our money. 
> 
> Don't forget about providing public education, issuing laws to protect you from crime, etc. After all, if a burgular entered your house and put a knife to your spouse and a cop was nearby, would you say, "I"m sick of big brother intervening"? 
> 
> >Take the FDA if you will, if their was no FDA, then hell we'd already have a cure for >cancer and AIDS. 
> 
> Sure. I bet you also think that if it weren't for the first amendment regulating what we can censor, we'd all be forced to follow a single infinitely wise philosophy. 
> 
> >Instead you have to go through all this bullshit. 5 years of testing to make sure it's >safe 
> 
> Would you prefer the days of snake ooil miracle remedies? 
> 
> >when the FDA still approves things they know are unsafe, yet they allow >people to take them anyways. 
> 
> And the fact that YOU know they're unsafe is why the FDA is here. 
> 
> >Bill Gates is not a bad person. He's the same guy as your next door neighbor, only >with billions more than your neighbor. 
> 
> Really? Funny, I always thought that people of the Jungian ENTJ type personality (Characterized by their ability to assume control of others, often with the insensitivity of a cult leader.) were pretty rare. 
> 
> >He lives the american dream. 
> 
> The American Dream is breaking American law, limitting freedom of the masses, using anti-competitive and unfair business tactics for the sake of assuming power? 
> 
> >Quit whinning and crying to big brother to take him down like every other business >was by the gov't. 
> 
> You mean like drug trafficers, hit men, racketeers, etc.? 
> 
> >We all know who Carnagie, Mellon and other notable names are. There's so many >things that the average american public and person doesn't know about as far as to >what the gov't has cheated us out of. So I say fuck the IRS, 
> 
> Stop driving on those roads funded by the government, stop using electricity from buildings the government funded, stop relying on the police and court system to enforce justice, etc., and maybe you'll have a point. 
> 
> >fuck the gov't, 
> 
> So why don't you leave this country if you dislike the government so much? 
> 
> >and long live Bill and other business minded people trying to make a change in this >world we live in. 
> 
> I'm sure John Gotti fits that description too. 
> 
> >If Bill Gates actually reads this page, then I have one thing to say for you Bill, don't >let the media perceve images of you that you really aren't images of you. 
> 
> And how would YOU know what his real image is? 
> 
> >And don't, like millions of americans do, let the media bother you and make you out >to what they want to make the public see you as when you know that's not really >your nature. 
> 
> So how do you know his nature any better than we would? 
> 
> >Till then, continue doing your thing and you will prevail. 
> 
> I'm sure every other dictator figured the same thing would happen. 
> 
> From Michelle Estes, May 19, 1999 >Everyone is quick to put Bill Gates down because he has so much money. 
> 
> Sure. And I'd bet you'd believe Hitler if he told you that everyone was quick to put down the Nazi's for being a superior race. Or O.J. Simpson when he claimed the cops were after him for being black and welathy. Uh-huh. Even though all the criticisms seems to be about PRACTICES rather than about WEALTH, the true motivation is the fact that Bill Gates is rich. Yep. 
> 
> >They want to go on about how he has cornered the market on computers through >Micro Soft. He has done really great with Micro Soft there is no doubt about that, 
> 
> Really? I'm guessing a great deal of people on photo.net/bg would have serious doubt of this. Instead of saying to us about how Microsoft is great, why don't you try showing us instead? 
> 
> >however most people don't know that when he first founded Micro Soft he tried to >sell it. He offered Micro Soft to a company for 250,000 a very low sum. The >Company turned him down because they didn't feel that people would put >computers in their homes. 
> 
> What does this prove, exactly? Hitler probably wouldn't have attempted a revolution if his artwork wasn't rejected so often. The art world simply didn't believe his art was that good. Does that somehow make the plight of Hitler anymore respectable? 
> 
> >Bill Gates saw the future and proved the company wrong. If you want to get rich like >Bill Gates you need to have determination to see your dream through. 
> 
> What exactly was his dream? I doubt it was simply putting a computer on every desk, otherwise he wouldn't put up such a hissyfit and use anti-competitive tactics every time a competitor tried to help the technology world. 
> 
> Furthermore, very few dreamers are rich and very few rich people are dreamer. Compare the wealth, of say, Van Gough with the average mob boss. 
> 
> From agunbiade almoharof, June 10, 1999 >I do not know the reason why people are jealous Bill Gate, 
> 
> Probably because they aren't. 
> 
> >it is the will of God that made him what he is today, 
> 
> The same could be said about HItler during the height of WWII. 
> 
> >whoever want to be rich like him should strive hard ,and do more work,some 
> 
> Which won't matter if Bill Gates ends up stealing your ideas and "integrating" them into his OS to deny you of consumers and to make "updates" to the OS so your software is suddenly incompatible. 
> 
> >people were using their brain to commit crime, 
> 
> You mean like the crimes Bill Gates is on trial for now? 
> 
> >he is using his own brain for something good, 
> 
> Like? 
> 
> >go and use your brain!!!!,Bill please try and use your money for technology in third >world ,God love Abraham,Joseph,Moses,John,Jesus and Mohammed you people >antagonished them,but where are those people today. 
> 
> I have no idea. I do know that Bill Gates is an atheist, though. 
> 
> >if you want Bill to do something for you ask him,do not abuse >him,because God fulfil his will on him. Agunbiade Al'moharof agunbiade 
> 
> From Davis Cameron, June 14, 1999 >MY NAME IS DAVID LEAL AND MY E-MAIL ADDRESS IS >SPUD_BUDDY@HOTMAIL.COM. This is what I have to say. Hey all you people >who criticise Mr. Gates, you all get up him because he's rich but what you don't >realize is that he works damn hard for his money so give him a break. 
> 
> Hey, to all you people who praise Bill Gates, you all praise him becuase he's rich but you don't realize that the fact that he committed a few crimes along the way and that the little good he's done (I still haven't seen an innovation listed) doesn't outweigh the bad. 
> 
> >If it wasn't for him we wouldn't be using the programs that we are using right at this >very moment. 
> 
> Yes, and if it weren't for Big Brother in the book "1984", people wouldn't live in the slums they were living in. 
> 
> >Bill, I wish you the best of luck with Microsoft and the new baby, I hope you keep >making great programs and i hope your money makes you and your family happy. I >thought it was great of you to pay for computers in librarys, you did that with your >own money and that was really nice. I live in Australia but people like you make me >want to live in the land of the free.You are my idol and my rolemodel, you have >changed my life and many others. 
> 
> Your rolemodel is a criminal? 
> 
> >Good on you Bill. P.S. I am only 14 but when i grow up i want to be just like you!! 
> 
> Good luck, kid, the nature of a monopolosit is that "there can be only one." Hence the prefix "mono" meaning "one."   
  
\-- [hm mm][60], June 15, 1999

> Settle down mates!  
Bill will not live forever!  
And in the short term  
_emotion_ will fuel  
others to achieve more  
than he ever will!  

> 
> Power & wealth has not prevented other  
individuals & civilizations  
from coming **crashing to the ground**  
because it appears nothing can.  

> 
> We focus on the wrong time scales.  
Rather than considering  
what control Bill may gain tomorrow,  
we should consider  
what we all will leave behind  
after a _few billion years_  
have passed.  

> 
> * * *
> 
> Xenek 
> 
> * * *
> 
>   
  
  
\-- [Xenek Stoehr][61], June 18, 1999

> We should not be jealous of Bill , instead we could hope that when he does his chartiable donations, it should be to the following causes. 
> 
> 1\. Computers in classrooms so that children will use microsoft products and can make him more money. 
> 
> 2\. Use the money to help educate adults on computers and they can buy microsoft too. 
> 
> 3\. use the money on childrens litercy projects, because children that cant read , are not going to buy microsoft. 
> 
> With just these three suggestions, bill can help the world and help himself at the same time..   
  
\-- [Deanna Rodriguez][62], June 20, 1999

> I have 5 things to say about Bill Gates. 
> 
> 1) Being fond of Mac's (and software that works), I have NEVER paid or given a red cent to him or his company. 
> 
> 2) Does anyone really miss the money they've given to him? I know that I would have spent my money regardless of him or anything he's done. 
> 
> 3) When I die, I'll spend eternity with God. (This lifetime is nothing compared to eternity.) I wonder what Bill's eternity will be like? They say, "What does a man profit if he should gain the whole world yet forfit his soul?"
> 
> 4) I think that I scared him one night. My wife and I worked at a small airport where his rented (too cheap to buy) jet dropped him and his little family off. I was finished with my work and was waiting around for my wife. She worked for the company that was catering to his needs (car rental and such). It was about 10pm. I decided to go watch him unload all of his junk. As I stood there leaning against the wall 20 feet from him, in my green field jacket (like the ones that bums wear), I caught his eye. He made a double take at me and had to be wondering if I had a gun and bad intentions. He kept looking at me as he hurriedly packed his rented Land Rover. I wonder if he bumped up security after that night. 
> 
> 5) I'm glad he left Albuquerque, my home town.   
  
\-- [Gary Wentz][63], June 22, 1999

> Many posters claim all criticism of Gate's wealth is motivated by envy. I say these people are the ones who have the most envy, evidenced by their caustic tone and mindless worship of wealth, devoid of any other considerations. 
> 
> Most of us who despise Gate's wealth are repulsed by his lack of ethics, lack of creativity, lack of honour, and lack of humanity. For such an individual to be awarded with riches beyond imagination is an affront to any sense of justice. 
> 
> To those who worship the crocodile, remember; don't suck up too close or it'll bite your ass. 
> 
>   
  
\-- [john johnson][64], July 5, 1999

> I feel sorry for Bill Gates and others that are like him. He will never truly know who his friends are because the money gets in the way. When you die you can't take all that money with you. These people may live well, and look very happy but inside they must be lonely, to not know people just want to be with you or around you for all your money. I would never want to be that wealthy. You would have no real friends. I am not saying that think this way, they think they are perfectly happy, but what happens when Bill or anyone has bought all that he can and done all that there was to do and seen all there was to see, (which Bill probably has) what is left in your life, to have more money, more cars??? what is the point to that. How many houses can one own and how many cars can one person drive... I tell you sounds like after you have done it all, sounds like life would get rather boring afterwards. So I feel for sorry for those people who have all that money and feel sorry for you Mr. Bill Gates, because life's little pleasures won't do it for you and as time goes on your life gets more and more boring...because after all you have everything. "Whoever loves money never has enough; whoever loves wealth is never satisfied with his income, this too is meaningless. As goods increase, so do those who consume them. And what benefit are they to the owner except to feast his eyes on them?" Ecc. 5:10-11   
  
\-- [Marcia B][65], July 8, 1999

> I'm almost afraid to keep propagating this mess, but at least some of it is funny. 
> 
> It seems to me that this is for the most part a write-only "dialogue" [multithreaded monologue?]; perhaps future posters could read some of the prior posts before responding? Or at least read the entire main text before providing a comment? 
> 
> To anyone who thinks of themselves as a Bill Gates/M*ft supporter, I have yet to see a single example of an **innovation** that came from Redmond. Perhaps someone could provide such an example. 
> 
> If you want to go on about how much **better** our lives are thanks to Bill's "good works", I'd also like a concrete example of that, too. (I write this in my role as a person whose life is **much** worse due to Bill's success.)   
  
\-- [Kapten Klen][66], August 17, 1999

> Bill money is nice,but you,ll never be "THE KING" THANK YOU THANK YOU SO VERY MUCH!!!!   
  
\-- [elvis presley][67], August 23, 1999

> Greed is the key, Power is the lock, People are the pawns in this game. The thing is, Gates can't spend his money in a million years. He supposedly gave away many billions this year, quite possibly 12 or 15% of his income for this year, which is what and good Christian gives just from his heart. 
> 
> Bill doesn't care about money; he likely never SEES money. Here is an example of the ludicrousy of his wealth; He is making on the order of 17 Million dollars and hour (conservative estimate, if he works 60 hour weeks). He built quite likely the most magnificent home in america, took several years, and cost over 60 million bucks. Well, folks, do the math; he earns enough before lunch, EVERY DAY to build that house. You do the math; earn in 4 hours; spend in 3 years. 
> 
> Bill has let the power go to his head; there can be no doubt; when you watch him interact with the people under him (that's everybody, including the US Governement, you see), you see nothing but arrogance that comes with the power that comes with the money and the companies and the monopoly of having everybody rely on YOU. 
> 
> Power corrupts, and it applies. 
> 
> Here are some interesting thoughts regarding the realm of MS. It has been proven for about 8 years now; independant surveys proof every year that the Mac OS is faster, and easier to use; in-fact it costs EVERY company $1000 MORE per YEAR for EACH and EVERY windows based computer it uses; $1 Million/1000 computers for large companies. 
> 
> There is a HUGE marketing machine behind this, there is no other reason to explain why almost every company on earth is teaming up to put 50 Billion/year into one man's pocket. Think about it. 
> 
> There are MUCH better solutions out there than being a slave to the MS world. I don't buy MS, I don't own MS, I don't USE MS. I get buy just fine. MS doesn't 'play nice' re: getting files into other formats, but it is possible, believe it or not. 
> 
> Macs are also a VERY viable contender for anything you want; if you don't mind using an OS that is more reliable, faster, cheaper, FAR easier to use and maintain. Contrary to popular belief, it is a LOT less expensive to own a Mac when factoring in the wasted time, and the extra functionality built in that you need to buy on a wintel machine. 
> 
> Here's another interesting tidbit; Macs have an IBM 'brain' 'ibms' have an intel brain, and an MS OS; nothing 'ibm' about most of them, and even the true 'ibm' models use the intel brain; nothing ibm about 'em. 
> 
> Buy into MS if you want to add to your personal share of Bill Gate's wealth, that stands at roughtly $300 dollars today. (divided among all the people in the US). Personally, I'll opt out. 
> 
> -awr   
  
\-- [Andrew Rouse][68], September 8, 1999

> There's no argument here: Apple got left in the dust in what should've been an OS war but wasn't. While they were concentrating on making pretty pink PCs, Microsoft was dominating enterprise with NT, stealing fire from Netscape with IE, and will soon be taking over the database universe from Oracle and Unix with SQL (a 50% increase in sales per quarter supports this). Apple should be thought of as a computer company, NOT a software company. They make cute (or psychotic, depending on how you look at it) looking computers that they try to market on "artists" and "young students" (to be read: people who don't know a damn thing about computers). Apple's motto, "think different" is a little insidious - by doing so you sacrifice gaining experience with the most ubiquitous and versatile OS in the world, the OS that virtually all companies the world over use. "Think different" implies that you don't already. I'm a rebel as much as anybody but why limit yourself? I wouldn't be foolish enough to drive a car that ran on some strange fuel and could only travel on certain roads. If you just want to word process and surf the web, fine... get a mac. But if you want to go where the big dogs piss...Windows all the way. 
> 
> And honestly now, who would you choose to run your new software company, Gates or Jobs? It's all in what your priorities are - pretty pink computers or dominating the arena.   
  
\-- [Edward Richardson][69], September 9, 1999

> Ok, Bill Gates is an guy that basically extorts money from 99% of all computer users. He has some of the lowest inethical business practices, and his current level of income is not enough for him. So take it away from him! He depends on you buying his products. Don't! I know, I know, you're saying "but what else is there??" There's a lot... ever hear of Linux? oh, and by the way, it's FREE. and not only that, since it doesn't have a greedy nerd behind it all, it gets BETTER! instead of one dude trying to slow the advancement, so he can seell many "new improved" versions, people actually constantly update it.. as good as they can! Bill doesn't even use Win NT for all his stuff, why should you use Win at all? Kill it!!   
  
\-- [Cretin 42][70], October 18, 1999

> A number of years ago in a previous job, I used to try to convince people to buy computers, specifically those made by [the former Digital Equipment Corporation][71]. When the 64-bit Alpha came out, I had much more difficulty than I expected convincing people they needed this. Prospective non-customers would always ask me, "So, Mr. DEC Representative, why do I need 64 bits? I can do everything with just 32 bits." 
> 
> My stock answer was, "Oh really? Try representing Bill Gates's wealth in 32 bits."   
  
\-- [Frank Wortner][72], October 22, 1999

> I could bash Bill too but I won't. I'll bash his products! I don't use his apps because they are invariably bloated, buggy memory hogs and as a Mac owner it is pretty easy to avoid Microsoft crap altogether. I have no beef with the way he is picking all your Wintel pockets though. Yeah, the Apple stuff costs more initially but at least it is smooth, seamless and everything works. I built a nice business using a Mac and I tip my hat to the likes of Jobs, the Woz, Paul Brainerd (Aldus), et al. 
> 
> Don't complain! Vote with your next purchase! 
> 
> RW in Seattle (enemy territory)   
  
\-- [Bob Welters][73], October 27, 1999

> I suppose all this jabber is necessary and does serve some cosmic purpose. However, if you don't really like what Bill G. is "worth," why not, instead of blaming him, change the socioeconomic system (that obscenity created by economists with their heads up their highly paid asses) that allowed such disparity to develop between him and the tens of millions of people here in the good ol' US of A -- not to mention the other billions of people on the planet? After all, whether he "broke" any laws on not, he played the "game" precisely as a good many others do. And if you don't know how to change the system to eliminate such totally unnecessary and harmful disparity, I strongly recommend you visit the site of the Center for the Study of Democratic Societies at www.centersds.com, where you will learn about Socioeconomic Democracy, the political economy of the next century and millennium. ;-)   
  
\-- [Robley George][74], November 19, 1999

> It seems to me that people's love and hatred of Bill Gates are both really a kind of self hatred. Let's face it, the people who hate Bill hate him because he's rich and greedy. They despise people like that-- but our entire capitalist system is based on the idea that greed is good. So, whether you're a teacher or a cop or a systems analyst, your hatred for Bill Gates is really a hatred for one of the most successful products of a system in which you (and i) are complicit. Hence, Bill-Loathing is a kind of self-loathing. 
> 
> On the other hand, the people who love him feel that way because he's successful tend to think that his success means that the system works. They aspire to be like him. Want to live the American Dream. Obviously, they're not very happy with thier own lives. Or else they desparately want to cling to the notion that capitalism is fair. That Bill got his money fair and square. Which means that they are not REALLY getting the short end of the stick, they're just not as talented and wonderful as Bill. Again, self-loathing. 
> 
> My take is this-- as long as the financial "bottom line" is the "bottom line" by which we measure value (our own, others, our planet) we are all living petty lives. We've got to start envisioning a world in which goods are distributed fairly and evenly. Where there is no more greed, but a desire to share. Where spiritual and intellectual and social capital become markers of real wealth. We've got to restore green spaces, protect the homes and lives of all living things and stop turning our planet into a smouldering dumpheap. Bill Gates may be wealthier than i am, but i consume more resources than 20 citizens of India. I don't think that's fair or right. 
> 
> Let's not say of changing the world: "that's not possible" or "it'll never work" because if there's one thing you can learn from Bill Gates, (and Einstein and Mother Theresa and Dr. King and Jane Goodall) it's that human beings can accomplish really important things, if what they are trying to accomplish is important to them.   
  
\-- [Lloyd Rang][75], January 9, 2000

> Just thought I'd add two short anecdotes about BillyBoy that I've heard from friends who've met him. 
> 
> The first comes from a MS meeting during which one individual was giving a report that Bill had asked him for. Afterwards, Bill stood up and said snidely "Do you actually work for me?" and left the room. Nice guy. 
> 
> Another story shows him to be even nicer: An artist friend of mine some years ago lived in WA by a lake of some kind (I'm not really sure if it was a lake or part of some series of water leading to the Pacific, but it really doesn't amtter to the story). Apparently, Bill had decided that the homes along this lake were inappropriately enjoying property that he should have, so he bought all but a few of them and built a resort were they had been. My friend was visiting the area, and one morning while helping chop wood (it was right around Xmas -- it might have actually been Xmas Day, but again I don't really recall) he thought he heard a cry for help. When the other guy chopping wood with him also heard the cries, they began to run out to the dock of the resort where the noise was eminating from. They could see that some idiot had walked all the way out on the dock and then decided to walk on the thin ice and fallen through. So they ran out on the dock to fish the guy out. Well, sure enough, it was Bill Gates -- nearly dead from hypothermia when my friend put his coat over him and the other guy ran to call an ambulance. Ah, but wait, there's more! Several days later they received a phone call (as did the ambulance drivers they later found out) from a secretary saying that Bill was very appreciative of what they had done and would they please indicate their favorite charity, so that he might make a donation in their name. They did, and he did. $100. 
> 
> What I wouldn't do to meet him in a dark alley.   
  
\-- [poppy --][76], February 11, 2000

> For all the people who claim that *we* made Bill rich, I dispute this. Bill got rich as a result of business IT professionals moving from the "safe" IBM choice to the "safe" Microsoft choice in a gigantic lemming herd. Does the phrase "No one every got fired for buying Microsoft" ring a bell? 
> 
> Everyone else came along for the ride and Microsoft has raked it in as a result. Now they're forcing Win2000 down everyone's throats and it looks like businesses are going to double Microsoft's revenue again. 
> 
> *We* didn't give him our money. Corporate idiots did. In droves.   
  
\-- [Jon Pugh][77], February 25, 2000

> I am small business owner who has spent way too much $ over the years on Windows computers and software. I have yet to have any of the MS Office or other MS software work as advertised. I have had it with crashes and having my business records suddenly turn to gobblety-gook every few months and the months of rebuilding them. I finally got so frustrated this last time that I gave up and went back to (gasp) DOING THINGS BY HAND!!! You know what? I have saved myself countless hours by hand-writing invoices and using the old 'paper' ledger system. I can access a customers complete record faster and I don't have the fear of being unable to work due to 'the computer being down'. I actually take a couple days off a week now. Before I was working 16/7. And I've saved enough to hire a real PERSON to help me. I still use the computer for the web, but I sure as heck don't trust it. I really miss my old commodore 64.   
  
\-- [Cat Jaster][78], April 9, 2000

> I just wanted to set the record straight for those of you that maintain that Bill can "keep doing what he is doing", as if the Justice Dept.'s intervention is not needed in a capitalistic society. Let's look at who Bill inherited the Computer OS market from. 
> 
> IBM tried, and was succeeding in eliminating competition by bundling software with its hardware (you can't have one without the other). Then an antitrust case was brought against them so that hardware competitors could get the IBM software, and software competitors could get installed on IBM hardware. After the consent decree, IBM remained dominant in the industry for many years, but a thriving market built up around IBM systems. 
> 
> IBM products became less and less innovative after that, but it was in the right place at the right time with the IBM PC! It's inability to recognize its opportunity was shared with Microsoft as they worked cooperatively on the OS/2 operating system. What credit we can give Gates is his recognition that IBM had missed the boat! In comes Windows 3.0 and the rest is history. 
> 
> Oversimplified? Yes, but to the point. Gates seized an opportunity, and when he could, he did exactly what IBM, Standard Oil, U.S. Steel, etc. had done before him. Capitalism is just a legalized form of theivery, and anti-trust laws are our protection when the theivery becomes outright. Capitalism without competition becomes one big shakedown racket. 
> 
> On a separate note, Bill can keep his billions and make more. He was not the first and he will not be the last. In this current time of prosperity, I cannot see why anyone would care what he did with his money (within legal and moral grounds, of course).   
  
\-- [Ian Bratko][79], April 11, 2000

> What some people don't seem to understand is that we're not jealous of Bill's billions, we resent that he didn't actually earn it. If he had cured cancer or invented a car that ran on seawater he would deserve it, but he made his money through underhanded dealings and bullying and/or buying the competition. I had never heard that his mother was a personal friend with the IBM decision maker when he sold them DOS; software he simply bought from someone else, by the way. His basic motivation has been greed since day one, with a possible power trip fetish as a garnish. Evidence of this abounds; from his lack of any sizable charitable efforts, to his merciless vaporization of competitors, such as targeting Netscape to enable him to charge for the web browser in the future. The propaganda generated by Microsoft is another reason to hate them. As soon as a competitor announces or delivers a superior product in a market they desire, Microsoft immediately announces a better product that will be ready a week from Thursday, which almost never comes to reality. I don't think that anyone should be entitled to a single dime for vaporware. I'm not saying that Bill is the first or the last to benefit from these types of schemes, but that doesn't mean I have to admire him or anyone else who's made their money using these and similar techniques.   
  
\-- [Bill Gates][80], May 2, 2000

> Just my observation, comments on this page seem to be of the following kinds: 
> 
> 1\. Bill Gates is bad for being so rich 
> 
> 2\. Bill is good for being so successful (and rich) 
> 
> 3\. Bill owes me money because he has lots of it 
> 
> 4\. Even though he is one of the richest people in the world, Bill Gates is actually not very happy because all his billions of dollars can't buy love, happiness, or make him live forever. 
> 
> 5\. Bill will never get to enjoy the simple things in life like the satisfaction of being paid $4.77 an hour as a checkout operator and knowing he earned it 
> 
> ...These are all legitimate opinions of course. But aren't there some more facts out there?   
  
\-- [Flash Gordon][81], August 27, 2000

> I'TS KIND OF FUNNY YOU ALL SIT HERE AND BITCH ABOUT HOW RICH BILLY BOY IS WHEN YOUR USING HIS PRODUCT RIGHT NOW.HOW BOUT YA QUIT ASKING FOR YOUR 330 BUCKS STOP USING HIS PROUDUCT AND SAVE 170 STUPID FUCKS.   
  
\-- [billy jones billy jones][82], September 8, 2000

> ![][83]   
  
\-- [Andy Tai][84], September 19, 2000

> All those comments ahead of me, and yet there's still something to be said. The world is in a downward spiral. The 'creatives' among us (myself included) are facing mass extinction at the hands of accountants and programmers and lawyers and blah blah blah blah blah. The ones who make life enjoyable: filmmakers, actors, writers, artists, bakers, pornographers, architects, etc..., we are the ones who frankly, get shit on. Pardon my lack of french. We are the ones who God (or Buddha, or Jesus, or Satan, or whoever the hell you do or don't believe in) has touched with his finger. We are the ones who are lucky enough to live in our bubble of insanity and make others happy while we spin a web of self-destruction for our own mortal selves. 'Creatives' do not live. They are in a perpetual state of dying. We cannot, by definition, be happy with ourselves. We always want more. We want to 'create'. We strive to be gods in a godless existence. But we strive nonetheless. Why is any of this important, you ask? Why should YOU care????? Because you can. Because without creativity, life would be an inescapable ball of mass hysteria and gin & tonic cocktails. Life wouldn't be life without creativity. But here's the part about good 'ol Bill Gates. I think he IS creativity. The man has enough money to be satisfied forever. But noone will leave the poor man alone. He is what he is and he deserves to be left to live his life how he wants. He is not a murderer. He is not a criminal. He is a man with money. He CREATED his vast system of wealth. The poor man just wants his peace. Do any of you actually think he'll see this page? Do you think he reads these comments??? Maybe he would, but he probably doesn't even know it exists. If anyone has his e-mail address, his real one, then e-mail him this page. It might entertain him. But I think that the man should be left to his own devices. By being what he is, a 'creative', he has enough problems. I know because I am one too. We struggle with the enormous task of surpassing ourselves every single day. And we usually lose. It's when we win that the masses are satiated. It's when we actually create something that the masses enjoy that we are given our moment of reprieve. It is in that one split second that we are allowed to live. Then that second is over and we must move on to finding another solution to the hungering hounds that bark at the back door of our minds. The masses will NEVER be full. Their stomachs will always ache for the next course. Their minds will always scream out in abject horror, begging us, the 'creatives' for another device to stave that which is boredom. And being 'creatives' we cannot say no. It is our nature to heed the call of the masses and to throw the meat unto the hungry hounds. For a 'creative' to say no to the masses is for a 'creative' to forsake his very being and to cast him or herself into a personal hell of which there is no escape. We exist to create. If we do not create, we do not exist. And for a 'creative' there is no greater pain than not existing. So what I am saying is let poor Bill Gates rest. Let him have his second of life now and then. Let me have mine. We throw you masses your reprieves now and then. We throw you hounds your meat and your bones. Why not give US a break????? More power to you, Mr. Gates. You are the penultimate creator. You succeed where many of us do not. You make money. And someday, I hope to do the same. But it is my nature to fight an uphill battle. So someday I might not make money. But I will never stop fighting the good fight. And Mr. Gates, I hope you don't stop either. You ARE the good fight. And on that note, I wish you all a good night.   
  
\-- [Jonathan Bowen][85], February 18, 2001

> Dont understand why people are so against the man who earned his way through to this superdom. We all get chances and opportunities in life and the best are the ones who make it. Who cares a damn for people who shout at the back. He is enjoying where he is and thats very right of him. If anyone does not capitalize an opportunity I would call him a fool rather than give reasons that it was wrong on Bill's part to make money by one way or the other. 
> 
> Bill, dont worry be happy and keep up the good work. 
> 
> What people really fail to understand is that Microsoft and You have contributed to a scale where humanity is kindda depended on your OS, whether they like it of not! Look at that comment above from a ten year old kid, you have motivated someone above (I am offcourse motivated myself, with same desire and fire!!), and that is all that matters. 
> 
> You Gotta be in it, to win it!! 
> 
> Smiles... 
> 
> bill@Shashank.com   
  
\-- [Shashank Kansal][86], April 19, 2001

> Mark 8 vs 36 For what will it profit a man if he gains the whole world,and loses his own soul. 
> 
> Matthew 19 vs 23-24 Then Jesus said to His Disciples,"Assuredly,I say unto you that it is hard for a rich man to enter the Kingdom of Heaven. "And again I say to you,it is easier for a camel to go through the eye of a needle than for a rich man to enter the Kingdom of God.   
  
\-- [Shiloh Cando][87], May 29, 2001

> I think your take on Bill is Halarious! And for all those people sticking up to him: Shut up, he's rich, he can take a little bantering.   
  
\-- [Alli Hart][88], June 2, 2001

> Even god himself doesn't propose to judge a man until the end of his days, what gives us the right? We know as much about the real bill as he knows of us. capitalism rewards innovation. innovation helps all who will let it. is there a better way? and if there is why is america so financial sound? why is the quality of life so high if capitalism is wrong? who has bill hurt? who has he helped? 
> 
> am i wrong? i want to learn other opinions and why email me financialclarity@aol.com and teach me 
> 
> thanks!   
  
\-- [steve morries][89], June 23, 2001

> Hey everyone... I dunno if anyone even checks back here but if you're really pissed off at Gates, then stop using his product, as easy as that! He migh have billions of $$$, but his cash doesn't seem to buy him beauty. :P Anyhow... that sumbitch ain't gonna live forever... well we never know... TaKe CaRe   
  
\-- [AJ (netPCz)][90], June 28, 2001

> Blah blah blah blah blah... Hey Bill, can I have some money?   
  
\-- [Joe Marczely][91], June 29, 2001

> i agree with the quote of greenspun, and the step of buying competitors. i recall that this has been called money capitalism by marx. gates is no innovator if he buys other companies to add to his bundles. it should have been stopped long ago, but in this era of takeovers and leveraged buyouts, the law should be updated, and any purchases gates made as of the ruling should be reversed as the proper step is to forbid buying any other hardware and software companies.   
  
\-- [robert dagit][92], June 30, 2001

> Renold 
> 
> Even he was born multi-millionaire, but he is an smart guy and hard worker. I always request prayer for him at the local Church where I am regular member. I also pray for that GOD can put in his heart a desire to make a donation to my church to built a new Tabernacle for about 300 members which is almost fall down a part.   
  
\-- [Renold Pablo][93], July 4, 2001

> wouldn't it be better if bill gates offered to finance my college education? and how many people could he finance anyway. i hope somebody comes up with a figure for that like all the other "how many times with bill gates' money in 1 dollar bills".   
  
\-- [harsh nagaonkar][94], July 6, 2001

> If my motive for supporting anti-trust action against MS is envy of Bill's billions, why do I admire so much the multi-billionaire who runs Berkshire Hathaway as chairman? (http://www.BerkshireHathaway.com) 
> 
> He's a guy who started with a few *thousand* bucks (unlike Bill), who feels that our economic & tax systems overly favor the wealthy (unlike Bill) -- and who says so in public and in his letters to shareholders (unlike Bill). He's also a witty writer (unlike Bill): take a look at the Owners' Manual and those letters: http://www.berkshirehathaway.com/letters/letters.html .   
  
\-- [J. MacAuslan][95], August 5, 2001

> Bill gates is so nice. Why is every1 not seeing how much negative media and insensitive remarks and judicial trials hurt him. His products are the best. He is also a philanthropist. It hurts me to see him hurt. 
> 
> :( 
> 
> Ayesha   
  
\-- [Ayesha Ahmad][96], August 14, 2001

> Newsflash, people! 
> 
> I know many of you think Bill Gates made all of his money thanks to you, which you are quite mistaken. He made his billions by taking his inherited money and the money he made off royalties and such by placing it all in the stock market. 
> 
> You gotta gripe? Why bother? What makes you think he wants to buy you people -anything-? I don't think he gives a flying rat's ass about what you think he should do to "redeem" himself. 
> 
> Am I defending him? Hell no. He single-handedly created the most flawed and insecure operating system ever and got insanely rich off it. But, I do feel that you people could save yourselves the trouble. Just because America was foolish enough to buy Windows doesn't mean Gates is foolish enough to give you people money.   
  
\-- [Max Hall][97], August 16, 2001

> Bill Gates might have used 'Gorilla' tactics, but he's a real smart kid...smarter than Tone.:) He deserves the wealth, for teaching my son Tone computers at 4 
> 
> cheers GatesManiac   
  
\-- [Made2 think][98], October 1, 2001

> REFER TO RELATED LINKS: R.E. BILL GATES. PLEASE READ.   
  
\-- [Melanie Richards][99], November 12, 2001

> Hey guys & Bill: you've already realized you can gain love & happyness & live without money. It's a good point, but something didn't keep in mind why somebody reach to be richer than another, I think it's go beyond the ability, It's really the destiny. everyone have an own mission here. You didn't ever keep in mind Why you''re in this world too????. Why you appeared in this world, I think If Bill Gates or his programmers,etc. hadn't ever impelled the Informatioin Technology up like nowadays, We couldn't reach our snuggle in this way. and couldn't jump at their products. 
> 
> I think everything anyone make is because of a natural arrangment, everything are created to help the mankind, to weel-being, and we must impulse the world pleasant... If you suddenly become as rich as Bill, do you want everyone to make you so hurt with so boring comments like these, you remember: an eye for an eye, a tooth for a tooth.. All the words you spit out, It will return you with the same way wherever , whenever, whoever, whichever.... 
> 
> In addition, we have to feel how we can make anyone to get their life simpler, to improve our lives, to understand about the happiness. I accept all the arrangement and I always think it will be well for our lives. The Bill Gates' first feeling was the PC would be a valuable tool on every office desktop and in every home. ok It's good feeling. and you what sort of feeling you have in order to improve the human' life. 
> 
> Thanx in advance you people to read my comments. I hope it can be a tiny reflection.   
  
\-- [Dante Mario Soto Velez de Ville][100], January 3, 2002

> Rich or Poor, what difference is it? In the end, Mr.Gates will only be judged by the contents of his character. Irregardless of our opinions about him, it's remarkable in itself that one man could generate so much interest. He may not be at the top of your all-time favourite lists, but when it's all said and done, his is a name all will remember. Few people ever become rich merely by being critics, and few people ever break out of the mold of average by succumbing haphazardly to criticism. Beyond and above material wealth lies happiness. The pleasure found in material wealth becomes jaded faster than one would think. Like a drug, one must acquire ever increasing amounts of wealth to capture ever decreasing spurts of pleasure. For this reason, it is best that one's happiness is based on those things which transcends the material. Bill Gates lives his life, and we must live ours--hopefully with passion. One often must be driven on passion to create wealth. Too often I have seen wealth produced as a mere byproduct of a passion rather an end in itself. Those who arrange their life in pursuit of nothing else other than wealth will come to old age with little more than regret. Whether today or ten years from now, this advice is one that shall always ring true. World without end. Amen.   
  
\-- [Christopher Odos][101], January 6, 2002

> Whomever did that extraordinarily long response to about five separate posters - wow. Talk about way too much time and quotation out of context. Congratulations, you have set back the art of debate about five years. (Coming back to this statement after writing this whole thing, it took me 10 minutes to write this, including research. How long did it take you?) 
> 
> And all those who keep complaining about how much money they spent on Microsoft programs - why do you keep buying MS if you've had bad experiences? Learn - if it doesn't work, don't buy it again. I had a shirt fall apart last year; I'm not buying from the company anymore even though I like some of their clothes. Linux is an alternative. Use it if you're going to complain about MS products. People have said the above before but, since so many seem to have no common sense whatsoever... 
> 
> On charities: how many of you posting donate? He donates 1/210, I believe someone said? I'm pretty sure it's a high percentage by now, but in any case, how much do you donate? He and his wife have pledged $22 billion in their foundation - that's something like 30% of their value today. American City Business Journals reports that the averge household donates 2% of their income. With the exception of after 9-11, most people don't even donate blood. Who are you to judge? All those out there who earn $50,000 a year: do you donate even $250 a year (.5%), nevermind $1000? And what's the problem with donating to libraries? Libraries = education = good. Gates donates to education, which advances the cause of humanity, and leads to innovation - there you go, innovation coming from Microsoft. 
> 
> One last comment: MS products have a reputation for being buggy and having lots of security problems because people realize that MS products are the prevalent software in the world and, thus, they try to hack them _more _than _any _other _software out there. I've done light programming myself, and trust me, any thing huge has many, many bugs. 
> 
> Janet   
  
\-- [Janet Leung][102], January 13, 2002

> Well I read most of the comments here...and I can see that there are a lot of criticism and negative feelings against Bill..it just because he is "Rich"....and "Powerful".....and has everything that you would like to have........beautiful family.....easy going life.....Admiration.....mansions......cars........yatchs........money......money and more money!! Come on let's be honest......he realy it's a BRAIN!! Ok he has been born in a gold crib....but how many people had the same opportunities and did nothing special in life...and many even loose everything...right?... My point of view is he is brilliant, good hart, friendly, given person, of course...a very lucky person too. I do admire you !.....please could you adopt me??..ja,ja,ja,,,,it's just a joke...Congratulation...you are the greatest!.   
  
\-- [Carmen Castillejo][103], January 14, 2002

> ...Well, not to be crude, but Billie there (with all his wealth and power) is a fucking dork. On top of that, he IS Big Brother. (Microsoft is funding the NID card program.) That fucker... I despise him so very much. ...And also, I hate the dude from America On Line. ...Damn these people that appeal to compter illiterates. (I probably shouldn't have added that word, because I have a feeling that I misspelled it.)   
  
\-- [Sonny Bobiche][104], January 26, 2002

> Soft Willy Gates C.E.N. of Windows (Soft Willy because he invented the software for Windows, C.E.N. because he is the Chief Executive Nerd of Microsoft.   
  
\-- [Jerome Engelen][105], January 26, 2002

> I just read some more on Soft Willy and found out that it should be Soft Willy the Turd   
  
\-- [Jerome Engelen][105], January 28, 2002

> ![][106]
> 
> _Unrealted photo_  
Totally agree. Today we are all born with a "multi-million" dollar trust fund: We all have access to first rate education. We can all go on welfare while we develop our business. And we can all join the local Chamber of Commerce and meet some oldies who will write us very lucrative contracts for the sake of friendship. Making enough to  ought to be quite easy. Oh yeah, BTW, when we decide on a business strategy then we should be free to do it. If we want to **copy another companies product ideas** (well 2/3 of the product features, patent process does more harm than good anyways) and give it to our current followers then we can. And when the losers cry to the government then we can just laugh because, darn it, we are after all just smarter.  
On a truthful note, the leverage of human cooperation could bring us all very advanced existence but is greatly siphoned by the reach, er, rich. E.g. **some 80% of all sales are by Fortune 1000 companies** while 
> 
> ## over 80% of the populace works in non-Fortune 1000 companies
> 
> . Think about it.   
  
\-- [Middle Class][107], February 25, 2002

> This is primarily to all of the people who have a problem, in general or otherwise, with Bill Gates: 
> 
> The question is not, "Why does Bill not give more of his money away to worthwhile causes?" or, "Why does Bill deserve all of his power and money?" or, "Why does a man, who runs a company that, sometimes, produces a product that is less than perfect, control the market share of said product?" or "Has this man perpertrated the ultimate scam on the citizens of this planet, by stealing, raping, borrowing, monopolizing, etc.?" but, rather: 
> 
> "Why aren't you trying to do the same thing?" and, "How can I do this as well as Mr. William Gates, III?"
> 
> GROW UP PEOPLE AND QUIT WHINING ABOUT SOMEONE ELSES SUCCESS!!! 
> 
> CONCENTRATE ON YOUR OWN SUCCESS AND GUESS WHAT? YOU MIGHT JUST HAVE SOME!!! 
> 
> Also, it occurs to me that, since so many of you seem to HATE Bill Gates, at least a percentage of you would just LOVE to see him dethroned as the wealthiest man in the world. With that in mind, I have a proposal. My goal is to someday BE the wealthiest man in the world, and as such, I could certainly use any investments/donations to further my goal. So, if you really want to 'get back at Bill Gates', why not simply send me some of your money, instead of buying the next MS product, thereby contributing to Mr. Gates' wealth? Help contribute to my wealth instead of Bill Gates'! You may send contributions to: 
> 
> Douglas B. Bond, Jr., P.O. Box 1291, Athens, GA 30603-1291, U.S.A. 
> 
> OR 
> 
> You may send contributions via PayPal to: 
> 
> info@dougbond.com 
> 
> ALL CONTRIBUTIONS ARE APPRECIATED! 
> 
> Now doesn't that make you feel better than buying XP? LOLOL!!!!!   
  
\-- [Douglas Bond][108], March 6, 2002

> Oh come on, you're all just Jealous!   
  
\-- [Clayton Powers][109], March 6, 2002

> You know, I find it unbelievable that people bash Gates. Think that Gates is the only one that had the opportunity to get rich? If I would have taken the $2000 cash from my wedding and bought Microsoft, I'd be sitting on almost $700000 right now. Literally millions of business owners are doing thier business books themselves, or hiring $5 per hour employees to do what used to require highly paid professional clerical staff, thanks to Microsoft office software. 
> 
> Seems to me that Bill did nothing more than play the free market system by the rules, and win.   
  
\-- [Randy hendeson][110], May 5, 2002

> There are plenty of pissed off people here. I, as opposed to the majority, believe Bill Gates deserves every penny he's worth -- and more. I have a theory as to why so many people hate Bill Gates and not George Lucas or Steve Jobs.
> 
> Bill Gates is different in that he is much more efficient than any other super-rich person.
> 
> _Lucas:_ spends his life reading and writing about stupid shit.  
_Jobs:_ another one who dedicates every waking minute to making his ideas successful.  
_Gates:_ has a brief meeting with one company, sells something he doesn't even own, and changes the world... **forever**. 
> 
> All you full-of-shit and hypocritical people in here would rather see someone struggle his entire life to become successful. In actuality, you would all love to do it just the way Gates did but you're too caught up in hating him for it that you can't figure out how to do it on your own.
> 
> Stop player-hating the man. Give him the respect he deserves. You probably already contributed to his cause. Or does anyone in here not use Windows, a Hotmail account, watch MSNBC or play XBox?   
  
\-- [dimitri gwiazda][111], June 11, 2002

> I have no doubt the Anti-Bill crowd believes they are not envious of Gates. The hate seems to come from 2 distinct groups, computer professionals and bleeding hearts. It isn't envy of Bill's money, it's the power and fame these folks want. 
> 
> The computer professionals (and I use this term lightly) are folks that have taken computer classes of some kind and are convinced that everything non-Microsoft works better, faster, and cheaper. Something these people should know, buying a company is legal. Lots of companies do it, it's not theft! I can't comment on stealing other people's ideas because who thought of what and when is only truely known by the people involved. Hell, I can say I thought of windows first. It's not true but I can say it. 
> 
> The bleeding hearts are the ones convinced Gates is the devil because the man has made money and kept it. These folks think anyone with money should be forced to give it all to the other folks in society to make life better. Sure it would be nice if Bill decided to give away all his money to my favorite charity, but it is his money and his to spend as he sees fit. 
> 
> I always find it strange that when people dislike someone they spend an awful lot of their own time thinking about that person. Microsoft will never become some all controlling power but they will have a huge hand in computing for a long time. Get with them or make something that truely is better, not something that you alone believe is better but something people want more than they want the Microsoft version. Whats that? You had the idea but Gates stole it? Sure ya did. ;)   
  
\-- [Frank Powers][112], June 15, 2002

> im going to do something a little different to the other commenters on this page and congratulate you on writing a really nice, pretty informative little guide here. I especially love how the first point was to have a lot of money to start with. You make some great points and it's all nicely researched. 
> 
> About Bill Gates.. well.. I use XP and I like it. Sorry. I can't comment on him as a person, I still eat Nestle chocolate even though I know that they have had problems with suspect baby formula in the past and I still plan on buying a car even though I know tire and petrol companies have murdered people in the name of money. I guess it all boils down to what you need. maybe I should move to the mountains and become a monk. I do not know. those souls do not cry out to me.   
  
\-- [Panos D][113], June 18, 2002

> No Doubts that everyone looking at this article " HOW TO BECOME AS RICH AS BILL GATES" is interested in making himself or herself rich. Well, to the bottom line, all of us wish just to possess one million, so we are eligible to be called as " millionaire", or at least we dont have to worry about all the bills, rent, food, fancy cloths, tuition fees, car payment. Therefore, what we can do is to learn how other millionaires make thier first million dollars. I am sure that no everybody can inherit multi-millions dollars heritage, but I am confident that all of us have the possibility of achieving something in our life if we are genuine and certain of what we are doing.   
  
\-- [Chris Tan][114], June 19, 2002

> "If you don't like Bill Gates, you're just JEALOUS of his MONEY!"
> 
> That's not true. If this were true, I would be envious of everyone who makes more money than I do. That's not the case. Having a loads of money will probably be tremendous fun, but you can have a happy life without it. As many have proved. And it doesn't seem Bill has much time to enjoy his richness. 
> 
> "In that case, you are just JEALOUS of his POWER!"
> 
> Again, not true. Besides the fact that it is doubtful whether Bill has that much power, power is only fun if you can abuse it for your own entertainment. And it doesn't look like Bill is doing that. 
> 
> No, the main problem I have with Bill Gates, or rather, with Microsoft (for which he is the most obvious icon) is that the Microsoft stranglehold on the world of computing has pretty much destroyed the beauty, elegance and progressiveness of my own profession, computer science. And Windows is the main culprit. 
> 
> Windows is bloated. It's difficult to use (it takes a new user MONTHS to get familiar with it, which is downright ridiculous). It's unstable. It's ugly. It HURTS to use it. It HURTS to see other people struggle with it. It HURTS especially because I KNOW we have been able to do better for decades. And I KNOW that as long as Windows reigns, my profession won't advance beyond upgrading existing bloated software to the next Windows version and supporting users who have been foolish enought to upgrade believing that Microsoft's promise they finally got it right was not a lie. 
> 
> Truth is, Microsoft doesn't WANT to do it right. If they would do it right, they wouldn't be able to sell more upgrades. In fact, the new Windows XP licensing scheme probably has been proposed because Microsoft realizes people are fed up with upgrading their system every eighteen months. Under the new scheme, they won't have any choice - they MUST upgrade. Of course, we can boycot this scheme, which probably means the next version of Windows will be as buggy as they can make it without causing alarm, so we still must upgrade again. 
> 
> Microsoft has nothing to gain by producing good software, neither have they anything to gain by letting others produce good software. Therefore, to continue their stranglehold on the world, Microsoft has a vested interest in suppressing all attempts of professional software designers to produce something users actually want. If you dare to do that, you'll feel the force of Microsoft. They'll eat you or destroy you, but they won't let you alone. 
> 
> The Windows reign has given us computers which not even function at mediocre level. They function at inferior level. 
> 
> This is what has made Bill Gates rich. Does he deserve his wealth? I don't care. Money is not something you deserve, it's something you have. 
> 
> However, were I, or any of most other computer scientists, in Bill's position, out of the love for our profession we would steer all that money and all that power into creating good, beautiful, superior software. Because that is what would make us proud. Because that is what would make us feel good about ourselves. 
> 
> Bill and his Microsofties don't feel good about their product. They feel good about having big piles of dough. That's because they are business men. They are not doing it for love or admiration. They are doing it for money. They probably laugh themselves silly when they see herds of users forking over their cash to receive yet another buggy Windows version. Think of that, the next time Windows crashes on you. Which will probably be within the next few hours.   
  
\-- [Flyboy Connor][115], June 20, 2002

> I'd like to add that Bill Gates has made virtually everyone he supposedly ripped-off very rich. He also put a PC on everyones desk, including yours. I have an example of a similar, but smaller scale, so-called technology piracy. Nvidia, a well known graphics chipset designer, obtained technology from a rival company known as 3DFX, and used to it to help create their new product line. They obtained the technology without 3DFX's consent, and were of course taken to court, and were losing. One way to side step defeat in the courtroom is to simply buy out the opposition, so they did just that. Nvidia simply bought 3DFX! Yes, this seems to parallel some of the doings of a certain person we have all been discussing, first name Bill. What amuses me, is that 3DFX had had very good sales until Nvidia stepped in the market, mostly because 3DFX had owned the market, and kept the prices of their product very high, because they could. The persistence of Nvidia had caused 3DFX sales to dwindle. So, when Nvidia crushed the poor little 3DFX with their HUGE might, the owners of 3DFX went home with HUGE checks in hand, and did not have to worry about anything else any longer. Kinda makes you wish i were 3DFX huh? Oh the tragedy! If you really feel Billybubobob Brain screwed you guys, try using Linux, and seperate yourselves from the rest of the world. By the way, what Bill Gates did is pure capitalism, anyone who disagrees would possibly prefer another type of economy, dare i say Communism, Socialism, the list could go on. The preferred thing in America is Capitalism, if you dont like Capitalism, go live somewhere else and quit bitching!   
  
\-- [kevin carman][116], July 30, 2002

> I would simply like to say that if the author would like to encourage and educate "ordinary citizens" to become rich, they should focus on an object other than Mr. Gates. After all, we read the page because we wanted to learn how to succeed, not how to be the richest and most powerful person alive. 
> 
> I, personally, see nothing wrong with Bill Gates. He is reclusive and a "nerd" but I would suppose that he is enjoying himself. If I were him, however, I would want to be more than just rich and "all powerful," or like "God." I come from a small Ozark town of 1500 people, and its hard not to be good and caring to them. Maybe if Bill Gates wants to be God he should work harder at helping people not through a computer or messages on a screen, but by showing the people that he is more "normal" than everyone takes him to be, he could be much more closer to his "dream." I appreciate youre time!   
  
\-- [Justin Clark][117], July 31, 2002

> How many of you have met or know Bill Gates? Probably none. 
> 
> I've met the guy and talked with him in person. He seems to be your everyday average person. He drinks beer, eats chili, and argues about computer geek crap with anyone. He's just your standard geek with lots of money. I don't think he is even that much smarter than the average person. 
> 
> The truth is that I dislike Microsoft's virtual monopoly on many computer technologies. I think that we, as consumers, should direct our technology dollars away from Microsoft to new innovators. 
> 
> Bill Gates deserves at least SOME of his money for developing a pretty damn decent operating system. There aren't really any good contenders out there. As much as everyone (including myself) bitches about the "blue screen of death", it's the only decent choice at this current time. Linux isn't user friendly AT ALL, and MacOS was designed for morons that can't handle two mouse buttons with one hand. So why don't you all shut the heck up and develop something better! 
> 
> Bill's monopolistic tactics are wrong from a legal standpoint, but be honest. How many of you, if given the opportunity to make billions, wouldn't do the same thing? I sure as hell would...and certainly plan to do so. I'd like to see his monopolies broken for the purely selfish motive of becoming richer than him...   
  
\-- [John McCormick][118], August 1, 2002

> Such vitriol and blind adoration! I stumbled upon this page when looking for a map of Seattle, and there was a link about how wealthy Gates was up to the minute, which brought me here. And wow, I've never seen such passion on an internet forum before! 
> 
> I have a few comments. First, to all of you Gates adorers out there, how much do you really know about the man? Do you know for a fact that he did not use underhanded practices to get to where he is? The Department of Justice inquiries and subsequent evidence that has turned up raises some questions; perhaps the accusations are founded. Perhaps you need to rethink your love; at least do some research on it, or back off from your ardent support of the man. 
> 
> To the Gates-haters out there, I would advise y'all to chill out. If you think Gates has really done some dirty deals, do the research and PRESENT A DECENT CASE with EVIDENCE! I really don't have much invested in the Gates saga, but for those of you that do, why don't you go out, gather all of the evidence you can on Gates' dealings, and write a convincing paper, with a legitimate bibliography so that people can check on your sources. If you're really serious about it, get involved in investigative journalism; if you convince the right people, you may be able to make your research known! 
> 
> That is, in my opinion, the best way to express your anger, if it is indeed founded in reality. 
> 
> \- Windwalker 
> 
> PS: the vitriol was entertaining, at least :)   
  
\-- [Wind Walker][119], August 5, 2002

> Just a quick comment about wealth, money, and liquidity. Many comments so far have spoken of Gates' tens of billions as if he were some sort of Scrooge McDuck (Remember the cartoon Duck Tales?) swimming in a vault of gold. For the most part (Gates' physical possessions make up a very small part of his overall wealth) this sum is made up by the value of MSFT stock. The value of this stock is the aggregate expectation of the value added by MSFT capital and labor now and in the future. This "wealth" is supporting not only those who work in Redmond, but people down in California at nVidia and Seoul at Samsung, not to mention steel suppliers whose sheet metal makes up computer cases and other industries further down the supply chain. Yes, I know, Gates did not invent the computer, and no one would claim that. But he is to a large degree responsible for the popularity of the PC. That is beside the point, however. 
> 
> The point is that wealth estimates based on stock valuation are a poor base of criticism. First, stock x market price is not accurate for large amounts of stock. The market valuation is the price the next investor is willing to pay. If that next investor was looking to acquire the 100 plus million shares gates controlls, it would be accurate, but in practice this simply doesn't happen. Second, that wealth is simply the result of a general perception of utility. I feel that what the PC has done for me is worth far more than the $200 contribution estimated above (more than that because I've also contributed to Jobs, Dell, and you if you own stock in any number of tech corps). 
> 
> If you don't like the fact that Bill Gates is valued at 4 million years of your work, all you have to do to change that is convince the other 5.9 billion people out there not to purchase another MSFT product or buy another share of MSFT. Bill Gates would probably not be broke, after all he does own a disgustingly large house, but he would no longer make any wealth lists. I would guess the downside would be unhappy, however. 
> 
> Brant D. Kuehn   
  
\-- [Brant Kuehn][120], August 22, 2002

> Yo Bill Gates puts his pants on like any other man, one leg at a time (his pockets might be heavier than mine but thats besides the point)...i dont know him from adam therefore i can't judge him and even if i did know him, i still couldn't....i'm not God. "Judge not for he who judges shall be judged". Im sure every one of you out there are not perfect either. And not for nothing but the guy can't be a complete idiot if he was able to monopolize an ENTIRE industry and become the richest man on Earth. It has to take some form of intelligence in order to move with such strategics. I'm sure mungo the local town idiot couldn't have done that.... 
> 
> Billyboy may (or may not) have done some underhanded dirty shit to get his riches, but c'mon people....this is America, the land itself was forcefully stolen from its native inhabitants. Then built up its economy on the backs and blood of MEN,WOMEN, AND CHILDREN stolen from their homeland. Point being, at least the nerd didnt murder anyone to get it. Capitalism is a shady game in and of itself. Capitalism is based on the exploitation of people and resources. People gotta get rolled over for the machine to proceed. Its the nature of the beast. I am not in any way shape or form condoning, supporting this or saying that its is right to move immoraly, but as the saying goes "when in rome, do as the romans do". And if your gonna be a part of that scene then be in it to win it....... And this is comming from a struggler best believe, i hate worrying about rent and food you know what i mean....but that does not give me the ammunition to hate on ol billy boy.... 
> 
> He just played the game and played to win......its a dirty game anyways.....and he probably played dirty.....so what 
> 
> anyways im outta here....hey where's the board where i can shit on G. Dubya??? thats who we really need to worry about...... talkin about idiots, this guy has been injured by a sandwhich and was waving hello to stevie wonder!!! shheeessshhh what a asshole....have fun computer geeks!!!!!!   
  
\-- [iceberg slim][121], November 11, 2002

> Dear Steve Morries, 
> 
> On philip.greenspun.com, you asked for feedback on your comments in 2001. Quote: "i want to learn other opinions and why email me financialclarity@aol.com and teach me" I'll try. Not much has changed for the better since then. I've also posted this on http://philip.greenspun.com/writing/index.html , by the way, since that's where it came from. 
> 
> >> Even god himself doesn't propose to judge a man until the end of his days, what gives us the right? <<
> 
> God himself has an omniscient view of life and the universe, and knows everything that will and ever did happen. We don't. Hence, we have to make decisions. Furthermore, God gives us the power and grace of choice. God is, therefore, what gives us the right. 
> 
> Decisions are based on informed judgement, which comes from learning, which comes from direct observation, experimentation, trial and error and ultimately from consequences. Even decisions based purely on beliefs come from this process. This process of living and experience, which has consequences, also gives us the right to judge, for without judging we would simply fall prey to every mistake we make, over and over. 
> 
> One definition of insanity is doing the same thing over and over expecting different results. Through exercising judgement, we avoid insanity. Through being judgemental, we make decisions and avoid floundering in doubt and avoidable errors. 
> 
> We *have* to be judgemental to survive; whether those judgements are FAIR, just or correct is the domain of ethics, a different problem that God also gave us some pretty simple and straightforward instructions about. 
> 
> >> We know as much about the real bill as he knows of us. <<
> 
> A person is "known" by virtue of their deeds. "Knowing" is nothing more and nothing less than experiencing and observing. This is the basis and entire foundation of all the philosophies devised, discussed and known to us in the historic (written and oral) record, bar none. 
> 
> Gates is known by virtue of his deeds and their consequences, which are evident to the vast, vast majority of persons who deal with Gates indirectly through his products, his actions (some of which are words) and his concept. On the other hand, Gates has very little, if any, direct or indirect dealings with us. We are simply not part of his experience, whereas he is a great, great part of ours. 
> 
> Your premise is flawed and naive, and your implications dangerous to yourself. Ignorance is no pleasant matter in a sea of ill abode. 
> 
> >> capitalism rewards innovation. <<
> 
> Capitalism does *not* reward innovation. Capitalism rewards *capitalism*, and most of all, greed. The "theory" of capitalism sounds very attractive and good; its actual implementation and effects are very suspect and highly flawed. The implementation of capitalism -- profit above all else-- requires and even demands that innovation (better things) be suppressed so that DOMINANT things can thrive. Mediocre things tend to dominate in the marketplace, not excellent ones (innovations). "Bad money drives out the good."
> 
> Innovation is a product of human endeavor, effort, investiture and reason, regardless of the construct or conditions under which it is undertaken, which improve upon flawed or nonexistent conditions. Capitalism, however, only exploits existing conditions. It doesn't create improved ones in the long haul. 
> 
> Capitalism is NOT a force of nature. It's only a viewpoint, supported by consent alone. You don't *have* to believe in it! You are, after all, free! 
> 
> Exploiting (using to absolute efficiency) resources for profit is the kingpin of capitalism. It's not even gain, but *profit*. Profit is not necessarily gain or improvement. Nature (God) doesn't use resources like this. Profit can be the draining of or destruction of previous energies expended, as well. It usually is under pseudocapitalism. The US-flavor model of "capitalism" (which isn't pure Capitalism, according to Hobbes or Payne, by the way) is based and premised on efficiently extracting (removing) *all* benefits from *any* resource, pure and simple, and treating it as profit, not the mythical "invisible hand" after all. The US and global economy is VASTLY manipulated -- there is NO INVISIBLE HAND. 
> 
> Hence, innovation does not equal capitalism, either, which is what your (this) premise really implies. 
> 
> >> innovation helps all who will let it. <<
> 
> This reasoning is flawed and malformed logic. By declaring a reasoning premise on absolutes, the reasoning becomes false, by definition, unless the absolutes can be proven to be absolute. By your reasoning, the following set of arguments are in place: 
> 
> Premise: All innovation helps. 
> 
> Fact: VX nerve agent is an innovation. Not all innovations help; some hinder. (Not an absolute.) 
> 
> Premise: All encounters with innovation are beneficial. 
> 
> Fact: Ask the Kurds who experienced VX nerve agent. (Not an absolute.) 
> 
> Premise: *Allowing* benefits to exercise influence is required in order for the benefits to be real. 
> 
> Fact: We allow the Sun shine on us and the air we breathe enter out lungs. Both are beneficial. We have little choice in the matter. Light will always penetrate; there is no such thing that we experience that is absolute darkness. If we choose not to breathe, we die. Neither of these benefits are a question of choices of a beneficial result -- we have NO choice, even though choice seems possible. The Microsoft engine gives NO CHOICE. (Not an absolute.) 
> 
> Premise: Everyone ("all") who encounter innovation will benefit (be helped) from the innovation. 
> 
> Fact: Allowing anything is a matter of choice, which is governed by judgement. Allow VX, (an innovation) to help, then report back with the results. (Not an absolute.) 
> 
> Premise: Microsoft and Bill Gates are innovators (of business, of software, whatever you choose.) 
> 
> Fact: Microsoft and Bill Gates have not innovated very much, if anything at all. The "innovations" are based upon the efforts and expense of other entities acquired by Microsoft and Bill Gates through purchase or strangulation. 
> 
> Premise: Microsoft is dominant because of its innovative products. 
> 
> Fact: Microsoft is dominant because of the ENGINE-- Microsoft OS. *This* is the matter that is the DOJ scrutiny, not the products (Windows, Explorer, what have you.) The products were deliberate Microsoft legal red herrings. 
> 
> If you have dominance of any engine, you have control of anything dependent on that engine. Beyond a certain point, that kind of dominance becomes tyranny, which is the basis and point of antitrust. Tyranny stifles innovation and stifles growth. Consider cancer. Cancer grows uncontrollably, dominating all energy resources of a living cell. including its evolution. Cancer is "innovative"; it creates new ways to use all energy resources for itself alone at the expense of the host cell. This kills the cell, then kills the living host, and ultimately kills the cancer. A force of nature, but a stupid one. 
> 
> Monopoly, and US-style capitalism, in whatever form, is a "cancer" as describe above. 
> 
> >>Is there a better way? <<
> 
> Yes!! 
> 
> Don't believe Microsoft (or Enron, or any other corporation) just because they tell you "it's so". There are choices available. Just because the majority uses the product (popularity) doesn't mean the product ("innovation") is necessarily good. This is "majority rule" in practice, which is "mob rule" \- unthinking, reactive, blind decision-making. Majority rule is *not* democracy. True democracy automatically takes into account the minority non-rulers and chooses things based on the benefits to the entire group, even if it leans toward NOT benefitting the "majority". A democracy requires an informed public. Just because it's POPULAR doesn't mean it's informed, true, wise, beneficial or smart. 
> 
> "Mob rule"/majority rule innevitably leads to tyranny and disintegration if not governed by methods that can prevent tyranny, such as laws and reasoned judgement. This is the lesson of history, over and over, as for example the French Reign of Terror (post Revolution), the McCarthy hearings, and The Nazi Regime. 
> 
> Use your own information. Compare and contrast at least two other operating systems besides Microsoft's using the exact same TYPE of product; do your own experiments, investigate, and listen to and learn from others with differening experience from your own, and THEN make up your own mind based on what *you* learn and experience. Have *you* investigated any form of ACTUAL comparison and contrast with other products that do similar things as the Microsoft operating system? Have you actually gone to a store and tried a different system on a demo machine? See if you can find or get a Gateway or a Dell preloaded with Linux. You can't!! Seem strange? Why not? 
> 
> There are a lot-- A LOT-- of people who can demonstrate flaws in these products and evidence BETTER (innovative) products. Are they simply delusional? That is hardly reasonable. "Where there's smoke, there is fire" is the folk wisdom. 
> 
> >>and if there is why is america so financial sound?<<
> 
> America (pre or post market meltdown) was/is NOT financially sound. It *appears* to be financially sound - it's window dressing. The emperor has no clothes. In fact, the vast majority of "prosperity" is debt -- personal debt. Debt is hardly a financially sound condition to be in. And guess what? The "debt management helpers" work for or ARE the banks that issue the credit cards. Are they helping you? No. 
> 
> Basing your life on gambling (the stock market) is/was not a very sound financial strategy. It never was, it never will be. "Slow and steady wins the race."
> 
> >> why is the quality of life so high if capitalism is wrong?<<
> 
> There is nothing wrong with making a profit -- SOME profit. We are entitled to a reward for our efforts and expense. 
> 
> You are implying that capitalism is the ONLY way of making a profit, and growing economically. Simply not true. 
> 
> Making ONLY profit is, however, cancerous and self-destructive, and ONLY profit *is* the model of capitalism. There are other ways to define "profit", such as stability, no fear of untreated health problems, or freedom from controlled thinking (advertising, for example). Real freedom requires a high amount of personal responsibility. It also rests upon high personal responsibility. Believing a vested interest like Microsoft requires little thinking and a lot of believing, hardly responsible behavior because purely believing has no accountability -- responsibility does. 
> 
> The quality of life is/was *not* high! (Maybe YOURS was/is.) In fact, the quality of life (then and now) was dismally poor when REALLY compared to other Western industrialized nations. Live on minimum wage for six months; try to use the school system or the highways in stricken parts of the country like the inner city and the farms or nursing homes. Let's talk then quality of life! The quality of life in the US is very, very bad, and requires some hard rethinking of the "comfort" factor. You may be comfortable, but only if you can control your little corner of the world from collapsing (held up by many, many cards beyond your control). 
> 
> The US ranked 27th in literacy (the future work force) among the 36 industrialized capitalist nations of the world in 1988, and has not improved. In fact, the cost of education and health care has ballooned to such unmanageable proportions that the work force of the future will be *less* productive and capable (productivity is a benchmark for capitalism) than in 1980. 
> 
> The budget for funding military bands was MORE than the entire budget to promote arts and culture, -- *the hallmark of any civilization*,-- under Reagan or Bush One and now under Bush Two. It was little better under Clinton -- very little, in fact. Did/does Microsoft or the Microsoft mentality help that? No. 
> 
> Abject poverty in the US is at an all-time high, close to the proportions of the Great Depression, only it's inivisible to people who don't want to see it! 
> 
> Take a ride in your SUV into the inner city. (I dare you!) Poverty breeds disease and petty dangerous crime. 
> 
> The not-so-petty crime of the white-collar variety is going gangbusters. Nobody is watching the henhouse and the fox lives comfortably inside! That fox is (did) eating the hen that lays the golden eggs of prosperity (the future). Ask the countless people who have historically lost their shirts and entire family lives to capitalist-driven mismanagement and theft. 
> 
> There really IS no capitalism in the US. The *corporate* welfare system keeps the US boat afloat, so to speak, through governmentally legislated subsidies, sweetheart deals and corporate bailouts. It's a house of cards. Stop and consider and *count* the amount of actual *earning* (a basis and tenet of pseudocapitalism) ACTUALLY happens through that kind of "competition" in the US or anywhere else across the globe. 
> 
> >> who has bill hurt? who has he helped?<<
> 
> Bill hurt many, many workers who lost their jobs thru aggressive takeovers of their tiny companies. He hurt families. He hurt the economy. He hurt you through fraud and deceit. 
> 
> Bill hasn't helped anyone. Microsoft, as a producer, may have helped a few people with jobs, such as maybe your own. Microsoft as a corporation has helped mostly themselves and a bevy of attorneys. 
> 
> You, as a consumer and (possibly) a software developer, have not been helped. You have lost out on hundreds of ideas and possiblities through Microsoft's actions and practices under the IMAGE and deeds of Bill Gates, who is personally responsible for Microsoft. It's his company! 
> 
> >> am i wrong? <<
> 
> Yes. But lets call it "misguided." :) 
> 
> >> i want to learn other opinions and why email me financialclarity@aol.com and teach me thanks! -- steve morries, June 23, 2001 <<
> 
> You're welcome. Ricardo Hoegg July 6, 2003 mailto:nodecaf@bellatlantic.net   
  
\-- [Ricardo Hoegg][122], July 9, 2003

> Dear Ricardo Hoegg, 
> 
> I enjoy, and fundamentally agree with what you say. Yet clarifications (corrections?) are in order. 
> 
> 1\. "God himself has an omniscient view of life and the universe, and knows everything that will and ever did happen. We don't. Hence, we have to make decisions. Furthermore, God gives us the power and grace of choice. God is, therefore, what gives us the right."
> 
> Nope. You are confusing decisions with judgement. Decisions are what I, myself, decide to do with the information, situation, etc., I am confronted with. 
> 
> Judgement, on the other hand, is what we are NOT called to do - judging whether "others" are "good enough" to be loved, to be helped, to be accepted, to be included. Example: If Charles Manson repented of his murders, I would forgive him, but I may decide that it is safest for everyone that he remain behind bars. If Gates repented, like Jesus advised the tax collector and the soldier, he would give money back to all the competitors he unfairly denied access to hardware vendors, he would refund everyone who bought Microsoft products what he overcharged them, etc., then I would forgive him, but I could decide to not invest in his competition until much later. 
> 
> 2\. "Nature (God) doesn't use resources like this."
> 
> I may misunderstand you, but let us be clear. God does not equal Nature. God created Nature. In what he created, we can see the creator's design, know something about him by it. 
> 
> NOW some thoughts on what I agree with... 
> 
> 3\. "Exploiting (using to absolute efficiency) resources for profit is the kingpin of capitalism."
> 
> Bush two's administration is big on assisting big business (big oil especially) in this. Wonder why we are in Iraq right now? Why are we opening our Federal wilderness lands to oil exploration and mining? 
> 
> And what about all those manufacturing jobs going to "exploit" the low wages of China and Mexico? Low wages mean poor living conditions. 
> 
> 4\. "The Microsoft engine gives NO CHOICE. (Not an absolute.)"
> 
> Need I say anything more? 
> 
> 5\. "Monopoly, and US-style capitalism, in whatever form, is a "cancer"..."
> 
> Amen. 
> 
> 6\. "Don't believe Microsoft (or Enron, or any other corporation) just because they tell you "it's so". "
> 
> Are we now looking to corporations, as much or more than the govenment, for guidance into what is true/false? Is big business becoming our defacto world government? 
> 
> 7\. "A democracy requires an informed public. Just because it's POPULAR doesn't mean it's informed, true, wise, beneficial or smart."
> 
> Many of the world's problems would be solved with better education of the populace. 
> 
> Our country was established by the merchant elite and the landed gentry, educated under the Enlightenment, yet most of the populace was rural and uneducated. What kind of education is required for democracy? 
> 
> 8\. "The quality of life is/was *not* high! (Maybe YOURS was/is.) In fact, the quality of life (then and now) was dismally poor when REALLY compared to other Western industrialized nations. "
> 
> Amen. Great point. 
> 
> 9\. "The budget for funding military bands was MORE than the entire budget to promote arts and culture, -- *the hallmark of any civilization*,-- under Reagan or Bush One and now under Bush Two. It was little better under Clinton -- very little, in fact. "
> 
> You can't tell the political parties from each other. Clinton even had control of both Houses of Congress and nothing changed! Well, he did do alot to protect the environment, but it looks like that is being quickly undone - :( 
> 
> Bush or Gore? Who could tell the difference? 
> 
> 10\. "Abject poverty in the US is at an all-time high, close to the proportions of the Great Depression, only it's inivisible to people who don't want to see it! Take a ride in your SUV into the inner city. (I dare you!) Poverty breeds disease and petty dangerous crime. "
> 
> Reality bites. Where is Bill (Gates)? He doesn't need to give poor people his money (though that would be a great start), but he could bend his "creative" energies to improving their lot, rather than trying to control all the world's data. 
> 
> I have a hard time looking myself in the mirror with all I have. I can't imagine that Bill can be honest with himself and do so little. 
> 
> I may be misquoting facts but... Bill gave tens of millions to improve education/hunger/something in Africa. BILL, you have over 12 BILLION. How about giving half of it to such causes. What, you can't live on 6 BILLION? (Okay, I have vented. I am being unfair by my own criteria, but there it is). 
> 
> This also goes back to a previous comment... "...it is easier for a camel to go through the eye of the needle than for someone who is rich to enter the kingdom of God.". 
> 
> I guess, the richer you are, the harder it is. 
> 
> 11\. "There really IS no capitalism in the US. The *corporate* welfare system keeps the US boat afloat, so to speak, through governmentally legislated subsidies, sweetheart deals and corporate bailouts. It's a house of cards. "
> 
> Most big "American" companies are actually global companies. And many American companies are owned by overseas interests. What country are many American companies loyal to? Not the U.S.A. 
> 
> 12\. and now a point all my own... 
> 
> I know there are other good books on this topic, but I like this one... 
> 
> Gangs of America - The Rise of Corporate Power and the Disabling of Democracy by Ted Nace 
> 
> http://www.gangsofamerica.com/ 
> 
> Thanks, Ricardo, for your excellent comments.   
  
\-- [Ian Bratko][79], August 15, 2003

> people often covet what others have... or what they are able to achieve..... it seems to be part of human nature.... the more money that someone has.... the more garbage that person has to deal with.... its not actually a great place to be, in many ways.... 
> 
> theres often no down time....no place to be weak... i really think that with everything that any of us has.... it adds to our list of what we are responsible for.... and that in itself can take away from our freedom.... instead of adding to it   
  
\-- [catherine hope][123], November 11, 2003

> Let me start by saying that I'm anti-Gates. However, I don't envy him his money (like some pro-Gates people believe) or any of that stuff... I am a college student, am 19, lived in a trailer for most of my life, and have no illusions that I will ever be as rich as Mr. Gates. This is okay with me, because I will do more to volunteer than I believe he ever will, and I think I can make more of a positive influence on the people I meet than he will. I realize that some of you may think that Mr. Gates is a wonderful person for donating all this money and such, and I'll grant that it is a good thing. However, you might want to realize that the amount of charity he does is directly proportional to how much he can take off his taxes doing it. Also, he's ONLY offering money. How often does Mr. Gates actually go out and do hard labor to build a house with Habitat for Humanity, to help homeless shelters, or to teach kids to read? Yeah, I thought so.... by the way, I noticed a few of you talking about how you use a Mac and don't support Microsoft. It may be true that you aren't paying for Windows, but Microsoft makes a good chunk of change off of the Mac market (they own 25% of Apple). 
> 
> All in all, I wouldn't have any problems with him if he had done everything in an over-the-table context. It is his shady dealings and his manipulation of the market (buying out his competitors until Windows was the only feasible choice to produce programs for) that frustrates me. I personally am using Windows XP right now, mainly because I cannot afford a G5 Mac, but also because EVERYTHING is produced for Windows. I happen to like to play games - Windows is the main platform for that. I have an old Sun SPARCstation that I got with Solaris pre-installed... can't find any games for that! I have Linux on my PC as well as Windows, but I can't find a way to run my favorite games on it. When someone can show me a competitor to Windows (a REAL competitor) then I'll be much more tolerant of Gates, but he's currently too busy attempting to get Linux driven back out of most companies (by funding the SCO lawsuit) to contribute to charitable work with his own hands.   
  
\-- [Michael Wray][124], April 9, 2004

> I agree with everyone who says that Bill Gates is terrible. Everyone knows noone can create a fortune. Everyone knows that invention is a result of the external forces acting on the person. People can't think, invent, or create. If any of us were born with a million dollars, we'd all have 40 billion by now. He invents at our expense, that greedy bastard. And don't call me a hypocrite just because my life has benefitted greatly because of him. I wish windows had never been invented. Things were much better with dos. I hope the government takes every penny he has, as they should   
  
\-- [adam mala][125], April 13, 2004

> "but Microsoft makes a good chunk of change off of the Mac market (they own 25% of Apple)."
> 
> Not true. In 1997, Microsoft got 150 million of non-voting stock, Apple was a 4 billion company. So, it was near a 4% of Apple. 
> 
> And Microsoft sold this stock circa 2001.   
  
\-- [Fernando Garcia][126], May 18, 2004

> My understanding of Gates' stroke of genius was not simply selling a $50,000 bit of code for $millions, but that he sells his OS and RETAINS OWNERSHIP... I admire the run-of-the-mill piracy and greed that fuels the capitalistic system, but that is truly inspired piracy. I am in awe.   
  
\-- [wh lanteigne][127], November 14, 2004

> is gates dead or alive?   
  
\-- [effrain ramirez][128], July 28, 2005

> Parents with lobbying connections in Washington DC help too. 
> 
> Remember that Bill Gates's daddy was also a partner in one of the post powerful lobbying firms in Washington (Preston Gates & Ellis) - the guys who hired Jack Abramoff. 
> 
> http://en.wikipedia.org/wiki/Preston_Gates#Abramoff_lobbying_scandal   
  
\-- [Ron M][129], March 29, 2007

> Well, 
> 
> I must aggree that this man's tactics are horrible, but it all comes from 3 things that we are not teaching in our classrooms: 
> 
> 1.Philosophy 
> 
> 2.What it means to be a Citizen and a Consumer. 
> 
> 3.Why give a damn about others not just myself in a world where we are all too busy. 
> 
> If we taught these things, there would be people who understood how not to create people like Gates, but we will fall once again because idiots hand the economy to the few most undesirable people. Things like Consumer Reports would not be just a magazine telling us how well a product operates. We would have Consumer Reports also informing us of the ethics of each company and where they stand. Then the people could be informed of the good men in which they give their money to. Then maybe people like Trump and Gates would not exist. 
> 
> Then maybe even entertainment would be secondary to art and talent. Perhaps then maybe we will not get comments like: "Who cares what they say, the sound is catchy"
> 
> Then industrial psychologists would not be fixated on how to get a stimulus from people since they would not be quick to react to a feeling, and actually wait for a company, a group that challenges them. 
> 
> This would be the ideal, and it is a possibility, but then again we are moving so fast that we forget the people in the car next to us are fathers, mothers, sisters, and brothers. 
> 
> This is not important as all we care about is how something sells and how well it responds to "me."
> 
> Then I would not get a comment like, "Why are you studying Philosophy?"
> 
> Because the world would be concern for the way they lived their life, and Philosophical changes would come to the world as a challenge. 
> 
> Oh! Well! See you in the depression with the Oil Wars, and the fact that no one will care for software and the silicon (oil-based) processors when they cannot even get to work. 
> 
> I am not a skeptic, I just know when I have seen unreflected lives, and as it has been said, they are not worth being lived.   
  
\-- [Morally Sergio][130], February 5, 2008

> chutia bna rhe hai............dont waste your time in reading this fucking comment>>>>>>>>>>   
  
\-- [arun goekl][131], June 13, 2009

> The articles which i have read on your home page over whelmed me as to the real truth about how rich stay rich and how they come to be rich. It is ironic how society works, everyone chasing after the fiat money. Im poor always have been probably always will be. It's a dam shame though if you look at how things are working out for society . My 2 cents worth ,thanks for letting me vent and i do appreciate the articles you have posted on your home page. Keep up the good work. Does anyone have 5 bucks i can borrow lol.   
  
\-- [wally waltip][132], July 20, 2009

> What a potetic excuse for an valid arguement. It's easy to look back on the past in GOD mode and make connection, but it's way way different to see those things in the moment. 
> 
> Bill gates created,organized, and supplied systems, and technology that has changed the nature of the world "WORLD" completely. LOL. 80 percent of you reader are probably able to read you text because of what he helped put into the world LOL. 
> 
> Stop hating, and trying to find connection. I hate bill gates. I believe a lot of the way he runs his business is wrong. But to deny the true impact he has had on the world. Hell online selling online generated 200 billion dollars over the last few month alone. Over 80 percent of the users spending money were on Windows. 90 cent of you health data, government data, military data, etc wasa create on windows system. 
> 
> The more you impact the world the more the world impacts you. Cause and effect. Like it or not Bill gates have effected the world big time. 
> 
> As for all the assumptions of rich daddy gates etc, bs. His sibiling " and childrem of over rich people" arn't doing much of nothing. 
> 
> Bill gates has a vision, and by any means made that vision reality. And the side effect of his vision helps the lives of billion. 
> 
> Don't hate congradulate, and do something like him. The world need more bill gates, and less rants who produce ish.   
  
\-- [Clarence FutureGates][133], December 10, 2009

> One area that helps Bill become filthy rich is he unwittingly allowed the poor nations to copy his software without paying him a cent. When IT revolution grew unprecedently, those who were helped from poor nations became capable buyers of his own product, solution providers' IT personnels, and developers of his latest software. [Why Bill Gates is Reckoned to be the Greatest Gift to Secular Humanity][134]   
  
\-- [Jorge Barba][135], February 12, 2010

> Cloud computing at it's finest and at it's worst 15 years of it. The Business Productivity Online, (BPOS) is an absolute great idea, however, Mr Gates, shit fucks up and someone's got to fix it like I really need to tell you. Tell ME something, does it make sense to hire loyal, trained, dedicated and educated professionals and keep them long term or to hire uneducated, drug addicts, who wash themselves on occasions who have no concept of resolution..for a dollar less than hiring what customers want...an educated dedicated professional. BPOS Standard, Dedicated and the likes will not last in India that is a fucking dumb idea. Start drug testing people, the last thing I want to do as a business owner or a small business is to spend my savings, loans, time and effort getting my company up then having some fuck up "engineer" fuck my shit up. Let's make certain Microsoft doesn't fall off because, people don't wan't money, they want to spend it. I doubt the federal BPOS will ever take off. I think that Facebook CEO kids' got ya beat Bill. Good Luck! 
> 
> Matt Jones   
  
\-- [Matt Jones][136], December 14, 2010

> I WOULD LIKE TO BE LIKE THAT IF THE OPPORTUNITY COMES,I'M REQUESTING THIS BECAUSE AM AN ORPHAN INDEED.UNFORTUNATELY, I LOST MY PARENTS. HENCE, MY OWN FAMILY.SO NOW AM CATERING FOR MYSELF AS A COMPUTER LITERATE.SO IF THE MANDATE COMES BEFORE MY FEET, KINDLY ADD ME TO BE PART OF YOUR ORGANISATION.THANK YOU!   
  
\-- [GYASI TIMOTHY][137], February 16, 2011

> Bill Gates Is Cool and its a honor to see some of my personal ideas, creativity, and style in his products even though i know i will never recieve any credit for any of it... 
> 
> paypal aguerrero123@email.itt-tech.edu fund my education bill i am very creative and full of unlimited ideas   
  
\-- [Abel Guerrero][138], December 1, 2011

> Let's first redefine "Rich". The state of "truly rich" extends far beyond this life. Who exhibited this thinking as a competitor and now his legacy is proving it in the corporate market? Obviously, Steve Jobs. He had the right perspective on life and beyond. We are here not to get rich materially only but to obtain enlightenment. To serve others with the best product and help the millions of people who don't wish to read excessive manuals (even Cal Tech graduates and MIT graduates admit to this) on the use of the latest very flawed software. To admonish, promote and bring simplicity to technology is so desirable in an increasing complex age. 
> 
> Few people really get the essence of Steve Jobs philosophy of life. It is secretly depicted on page 527 of his biography by Walter Isaacson. What ONE BOOK did he read EVERY year for over 30 years? Autobiography of a Yogi...written by a man who came to the U.S. 300 years exactly to the date that the Pilgrims came to America. He stated is body would be incorruptible to prove the power of the science of "Inner Yoga" over death as attested to by the records at Forrest Lawn Mortuary in Glendale, CA. At the end of Steve's life some of his last words were, "Oh Wow, Oh Wow..." He saw his real existence as indestructible Light and Consciousness---That is real permanent Wealth. He served his fellow man by giving great service to his customers and always striving for perfection in his products before they were released. It was not perfect in all ways. But his attitude was correct toward his work and service. It was guided by better, higher universal principles. Now watch Apple capture most of the corporate market over the coming years. The company will have the highest market value of any company on the Earth. Some of my very learned colleagues in Money Management have said this is impossible to have a trillion dollar valuation. It will happen. Why, because a very good friend of mine who has known Warren Buffett for many years said "the high valuation is possible because of the extraordinary GROWTH they will continue to have for years to come. Better Value in Software and Hardware and services. Let us innovate, let us create, let us bring out that incredible innovation (not copying others as imitators) but blazing stars of innovation as Yogananda referred to in his Lecture, "The Power of Initiative," in the book Man's Eternal Quest...Steve had that spark it shows even in his eyes if you look intuitively at the cover of his biography...REAL WEALTH!!!   
  
\-- [DANIEL STEFFENS][139], January 20, 2012

> Bill Gates did not just happen upon his wealth. We gave it to him. We are all responsible for the wealth. We are the ones who gave him billions. Everyone may not like the "monster" but remember we created him.   
  
\-- [Damilola Aluko][140], May 9, 2013

> Are you a business man or an artist,Politicians and you want to become big, Powerful and famous in the world, join us to become one of our official member today.you shall be given an ideal chance to visit the Illuminati and his representative after registrations is completed by you, no sacrifice or human life needed, Illuminati brotherhood brings along wealth and famous in life, you have a full access to eradicate poverty away from your life now. it only a member who is been initiated into the church of Illuminati have the authority to bring any member to the church, so before you contact any body you must be link by who is already a member, Join us today and realize your dreams. we also help out our member in protection of drugs pushing,once you become a member you will be rich and famous for the rest of your life, Illuminati make there member happy so i will want you all to also be a member of the Illuminati Thanks contact email on illuminatiocculti713@gmail.com and call him +23408072350611 or +23409036240253 
> 
> Please ignore! handiwork of scammers. 
> 
> Illuminati is a secret society and there is no official representative anywhere in the world who signs people on. 
> 
> Beware of scams!   
  
\-- [Illuminati Occulti][141], July 31, 2014

> Do you want to be a member of the great brotherhood Illuminati? we are going to make you rich famous and to be a world known star, get a good job, to win elections and get into a political power we are going to enrich you in all your endeavors empowerment and you will never loose any case in court or were ever, you will have powers to control people in high places email us now at( illuminatechurchofsatan666@gmail.com or call +2347054798538 beware you must be 18 years and above if you know you are not interested never you attempt to this post be warned   
  
\-- [James Larry][142], August 13, 2014

> they are few molecular produkts to do. I am going just to get prosprctive chance like to be rich. divided in other ones like human been.   
  
\-- [Tomasz Szubert][143], April 16, 2015

> Hello everyone here, I am one of the agents sent by the high LUCIFER to bring as many of those who are interested in becoming a member of the Illuminati to the great Illuminati temple, Do you want to be a member of Illuminati as a brotherhood that will make you rich and famous in the world and have power to control people in the high place in the worldwide .Are you a business man or woman,artist, political, musician, student, do you want to be rich, famous, powerful in life, join the House of Illuminati riches today and get instant rich sum of. 2 million dollars in a week, and a free home. Am a business man I own construction companies all over the world but I was once like you I could not even feed my family what kind of life was that to live, I lived in poverty until I saw an opportunity to be a member of the great House of illuminati riches and I took my chances and I have been a member for the past 28 years now and the higher you get the richer you become. Illuminati makes your business grow these and many more other benefits. If you are serious and ready to become a member Email us now (illuminatimembershipcentr@gmail.com) or you call the most high one +2348138140874..   
_Attachment: [natives_blob.bin][144]_   
  
\-- [marian jane bats bats][145], March 22, 2016

> OPPORTUNITY FOR YOU TODAY DON'T MISS OUT Join the great Illuminati today and become rich, famous and wealthy in business, music, political, social and economic world and also get sum of 5 million dollars with a free home of your choose to live, in the world. And also be receiving 3 million dollar as monthly income and also been giving money to start up a business of your choice If you are intresterd fill the following information to this email below suncityilluminati@gmail.com Full name Country State of origin. Date of birth. Sex. Address. Phone.. Email address Attach Scan Id card,passport or driver license containing your full details Tell us little about your self and Attach scan school certificate.. No dirty human sacrifices and No evilis a cult of Illuminati group of the prominent. our email: suncityilluminati@gmail.com mobile contact +12675278086 or whatsapp +2348100876275   
  
\-- [georg lilcon][146], November 23, 2017

> TO JOIN ILLUMINATI FOR RICHES AND FAME CONTACT MR HARRY ON +2349036317149 WELCOME TO THE GREAT BROTHERHOOD. Do you want to be a member of Illuminati as a brotherhood that will make you rich and famous in the world and have power to control people in the high place in the worldwide .Are you a business man or woman,artist, political, musician, student, do you want to be rich, famous, powerful in life, join the Illuminati brotherhood cult today and get instant rich sum of. 2 million dollars in a week, and a free home.any where you choose to live in this world and also get 10,000,000 U.S dollars monthly as a salary %u2026 BENEFITS GIVEN TO NEW MEMBERS WHO JOIN ILLUMINATI. 1\. A Cash Reward of USD $500,000 USD 2\. A New Sleek Dream CAR valued at USD $300,000 USD 3.A Dream House bought in the country of your own choice 4\. One Month holiday (fully paid) to your dream tourist destination. 5.One year Golf Membership package 6.A V.I.P treatment in all Airports in the World 7.A total Lifestyle change 8.Access to Bohemian Grove 9.Monthly payment of $1,000,000 USD into your bank account every month as a member 10.One Month booked Appointment with Top 5 world Leaders and Top 5 Celebrities in the World. If you are interested of joining us in the great brotherhood of illuminati contact us no +2349036317149 or email,worldilluminati468@gmail.com   
_Image: [illuminati-website-featured.jpg][147]_   
  
\-- [morgan harry][148], February 21, 2018

[Add a comment][149]

[1]: http://philip.greenspun.com/images/pcd0222/rolls-royces-16.1.jpg
[2]: http://philip.greenspun.com/WealthClock
[3]: http://philip.greenspun.com/
[4]: http://philip.greenspun.com/images/pcd0222/rolls-royces-18.1.jpg
[5]: http://www.webho.com/WealthClock
[6]: http://www.amazon.com/exec/obidos/ASIN/0449911624/pgreenspun-20
[7]: http://www.amazon.com/exec/obidos/ASIN/0449909298/pgreenspun-20
[8]: http://www.amazon.com/exec/obidos/ASIN/0449901815/pgreenspun-20
[9]: http://www.amazon.com/exec/obidos/ASIN/0449902226/pgreenspun-20
[10]: http://philip.greenspun.com/images/pcd3448/sequoia-1.1.jpg
[11]: http://philip.greenspun.com/images/pcd3449/redwood-4.1.jpg
[12]: http://philip.greenspun.com/images/pcd0512/gotland-cow-church-15.1.jpg
[13]: http://research.microsoft.com
[14]: http://netscan.research.microsoft.com
[15]: http://philip.greenspun.com/images/pcd1765/sheep-55.1.jpg
[16]: http://philip.greenspun.com/ancient-history/professionalism-for-software-engineers
[17]: http://philip.greenspun.com/images/pcd0222/getty-center-garden-28.1.jpg
[18]: http://www.amazon.com/exec/obidos/ASIN/060980698X/pgreenspun-20
[19]: http://www.amazon.com/exec/obidos/ASIN/0887308171/pgreenspun-20
[20]: http://philip.greenspun.com/materialism/money
[21]: http://www.amazon.com/exec/obidos/ASIN/0393320405/pgreenspun-20
[22]: http://www.gutenberg.net
[23]: http://www.brown.edu/Departments/Italian_Studies/dweb/dweb.shtml
[24]: http://www.amazon.com/exec/obidos/ASIN/0887306292/pgreenspun-20
[25]: http://www.amazon.com/exec/obidos/ASIN/0471180416/pgreenspun-20
[26]: http://www.amazon.com/exec/obidos/ASIN/0671880748/pgreenspun-20
[27]: http://www.amazon.com/exec/obidos/ASIN/0767900499/pgreenspun-20
[28]: http://www.amazon.com/exec/obidos/ASIN/0192833707/pgreenspun-20
[29]: http://www.photo.net/ca/getty.html
[30]: http://www.photo.net/nz/
[31]: http://www.photo.net/ca/
[32]: http://philip.greenspun.com/copyright/
[33]: http://www.amazon.com/exec/obidos/ASIN/06718
80748/
[34]: http://philip.greenspun.com/shared/community-member?user_id=20250
[35]: http://philip.greenspun.com/shared/community-member?user_id=19866
[36]: http://philip.greenspun.com/shared/community-member?user_id=42732
[37]: http://philip.greenspun.com/shared/community-member?user_id=43983
[38]: http://philip.greenspun.com/shared/community-member?user_id=45764
[39]: http://philip.greenspun.com/shared/community-member?user_id=52047
[40]: http://philip.greenspun.com/shared/community-member?user_id=52525
[41]: http://philip.greenspun.com/shared/community-member?user_id=54689
[42]: http://philip.greenspun.com/shared/community-member?user_id=58676
[43]: http://philip.greenspun.com/shared/community-member?user_id=58905
[44]: http://philip.greenspun.com/shared/community-member?user_id=59598
[45]: http://philip.greenspun.com/shared/community-member?user_id=60356
[46]: http://philip.greenspun.com/shared/community-member?user_id=60796
[47]: http://philip.greenspun.com/shared/community-member?user_id=62886
[48]: http://philip.greenspun.com/shared/community-member?user_id=63488
[49]: http://philip.greenspun.com/shared/community-member?user_id=64817
[50]: http://philip.greenspun.com/shared/community-member?user_id=65427
[51]: http://philip.greenspun.com/shared/community-member?user_id=69325
[52]: http://philip.greenspun.com/shared/community-member?user_id=70167
[53]: http://philip.greenspun.com/shared/community-member?user_id=70471
[54]: http://philip.greenspun.com/shared/community-member?user_id=70761
[55]: http://philip.greenspun.com/shared/community-member?user_id=26467
[56]: http://philip.greenspun.com/shared/community-member?user_id=72767
[57]: http://philip.greenspun.com/shared/community-member?user_id=74739
[58]: http://philip.greenspun.com/shared/community-member?user_id=75573
[59]: http://philip.greenspun.com/shared/community-member?user_id=77995
[60]: http://philip.greenspun.com/shared/community-member?user_id=78093
[61]: http://philip.greenspun.com/shared/community-member?user_id=79429
[62]: http://philip.greenspun.com/shared/community-member?user_id=80105
[63]: http://philip.greenspun.com/shared/community-member?user_id=80516
[64]: http://philip.greenspun.com/shared/community-member?user_id=84695
[65]: http://philip.greenspun.com/shared/community-member?user_id=85549
[66]: http://philip.greenspun.com/shared/community-member?user_id=97398
[67]: http://philip.greenspun.com/shared/community-member?user_id=99235
[68]: http://philip.greenspun.com/shared/community-member?user_id=103896
[69]: http://philip.greenspun.com/shared/community-member?user_id=104107
[70]: http://philip.greenspun.com/shared/community-member?user_id=114003
[71]: http://www.compaq.com/
[72]: http://philip.greenspun.com/shared/community-member?user_id=51200
[73]: http://philip.greenspun.com/shared/community-member?user_id=115669
[74]: http://philip.greenspun.com/shared/community-member?user_id=123075
[75]: http://philip.greenspun.com/shared/community-member?user_id=140585
[76]: http://philip.greenspun.com/shared/community-member?user_id=26598
[77]: http://philip.greenspun.com/shared/community-member?user_id=156395
[78]: http://philip.greenspun.com/shared/community-member?user_id=171457
[79]: http://philip.greenspun.com/shared/community-member?user_id=172232
[80]: http://philip.greenspun.com/shared/community-member?user_id=179354
[81]: http://philip.greenspun.com/shared/community-member?user_id=5566
[82]: http://philip.greenspun.com/shared/community-member?user_id=6248
[83]: http://www.atai.org/softwarewar.gif
[84]: http://philip.greenspun.com/shared/community-member?user_id=6906
[85]: http://philip.greenspun.com/shared/community-member?user_id=194301
[86]: http://philip.greenspun.com/shared/community-member?user_id=197642
[87]: http://philip.greenspun.com/shared/community-member?user_id=200902
[88]: http://philip.greenspun.com/shared/community-member?user_id=201262
[89]: http://philip.greenspun.com/shared/community-member?user_id=202962
[90]: http://philip.greenspun.com/shared/community-member?user_id=203342
[91]: http://philip.greenspun.com/shared/community-member?user_id=203462
[92]: http://philip.greenspun.com/shared/community-member?user_id=203562
[93]: http://philip.greenspun.com/shared/community-member?user_id=203902
[94]: http://philip.greenspun.com/shared/community-member?user_id=204062
[95]: http://philip.greenspun.com/shared/community-member?user_id=205842
[96]: http://philip.greenspun.com/shared/community-member?user_id=206222
[97]: http://philip.greenspun.com/shared/community-member?user_id=206342
[98]: http://philip.greenspun.com/shared/community-member?user_id=208702
[99]: http://philip.greenspun.com/shared/community-member?user_id=210482
[100]: http://philip.greenspun.com/shared/community-member?user_id=212382
[101]: http://philip.greenspun.com/shared/community-member?user_id=212482
[102]: http://philip.greenspun.com/shared/community-member?user_id=213082
[103]: http://philip.greenspun.com/shared/community-member?user_id=213142
[104]: http://philip.greenspun.com/shared/community-member?user_id=213922
[105]: http://philip.greenspun.com/shared/community-member?user_id=213962
[106]: http://philip.greenspun.com/comments/attachment/72984/EugenAndMaria-TopAmeteursInUSA.JPG
[107]: http://philip.greenspun.com/shared/community-member?user_id=215842
[108]: http://philip.greenspun.com/shared/community-member?user_id=216402
[109]: http://philip.greenspun.com/shared/community-member?user_id=216442
[110]: http://philip.greenspun.com/shared/community-member?user_id=219842
[111]: http://philip.greenspun.com/shared/community-member?user_id=221682
[112]: http://philip.greenspun.com/shared/community-member?user_id=221862
[113]: http://philip.greenspun.com/shared/community-member?user_id=221942
[114]: http://philip.greenspun.com/shared/community-member?user_id=222063
[115]: http://philip.greenspun.com/shared/community-member?user_id=222102
[116]: http://philip.greenspun.com/shared/community-member?user_id=224222
[117]: http://philip.greenspun.com/shared/community-member?user_id=224242
[118]: http://philip.greenspun.com/shared/community-member?user_id=224382
[119]: http://philip.greenspun.com/shared/community-member?user_id=224582
[120]: http://philip.greenspun.com/shared/community-member?user_id=225502
[121]: http://philip.greenspun.com/shared/community-member?user_id=229982
[122]: http://philip.greenspun.com/shared/community-member?user_id=246962
[123]: http://philip.greenspun.com/shared/community-member?user_id=254662
[124]: http://philip.greenspun.com/shared/community-member?user_id=260678
[125]: http://philip.greenspun.com/shared/community-member?user_id=260716
[126]: http://philip.greenspun.com/shared/community-member?user_id=260951
[127]: http://philip.greenspun.com/shared/community-member?user_id=262171
[128]: http://philip.greenspun.com/shared/community-member?user_id=264011
[129]: http://philip.greenspun.com/shared/community-member?user_id=280775
[130]: http://philip.greenspun.com/shared/community-member?user_id=288376
[131]: http://philip.greenspun.com/shared/community-member?user_id=309495
[132]: http://philip.greenspun.com/shared/community-member?user_id=311135
[133]: http://philip.greenspun.com/shared/community-member?user_id=317655
[134]: http://www.smelloftruth.net/IT/Blog/Entries/2010/2/13_Why_Bill_Gates_is_Reckoned_to_be_the_Greatest_Gift_to_Secular_Humanity.html
[135]: http://philip.greenspun.com/shared/community-member?user_id=320735
[136]: http://philip.greenspun.com/shared/community-member?user_id=333715
[137]: http://philip.greenspun.com/shared/community-member?user_id=335695
[138]: http://philip.greenspun.com/shared/community-member?user_id=341455
[139]: http://philip.greenspun.com/shared/community-member?user_id=341915
[140]: http://philip.greenspun.com/shared/community-member?user_id=346016
[141]: http://philip.greenspun.com/shared/community-member?user_id=348555
[142]: http://philip.greenspun.com/shared/community-member?user_id=348815
[143]: http://philip.greenspun.com/shared/community-member?user_id=350855
[144]: http://philip.greenspun.com/comments/attachment/5016057/natives_blob.bin
[145]: http://philip.greenspun.com/shared/community-member?user_id=352275
[146]: http://philip.greenspun.com/shared/community-member?user_id=355475
[147]: http://philip.greenspun.com/comments/image-attachment?comment_id=5114238&return_url=%2fbg%2f%3f
[148]: http://philip.greenspun.com/shared/community-member?user_id=355655
[149]: http://philip.greenspun.com/comments/add?page_id=2571

