---
created_at: '2015-08-29T17:58:43.000Z'
title: First South Americans Were Australian Aborigines (1999)
url: http://news.bbc.co.uk/2/hi/sci/tech/430944.stm
author: ptio
points: 59
story_text: 
comment_text: 
num_comments: 22
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1440871123
_tags:
- story
- author_ptio
- story_10140810
objectID: '10140810'

---
[Source](http://news.bbc.co.uk/2/hi/sci/tech/430944.stm "Permalink to  BBC News | Sci/Tech | 'First Americans were Australian'")

#  BBC News | Sci/Tech | 'First Americans were Australian'


| ----- |
|  ![][1]  
![][2]  

![][3] |  
| 

|  ![][4] |  ![][4] |  
| ![][4]  
[Front Page][5]  |  | | 
| ![][4]  
[World][6]  |  
| ![][4]  
[UK][7]  |  
| ![][4]  
[UK Politics][8]  |  
| ![][4]  
[Business][9]  |  
| ![][4]  
[**Sci/Tech**][10]  |  
| ![][4]  
[Health][11]  |  
| ![][4]  
[Education][12]  |  
| ![][4]  
[Sport][13]  |  
| ![][4]  
[Entertainment][14]  |  
| ![][4]  
[Talking Point][15]  |  
| ![][4]  
[In Depth][16]  |  
| ![][4]  
[On Air][17]  |  
| ![][4]  
[Archive][18]  | 
| ![][4] | 
| ![][4] | 
| ![][4] |  
|  [Feedback][19]  

[Low Graphics][20]  
[Help][21] | 

 |  ![][4] |  ![][4] |  ![][4]  
Thursday, August 26, 1999 Published at 15:39 GMT 16:39 UK   
![][22]  
![][4]  
**Sci/Tech**  
![][4]  
**'First Americans were Australian'**   
![][23]  
This is the face of the first known American, Lucia   
![][4]  
The first Americans were descended from Australian aborigines, according to evidence in a new BBC documentary. 

  

| ----- |
| ![\[ image: The skulls suggest faces like those of Australian aborigines\]][24] | 
| The skulls suggest faces like those of Australian aborigines |  | | |

The programme, Ancient Voices, shows that the dimensions of prehistoric skulls found in Brazil match those of the aboriginal peoples of Australia and Melanesia. Other evidence suggests that these first Americans were later massacred by invaders from Asia. 

Until now, native Americans were believed to have descended from Asian ancestors who arrived over a land bridge between Siberia and Alaska and then migrated across the whole of north and south America. The land bridge was formed 11,000 years ago during the ice age, when sea level dropped. 

  

| ----- |
| ![][25] | ![][4] | 
| [How rock art suggests a violent end for the "Australian" Americans][26] |  |

However, the new evidence shows that these people did not arrive in an empty wilderness. Stone tools and charcoal from the site in Brazil show evidence of human habitation as long ago as 50,000 years. 

The site is at Serra Da Capivara in remote northeast Brazil. This area is now inhabited by the descendants of European settlers and African slaves who arrived just 500 years ago. 

But cave paintings found here provided the first clue to the existence of a much older people.   
  

| ----- |
| ![\[ image: The costumes and rituals shown in rock art survived in Terra del Fuego\]][27] | 
| The costumes and rituals shown in rock art survived in Terra del Fuego | 

  
Images of giant armadillos, which died out before the last ice age, show the artists who drew them lived before even the natives who greeted the Europeans. 

These Asian people have facial features described as mongoloid. However, skulls dug from a depth equivalent to 9,000 to 12,000 years ago are very different. 

Walter Neves, an archaeologist from the University of Sao Paolo, has taken extensive skull measurements from dozens of skulls, including the oldest, a young woman who has been named Lucia. 

"The measurements show that Lucia was anything but mongoloid," he says.   
  

| ----- |
| ![\[ image: Walter Neves has measured hundreds of skulls\]][28] | 
| Walter Neves has measured hundreds of skulls | 

  
The next step was to reconstruct a face from Lucia's skull. First, a CAT scan of the skull was done, to allow an accurate working model to be made. 

Then a forensic artist, Richard Neave from the University of Manchester, UK, created a face for Lucia. The result was surprising: "It has all the features of a negroid face," says Dr Neave. 

  

| ----- |
| ![\[ image: Lucia's skull is 12,000 years old\]][29] | 
| Lucia's skull is 12,000 years old | 

The skull dimensions and facial features match most closely the native people of Australia and Melanesia. These people date back to about 60,000 years, and were themselves descended from the first humans, who left Africa about 100,000 years ago. 

But how could the early Australians have travelled more than 13,500 kilometres (8,450 miles) at that time? The answer comes from more cave paintings, this time from the Kimberley, a region at the northern tip of Western Australia. 

Here, Grahame Walsh, an expert on Australian rock art, found the oldest painting of a boat anywhere in the world. The style of the art means it is at least 17,000 years old, but it could be up to 50,000 years old. 

And the crucial detail is the high prow of the boat. This would have been unnecessary for boats used in calm, inland waters. The design suggests it was used on the open ocean. 

**Fantastic voyage**

Archaeologists speculate that such an incredible sea voyage, from Australia to Brazil, would not have been undertaken knowingly but by accident. 

Just three years ago, five African fishermen were caught in a storm and a few weeks later were washed up on the shores of South America. Two of the fishermen died, but three made it alive. 

  

| ----- |
| ![][30] | ![][4] | 
| [Walter Neves says the negroid people disappear 7,000 years ago |  |

But if the first Americans had drifted from Australia, where are their descendants now? Again, the skulls suggest an answer. 

The shape of the skulls changes between 9,000 and 7,000 years ago from being exclusively negroid to exclusively mongoloid. Combined with rock art evidence of increasing violence at this time, it appears that the mongoloid people from the north invaded and wiped out the original Americans. 

  

| ----- |
| ![\[ image: Fuegean Cristina Calderon may be one of the few surviving descendants of the first Americans\]][31] | 
| Fuegean Cristina Calderon may be one of the few surviving descendants of the first Americans | 

The only evidence of any survivors comes from Terra del Fuego, the islands at the remotest southern tip of South America. 

The pre-European Fuegeans, who lived stone age-style lives until this century, show hybrid skull features which could have resulted from intermarrying between mongoloid and negroid peoples. Their rituals and traditions also bear some resemblance to the ancient rock art in Brazil. 

The identity of the first Americans is an emotive and controversial question. But the evidence from Brazil, and a handful of people who still live at the very tip of South America, suggests that the Americas have been home to a greater diversity of humans than previously thought - and for much longer. 

_Ancient Voices: The hunt for the first Americans will be shown on BBC Two at 2130 BST on Wednesday 1 September._

  
  
![][32]  
  
[**Advanced options][18] | [Search tips][33]**

  
![][32]   
![][34]   
![][35] [Back to top][36] | [BBC News Home][5] | [BBC Homepage][37] |    
![][34] ![][38]

![][39]

 |  ![][4] |  ![][4] |  ![][4]  
Sci/Tech Contents  
![][40]  

| ----- |
|  ![][4] |  ![][4]  
**Relevant Stories**   
![][4]  
26 Aug 99|Sci/Tech   
[Ice mummy investigation goes ahead][41]  
![][4]  
26 Aug 99|Sci/Tech   
[Neanderthals 'mated with modern humans'][42]  
![][4]  
16 Apr 99|Sci/Tech   
[Mountain mummy is baby][43]  
![][4]  
10 Dec 98|Sci/Tech   
[Skeleton find could rewrite human history][44]  
![][4]  
 | 

  
![][4]  
![][22]  
![][4]  

| ----- |
|  ![][4] |  **Internet Links**  
![][4]  
 | 

| ----- |
|  ![][4] |  ![][4]  
[Early humans in North America][45]  
![][4]  
 | 

| ----- |
|  ![][4] |  ![][4]  
The BBC is not responsible for the content of external internet sites. | 

  
![][4]  
![][22]  
![][4]  

| ----- |
|  ![][4] |  **In this section**  
![][4]  
[ World's smallest transistor ][46]  
![][4]  
[ Scientists join forces to study Arctic ozone ][47]  
![][4]  
[ Mathematicians crack big puzzle ][48]  
![][4]  
From Business  
[ The growing threat of internet fraud ][49]  
![][4]  
[ Who watches the pilots? ][50]  
![][4]  
From Health  
[ Cold 'cure' comes one step closer ][51]  
![][4]  
 | 

  
![][4]  
![][22]  
![][4]  
 | 

[1]: http://news.bbc.co.uk/furniture/nav/global_navigation_bar.gif
[2]: http://news.bbc.co.uk/furniture/banners/default_banner.gif
[3]: http://news.bbc.co.uk/furniture/nav/sub_navigation_bar.gif
[4]: http://news.bbc.co.uk/furniture/nothing.gif
[5]: http://news.bbc.co.uk/default.htm
[6]: http://news.bbc.co.uk/hi/english/world/default.htm
[7]: http://news.bbc.co.uk/hi/english/uk/default.htm
[8]: http://news.bbc.co.uk/hi/english/uk_politics/default.htm
[9]: http://news.bbc.co.uk/hi/english/business/default.htm
[10]: http://news.bbc.co.uk/hi/english/sci/tech/default.htm
[11]: http://news.bbc.co.uk/hi/english/health/default.htm
[12]: http://news.bbc.co.uk/hi/english/education/default.htm
[13]: http://news.bbc.co.uk/hi/english/sport/default.htm
[14]: http://news.bbc.co.uk/hi/english/entertainment/default.htm
[15]: http://news.bbc.co.uk/hi/english/talking_point/default.asp
[16]: http://news.bbc.co.uk/hi/english/static/in_depth/default.stm
[17]: http://news.bbc.co.uk/hi/english/on_air/default.htm
[18]: http://news.bbc.co.uk/hi/english/static/advquery/advquery.htm
[19]: http://news.bbc.co.uk/hi/english/static/feedback/default.stm
[20]: http://news.bbc.co.uk/low/english/sci/tech/newsid_430000/430944.stm
[21]: http://news.bbc.co.uk/hi/english/static/help/default.stm
[22]: http://news.bbc.co.uk/furniture/black_pixel.gif
[23]: http://news.bbc.co.uk/olmedia/430000/images/_430944_face300.jpg
[24]: http://news.bbc.co.uk/olmedia/430000/images/_430944_aborigine150.jpg
[25]: http://news.bbc.co.uk/furniture/video.gif
[26]: http://news.bbc.co.uk/olmedia/430000/video/_430944_firat_americans_vi.ram
[27]: http://news.bbc.co.uk/olmedia/430000/images/_430944_painting300.jpg
[28]: http://news.bbc.co.uk/olmedia/430000/images/_430944_neves300.jpg
[29]: http://news.bbc.co.uk/olmedia/430000/images/_430944_skull150.jpg
[30]: http://news.bbc.co.uk/furniture/audio.gif
[31]: http://news.bbc.co.uk/olmedia/430000/images/_430944_cristina150.jpg
[32]: http://newsimg.bbc.co.uk/furniture/black_pixel.gif
[33]: http://news.bbc.co.uk/hi/english/static/advquery/tips.htm
[34]: http://newsimg.bbc.co.uk/furniture/nothing.gif
[35]: http://newsimg.bbc.co.uk/furniture/bbc_logo.gif
[36]: http://news.bbc.co.uk#top
[37]: http://www.bbc.co.uk/
[38]: http://stats.bbc.co.uk/o.gif?~RS~s~RS~News~RS~t~RS~LowWeb_Legacy~RS~i~RS~0~RS~p~RS~0~RS~u~RS~/2/hi/sci/tech/430944.stm~RS~r~RS~(none)~RS~a~RS~international~RS~q~RS~~RS~z~RS~44~RS~
[39]: //sa.bbc.co.uk/bbc/bbc/s?name=news.legacy.no-javascript.page&ml_name=news-legacy-js&ml_version=20110330
[40]: http://news.bbc.co.uk/furniture/grey_pixel.gif
[41]: http://news.bbc.co.uk/hi/english/sci/tech/newsid_430000/430611.stm
[42]: http://news.bbc.co.uk/hi/english/sci/tech/newsid_323000/323657.stm
[43]: http://news.bbc.co.uk/hi/english/sci/tech/newsid_321000/321181.stm
[44]: http://news.bbc.co.uk/hi/english/sci/tech/newsid_231000/231442.stm
[45]: http://www.cis.yale.edu/ynhti/curriculum/units/1980/2/80.02.07.x.html
[46]: http://news.bbc.co.uk/hi/english/sci/tech/newsid_528000/528109.stm
[47]: http://news.bbc.co.uk/hi/english/sci/tech/newsid_528000/528480.stm
[48]: http://news.bbc.co.uk/hi/english/sci/tech/newsid_527000/527914.stm
[49]: http://news.bbc.co.uk/hi/english/business/your_money/newsid_526000/526709.stm
[50]: http://news.bbc.co.uk/hi/english/world/newsid_526000/526706.stm
[51]: http://news.bbc.co.uk/hi/english/health/newsid_526000/526904.stm

