---
created_at: '2015-11-23T02:54:10.000Z'
title: Is there a Belgium? (1999)
url: http://www.nybooks.com/articles/archives/1999/dec/02/is-there-a-belgium/
author: lobster_johnson
points: 73
story_text: 
comment_text: 
num_comments: 36
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1448247250
_tags:
- story
- author_lobster_johnson
- story_10612613
objectID: '10612613'

---
[Source](http://www.nybooks.com/articles/1999/12/02/is-there-a-belgium/ "Permalink to Is There a Belgium? | by Tony Judt | The New York Review of Books")

# Is There a Belgium? | by Tony Judt | The New York Review of Books

**Welcome ** ([sign in][1] | [sign up][2]) 
* [ __ Google+ ][3]
* [ __ Facebook ][4]
* [ __ Twitter ][5]
* [ __ RSS ][6]

__ [ ![][7] ][8]

[Advanced Search][9]

**Welcome ** ([sign in][1] | [sign up][2]) 
* [Subscribe][10]
    * [New Print][10]
    * [New Print + Online][11]
    * [New Online][12]
    * [Renew][13]
    * [Give a Gift][14]
* [Current Issue][15]
* [NYR Daily][16]
* [Calendar][17]
* [Archive][18]
* [Classifieds][19]
* [Shop][20]
* [Newsletters][21]
* [Books][22]

#  [ ![][23] ][8]

__

[Advanced Search][9]

* [Subscribe][10]
    * [New Print][10]
    * [New Print + Online][11]
    * [New Online][12]
    * [Renew][13]
    * [Give a Gift][14]
* [Current Issue][15]
* [NYR Daily][16]
* [Calendar][17]
* [Archive][18]
* [Classifieds][19]
* [Shop][20]
* [Newsletters][21]
* ![New York Review of Books][24]
* * *

## Is There a Belgium?

[Tony Judt][25]

[December 2, 1999 Issue][26]

### 1.

Belgium gets a bad press. A small country—the size of Wales, with a population of just ten million—it rarely attracts foreign notice; when it does, the sentiment it arouses is usually scorn, sometimes distaste. Charles Baudelaire, who lived there briefly in the 1860s, devoted considerable splenetic attention to the country. His ruminations on Belgium and its people occupy 152 pages of the _Oeuvres Complètes_; Belgium, he concluded, is what France might have become had it been left in the hands of the bourgeoisie.[1][27] Karl Marx, writing in a different key, dismissed Belgium as a paradise for capitalists. Many other exiles and émigrés have passed through the country; few have had much good to say of it.

I am neither an exile nor an émigré, but I too had the occasion recently to spend an extended period in Belgium. Unlike most temporary visitors to the country, however, I was not in Brussels, but in a small Flemish village not far from Bruges; and in contrast to most of Belgium’s transitory foreign residents today I could claim at least a slender bond to the place since my father was born there, in Antwerp. Daily life in rural Flanders is uneventful, to say the least; it is only with time that you become aware of the uneasy, troubled soul of this little corner of the European Union. Belgium has much to commend it beyond the self-deprecatingly touted virtues of beer and waffles; but its salient quality today may be the illustration that this small country can furnish of the perils now facing states everywhere.

You do not have to be there for very long to be reminded that during the past decade Belgium has been a cornucopia of scandals. The latest of these, mass poisoning of the local food chain through the leakage of dioxin (a highly toxic substance) into chicken feed and pig swill, briefly emptied the village supermarkets last June—though English-speaking visitors were firmly assured that the health risks were negligible compared to those associated with British beef or genetically engineered American corn. But before dioxin Belgium had had other scandals: money laundering, graft and kickbacks in high places, political assassinations, kidnapping, pedophilia, child murder, police incompetence, and wholesale administrative corruption.

All of this has happened in a tiny, prosperous region of northwest Europe whose national capital is also the headquarters of “Europe” (whose bureaucracies are largely segregated from Belgium in an unsightly glass and concrete ghetto). But half the population of the country—the Dutch-speaking Flemings—have divided and federalized it to the point of near extinction, while the other half, the French-speaking Walloons, have no distinctive identity; not surprisingly, there have been suggestions that Belgium might do better just to melt away. Would it matter? Who would care?[2][28]

Whether Belgium needs to exist is a vexed question, but its existence is more than a historical accident. The country was born in 1831 with the support of the Great Powers of the time—France, Prussia, and Britain, among others—none…

  
  

**This article is available to online subscribers only.**  
Please choose from one of the options below to access this article:

[Print Premium Subscription — $99.95][11]

Purchase a print premium subscription (20 issues per year) and also receive online access to all content on nybooks.com.

[Online Subscription — $69.00][12]

Purchase an Online Edition subscription and receive full access to all articles published by the Review since 1963.

[One-Week Access — $4.99][29]

Purchase a trial Online Edition subscription and receive unlimited access for one week to all the content on nybooks.com.

**If you already have one of these subscriptions**, please be sure you are [logged in][1] to your nybooks.com account. If you subscribe to the print edition, you may also need to link your web site account to your print subscription. [Click here][2] to link your account services.

![][30]

#### Also in This Issue

—— December 2, 1999 ——

##### [An Exchange on Thoreau][31]

[Lawrence Buell][32]

##### [On ‘The Portrait of a Lady’][33] __

[John Updike][34]

##### [Going All the Way][35] __

[J.M. Coetzee][36]

##### [American Sermons][37]

[Michael Warner][38]

##### [Mission Possible][39] __

[Gordon A. Craig][40]

[More __][26]

![Subscribe to the New York Review][41]

![The Reader's Catalog @ NYR][42]

### ![NYR Daily][43]

![][44]

##### [Juan Rulfo, Immortal Scribe][45]

[ Ariel Dorfman ][45]

![][46]

##### ['Black Panther': Choose Your Weapons][47]

[ Namwali Serpell ][47]

![][48]

##### [Words to Live By][49]

[ Genevieve Fox ][49]

![][50]

##### [Luther vs. Erasmus][51]

[ Michael Massing ][51]

![][52]

##### [Congo for the Congolese][53]

[ Helen Epstein ][53]

[ ![][54] ][55]

* [Home][56]
* [Contact Us][57]
* [Subscription Customer Service][58]
* [About][59]
* [Advertise][60]
* [University Press Listing][61]
* [Independent Press Listing][62]
* [Help/FAQ][63]
* [Books][64]
* [Terms of Service][65]
* [Feeds][66]
* [Newsletters][67]

© 1963-2018 NYREV, Inc. All rights reserved.

[1]: http://www.nybooks.com/account/signin/?current_page=http%3A%2F%2Fwww.nybooks.com%2Farticles%2F1999%2F12%2F02%2Fis-there-a-belgium%2F
[2]: https://subscribe.nybooks.info/ecom/nyb/app/live/web_user_maint?org=NYB&pagemode=a
[3]: http://www.google.com/+nybooks
[4]: http://www.facebook.com/nybooks
[5]: http://twitter.com/nybooks
[6]: http://www.nybooks.com/rss/
[7]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/icon/nyrb_inv.png
[8]: http://www.nybooks.com/
[9]: http://www.nybooks.com/search/
[10]: http://www.nybooks.com/subscriptions/order/
[11]: http://www.nybooks.com/subscriptions/premium/
[12]: http://www.nybooks.com/subscriptions/online/
[13]: http://www.nybooks.com/renew/
[14]: http://www.nybooks.com/subscriptions/gift/
[15]: http://www.nybooks.com/current-issue/
[16]: http://www.nybooks.com/daily/
[17]: http://www.nybooks.com/calendar/
[18]: http://www.nybooks.com/issues/
[19]: http://www.nybooks.com/classifieds/
[20]: http://shop.nybooks.com/
[21]: http://www.nybooks.com/newsletter/
[22]: http://www.nyrb.com "New York Review Books"
[23]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/icon/NYRB.png
[24]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/common/books.png
[25]: http://www.nybooks.com/contributors/judt-tony/
[26]: http://www.nybooks.com/issues/1999/12/02/
[27]: http://www.nybooks.com#fn-1
[28]: http://www.nybooks.com#fn-2
[29]: http://www.nybooks.com/subscriptions/oneweek/
[30]: http://cdn.nybooks.com/wp-content/uploads/1999/12/1999-12-02-520x0-c-default.png
[31]: http://www.nybooks.com/articles/1999/12/02/an-exchange-on-thoreau/
[32]: http://www.nybooks.com/contributors/lawrence-buell/
[33]: http://www.nybooks.com/articles/1999/12/02/on-the-portrait-of-a-lady/
[34]: http://www.nybooks.com/contributors/john-updike/
[35]: http://www.nybooks.com/articles/1999/12/02/going-all-the-way/
[36]: http://www.nybooks.com/contributors/jm-coetzee/
[37]: http://www.nybooks.com/articles/1999/12/02/american-sermons/
[38]: http://www.nybooks.com/contributors/michael-warner/
[39]: http://www.nybooks.com/articles/1999/12/02/mission-possible/
[40]: http://www.nybooks.com/contributors/gordon-a-craig/
[41]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/advertising/Subscription-Trump-2018.jpg "Subscribe to the New York Review"
[42]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/advertising/RC-NYR-300x250-LitGifts.jpg "The Reader's Catalog @ NYR"
[43]: http://cdn.nybooks.com/wp-content/themes/nyrb/img/icon/NYR_daily.png "NYR Daily"
[44]: http://cdn.nybooks.com/wp-content/uploads/2018/02/GettyImages-545049467-63x63-c-default.jpg
[45]: http://www.nybooks.com/daily/2018/02/23/rulfo-immortal-scribe-of-the-dead/
[46]: http://cdn.nybooks.com/wp-content/uploads/2018/02/black-panther1-63x63-c-default.jpg
[47]: http://www.nybooks.com/daily/2018/02/22/black-panther-choose-your-weapons/
[48]: http://cdn.nybooks.com/wp-content/uploads/2018/02/poetry-room-fox-63x63-c-default.jpg
[49]: http://www.nybooks.com/daily/2018/02/21/words-to-live-by/
[50]: http://cdn.nybooks.com/wp-content/uploads/2018/02/luther-erasmus1-63x63-c-default.jpg
[51]: http://www.nybooks.com/daily/2018/02/20/luther-vs-erasmus-when-populism-first-eclipsed-the-liberal-elite/
[52]: http://cdn.nybooks.com/wp-content/uploads/2018/02/GettyImages-472326468-63x63-c-default.jpg
[53]: http://www.nybooks.com/daily/2018/02/19/congo-for-the-congolese/
[54]: //cas.criteo.com/delivery/avw.php?zoneid=236962
[55]: http://www.nybooks.com//cas.criteo.com/delivery/ck.php?cb=CACHEBUSTER
[56]: http://www.nybooks.com/ "Home"
[57]: http://www.nybooks.com/contact/ "Contact Us"
[58]: http://www.nybooks.com/customer-service/ "Subscription Customer Service"
[59]: http://www.nybooks.com/about/ "About"
[60]: http://www.nybooks.com/advertising/ "Advertise"
[61]: http://www.nybooks.com/upress/ "University Press Listing"
[62]: http://www.nybooks.com/ipl/ "Independent Press Listing"
[63]: http://www.nybooks.com/about/faq/ "Help/FAQ"
[64]: http://www.nyrb.com/ "Books"
[65]: http://www.nybooks.com/about/terms-of-service/ "Terms of Service"
[66]: http://www.nybooks.com/rss-2/ "Feeds"
[67]: http://www.nybooks.com/newsletter/ "Newsletters"

