---
created_at: '2016-08-13T14:33:21.000Z'
title: The Search Engine (1999)
url: http://www.nytimes.com/library/magazine/home/19991010mag-new-lewis.html
author: guiambros
points: 44
story_text: 
comment_text: 
num_comments: 12
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1471098801
_tags:
- story
- author_guiambros
- story_12281639
objectID: '12281639'

---
[Source](https://archive.nytimes.com/www.nytimes.com/library/magazine/home/19991010mag-new-lewis.html "Permalink to The Search Engine")

# The Search Engine


| ----- |
|  ![][1]

|    
 |  ![banner][2]   
[ ![toolbar][3]][4]   
 | 

> >   
**Jim Clark is not so much an Internet entrepreneur as the embodiment of a new kind of economic man. The founder of Silicon Graphics, Netscape and now Healtheon built his fortune and his legend on nothing more than his next wildy simple notion.**
>> 
>> **The Search Engine**
>> 
>> **By MICHAEL LEWIS**
>> 
>>   

>> 
>> 
| ----- |
|    
 |  ![][5]  
Jim Clark, second from left, and the original Healtheon team. From left: Kittu Kolluri, Clark, Stuart Liroff, Mike Long and Pavan Nigam. 
>> 
>> Photograph by Stefan Ruiz   

>> 
>> * * *
>> 
>>  | 
>> 
>> ![][6]he United States obviously occupies a strange place in the world. It is the capital of innovation, of material prosperity, of a certain kind of energy, of certain kinds of freedom and of transience. Silicon Valley is to the United States what the United States is to the rest of the world. It is one of those places, unlike the Metropolitan Museum of Art, but like Las Vegas, that is unimaginable anyplace but in the United States. It is distinctively us. Within this unusual place some people have clearly been more unusual than others. Many of those who sought and found fortune in Silicon Valley in the 1990's could just as easily have found it on Wall Street in the 1980's or in London in the 1860's. But a certain type of person who has made it big in Silicon Valley could have made it big at no other time in history. He was built to work on the frontier of economic life when the frontier was once again up for grabs. He was designed for rapid social and technological change. He was the starter of new things. 
>> 
>> Oddly enough, this character could not describe what he did for a living. When a person sets out to find the new idea that will a) make him rich, and b) throw entire industries into turmoil, and c) cause ordinary people to sit up and say, "My God, something just changed," he isn't doing science. He isn't engaged in what any serious thinker would call thought. Unless he makes a lot of money he isn't even treated as a businessman, at least not by serious businessmen. He might call himself an "entrepreneur," but the currency of that word has been debased. Really, there's no good word for what he does. I first noticed this problem when I watched one of these people — a man who had made himself a billion dollars — try to fill out a simple questionnaire. On the line that asked him to state his occupation he did not know what to write. Searcher? He couldn't very well put down that. 
>> 
>> 
| ----- |
| 
>> 
>> * * *
>> 
>> Michael Lewis is a contributing writer for the magazine. This article is adapted from "The New New Thing," to be published later this month by W.W. Norton.  

>> 
>> * * *
>> 
>>  |    
 | 
>> 
>> For that matter, there is no name for what he's looking for. It's a new thing, or rather the new new thing. It's easier to say what the new new thing is not than to say what it is. It is not necessarily a new invention. It is not even, necessarily, a new idea — most everything has been considered by someone, at some point. The new new thing is a notion that's poised to be taken seriously. It's the idea that is moments from gaining general acceptance and, when it does, will change the world. 
>> 
>> **II.**
>> 
>> On the face of it, Jim Clark seemed poorly designed to pursue the new new thing. He grew up poor in Plainview, Tex., where poor meant poor. He'd been an indifferent student and a cutup — one of those great bad examples to youth who prove that if you really want to be a success in American life, you have to start by offending your elders. Expelled from high school during his junior year, in 1961, Clark enlisted in the Navy. Quickly identified as a problem recruit, he was assigned to nine months of menial labor at sea. Upon his return the Navy gave him a math test. Clark scored the highest grade in the class. He was unaware that he had any particular aptitude for math and didn't quite believe the result. A few weeks after that his boss, an electronics technician, told him that it had been a long time since he'd encountered someone so naturally gifted in mathematics and encouraged him to pursue a college degree. Within eight years Clark had that degree, plus a masters in physics, plus a Ph.D. in computer science. 
>> 
>> And yet — here was the thing — he was perfectly miserable. He'd been channeled into the university only because he had no place else to go. By the 1970's he had run through two marriages and several college teaching jobs. In 1978 he landed in the Stanford University computer-science department, where he specialized mainly in self-pity. "One day I was sitting at home," Clark says, "and I remember having the conscious thought, You can dig this hole as deep as you want to dig it. I was 38 years old. I had achieved nothing. I developed this maniacal passion for wanting to achieve something." He pauses, then says, "I guess it was a little bit of self-imposed psychology."
>> 
>> 
| ----- |
|    
 |  ![][7]  
In 1978 Clark, approaching middle age, was teaching in the Stanford computer-science department, felt he was going nowhere and resolved to start anew. Now he is worth billions and owns a 155-foot, computerized sailboat. 
>> 
>> Photograph by Trevor Ray Hart for The New York Times   

>> 
>> * * *
>> 
>>  | 
>> 
>> In something like an instant Clark changed his life. He reinvented his relationship to the world around him in a way that is considered normal only in California. No one who had been in his life to that point would be in it 10 years later. His wife, his friends, his colleagues — they'd all be new. Suddenly the best computer-science students at Stanford were seeking him out. The best computer-science students at Stanford were the best computer-science students anywhere. Clark put them to work on his private project, a little computer chip he was designing called the geometry engine. The geometry engine made it possible to create a simulation of reality on the computer screen, using three-dimensional graphics processed in real time. It was Clark's first taste of the new new thing. In 1981 it became the basis for a new company, founded by Clark and his students, called Silicon Graphics. Silicon Graphics became a multibillion-dollar company and Clark became a multimillionaire. 
>> 
>> And yet . . . the man was still miserable! Clark found that he was as ill designed for life inside a big corporation as he was for life inside a big university. The big corporation soon had a C.E.O., a Serious American Executive from Hewlett-Packard named Ed McCracken, who kicked Clark upstairs into the office of chairman. There Clark sank into another of his dangerous depressions. All through the late 1980's he sowed strife and discontent in his own enterprise, complaining to underlings that McCracken was an idiot, that he couldn't see the future, that Silicon Graphics was doomed unless it perpetually reinvented itself. The idea Clark became wedded to, in the early 1990's, was to turn an ordinary television set into a computer. The telecomputer, he called it. The point was to enable the viewer to interact with his black box. You'd tell the telecomputer what you wanted and it would fetch it for you. You could shop through it. You could send instant messages through it and receive messages back. You could order up any movie you wanted. 
>> 
>> In 1991 Clark proposed the idea to McCracken. He and Clark did not get along, and to McCracken the telecomputer was just another flaky idea from his flaky chairman. Clark, increasingly alienated from the company he created, found another outlet for his ambition, the media. And he found that hype had its own wonderful generative power: the more he talked about his telecomputer the more people wanted to hear about it. "I thought, 'I can say whatever I want,"' Clark says. "And by God if I go out and talk about it enough, Ed won't have any choice but to build it."'
>> 
>> Clark formalized his opinions at a trade show for the computer-graphics industry in 1992. He explained that while computer memory at the time made such a device too costly to be mass-marketed, computer memory in 1995 would be a different story. "Over the next four to five years, unprecedented change will occur," he told his audience, as multimedia technology enters the home via the telecomputer. . . . In time, all media will be available in dynamic form." He was wrong about all of this — at least in his timing. He was off and running down a dark tunnel that ran directly into a brick wall. But at least he was running. 
>> 
>> In any case, it soon emerged that Time Warner believed the world was ready for this new machine — which was called interactive television — and was willing to pay Silicon Graphics $30 million to build one, largely on the strength of Jim Clark's involvement. Whatever Silicon Graphics built would be installed in 4,000 homes that Time Warner was wiring for the occasion in Orlando, Fla. Almost overnight, just about every big company that had anything to do with information or entertainment leapt into the action. At Silicon Graphics, Ed McCracken quickly made the project his own. 
>> 
>> But by the time the press piled into Orlando for a demonstration in December 1994, Jim Clark had up and quit Silicon Graphics and said he was going to start his own company. This was a bad sign for the telecomputer, though few appreciated just how bad a sign until it was too late. Clark was intent on inventing a new role for himself. Maybe the simplest way to describe it is the way Clark described it to himself: the guy who finds the new new thing and makes it happen wins. The engineers who help him to do it finish second. The financiers and the corporate statesmen, the suckerfish of economic growth, finish a distant third. Of course Clark was not the first engineer with a taste for money and power. He was just the one who finally said, "Now's the time to take it."
>> 
>> But that version of events is misleadingly neat. Clark didn't conceptualize his new role; he groped for it. He wanted to create the company that invented the future. Once he'd done that he wanted to do it again and again and again and again. For his services he wanted to be treated better, and paid more, than anyone else. 
>> 
>> At first Clark believed the Orlando Project might end well. He talked about creating new applications for the telecomputer. To do that he needed young software talent, and to that end he called a 22-year-old not long out of the University of Illinois and new to the Valley named Marc Andreessen. Clark had seen a piece of software that Andreessen had helped to write in college, called Mosaic. Mosaic enabled its user to travel around this thing called the Internet. Why anyone would wish to do so was at the time unclear. 
>> 
>> About the first thing Andreessen said was that he didn't want to make a business of Mosaic. Clark didn't care; he just figured Andreessen would know a lot of software cowboys. For the next month or so, Clark would spew ideas, Andreessen would jot them up in a business plan. Almost all of these ideas assumed the telecomputer was the future. Then one day, as Andreessen and Clark sat at Clark's kitchen table, Clark announced that he'd changed his mind. This wasn't unusual: Clark was always changing his mind. Now he said that his telecomputer was ahead of its time. It was too expensive to build. 
>> 
>> "We could always build a Mosaic killer," said Andreessen. 
>> 
>> "What do you mean?" said Clark. Andreessen said that the University of Illinois had his software but that he also felt sure they'd bungle any subsequent attempt to commercialize it. He mentioned that 25 million people were now using the World Wide Web, and that their numbers had been doubling every year for a long time. Clark recalls: "I thought, Jesus, those are big numbers. I've never been in a business with those kind of big numbers. Eventually you were talking about all the people on earth."
>> 
>> 
| ----- |
|  **   
To Clark it already seemed clear that the Internet browser business would one day be devoured by Microsoft, so he was thinking about how to make himself another billion dollars to replace the billion he might lose to Bill Gates. That was the starting point: how to make not millions but _billions._   
**  |    
 | 
>> 
>> The Internet. "All of a sudden it was clear to me when I looked at the Internet that I was looking at the personal computer in 1985," Clark said. "It was this slow, clunky technology but people were using it. And it would get faster. I realized that this was the thing I'd been groping for." He and Andreessen hired Andreessen's college buddies who had written the code for Mosaic, and Clark had yet another team of young engineers to lead into battle. He called the company Mosaic Communications, then changed the name to Netscape. 
>> 
>> This time Jim Clark was right. He was off and running down the dark tunnel with no end. Within 18 months the world's biggest technology companies realized they'd been trumped. Bill Gates sent a memo to his employees saying that the Internet now posed the greatest threat to Microsoft's control of the computer industry. The 1,000 Microsoft employees dedicated to building a telecomputer were reassigned to compete with Jim Clark's start-up. Thousands of others at Oracle and Sun Microsystems and even Time Warner were similarly redirected. 
>> 
>> Clark's new company did not become merely a success. It torpedoed investments of hundreds of millions by the world's biggest corporations and reputedly smartest minds — Silicon Graphics, Time Warner, Microsoft, Sun, Oracle, AT&T. Thousands of people had more or less wasted billions of dollars, and whether they knew it or not they had been following his lead. Then, just as they all ran as a herd in one direction, Clark took off in another. And within six months he made them all look like fools. It was one of the great unintentional head fakes in the history of technology. 
>> 
>> **III.**
>> 
>> By the fall of 1995 Clark had finished with Netscape. Having learned from Silicon Graphics that he did not really belong inside a large organization, he would design all future large organizations without a place for himself inside. He kept the title of chairman, and sat on the Netscape board, and held onto most of his 19 million or so shares. But to Clark it already seemed clear that the Internet-browser business would one day be devoured by Microsoft, so he was thinking about how to make himself another billion dollars to replace the billion he might lose to Bill Gates. That was the starting point: how to make not millions but billions of dollars. Quickly. It took him four months to come up with an answer. 
>> 
>> In late 1995 Clark found out he had a rare disease, hemochromatosis. Essentially, his blood absorbed more iron than his body needed. The disease required Clark to visit the hospital once every few weeks, and the blizzard of forms and the bureaucracy was more than Clark could be expected to tolerate. It got him thinking of a solution. 
>> 
>> Americans were spending $1 trillion a year on their health care, and about a quarter of that was pure waste. Much of the waste could be avoided simply by eliminating the paperwork. Since much of the paperwork seemed designed to prevent the patient from getting what he wanted when he wanted it, eliminating it would please the customer. The Internet was made for such tasks: in effect, the Internet enabled all of the many parties of any health-care transaction to be present in the same room. The patient could walk into the office of a doctor he'd never met, supply the doctor with a password and a few seconds later the doctor would have his medical records and insurance coverage. A few minutes after the patient left, the doctor would bill the insurer over the Internet and be paid by the insured over the Internet. If the patient needed drugs, those, too, could be ordered via keyboard and screen, right in the doctor's office. No forms, no papers, no hassle. 
>> 
>> Clark sat down with a piece of paper — a piece of paper! — and drew this little diagram. 
>> 
>> 
| ----- |
|  ** PAYERS 
>> 
>> DOCTORS • PROVIDERS 
>> 
>> **
>> 
>> ** CONSUMERS **
>> 
>>  |    
 | 
>> 
>> The way he drew it made it come out as a neat little diamond. The Magic Diamond. Clark thought a minute about the spot in the middle, which is of course where he assumed any company he would create belonged. Say there was a quarter of a trillion dollars a year or so of pure waste. Say he cut out half of that and kept the rest as profit. He'd still be bigger than Microsoft, and Microsoft was by then on its way to becoming the most highly valued company in the country. 
>> 
>> Any other human being would have been tossed in an asylum for thinking such grandiose thoughts. Clark had invented Jim Clark, and so he was taken seriously. 
>> 
>> **IV.**
>> 
>> Not long after Clark drew the Magic Diamond with himself at the center of the American health-care industry, he went to see the venture capitalists. The venture capitalists advertised themselves as the great financial risk-takers of Silicon Valley, but you could learn everything you needed to know about their attitudes toward risk simply by driving up Sand Hill Road. Sand Hill Road was where the V.C.'s clustered together for safety, like ducks in a park waiting for the bread crumbs to fall. Each time Clark made this trip the ducks came out of it worse than the time before — the price of the crumbs rose, and they had to quack louder for them. 
>> 
>> When Clark had gone to see the venture capitalists about Netscape it was with the understanding that he would act as C.E.O. until the company was up and running. This time he proposed not only that he take home the lion's share of the stock in the new company, but also that the venture capitalists do all the actual work. Clark had no plans to spend even a day in the offices of his new company, which would eventually be known as Healtheon. He had ceased to be a businessman and become a conceptual artist. 
>> 
>> Amazingly, the question in his mind was not whether a venture capitalist would accept this deal, but which venture capitalist he would grace with his presence. Before Netscape went public, a lot of V.C.'s had thought John Doerr and his firm, Kleiner Perkins Caufield & Byers, had been mad to agree to Clark's terms. Clark made Doerr put up three times the going rate for start-up capital. But Doerr eventually cleared $500 million or so in 18 months, or 30 times his original investment, and became the most talked-about venture capitalist on Sand Hill Road. 
>> 
>> Dick Kramlich from the venture firm New Enterprise Associates, which had the Valley's biggest pile of venture money and health-care expertise, made the strongest pitch for Healtheon. Clark happened to carry a grudge against Kramlich, who had once sided with McCracken in a dispute Clark had with McCracken at Silicon Graphics. But Clark had a motive for reconsidering his irritation with Kramlich: he was now even more irritated with John Doerr. 
>> 
>> Clark has one of those faces that virtually screams what he is feeling. Irritation for him was not an ordinary low-level emotional event. Along with its brother, impatience, irritation was the sensation Clark felt most keenly. His face would redden and his mouth would twist up into a mouth-of-the-volcano pucker as if it was trying to suppress the inevitable explosion. Whenever Doerr's name came up, Clark's mouth went into full pucker mode. 
>> 
>> When Clark had offered Doerr the chance to invest in Netscape, Doerr was rather down on his luck. Between 1991 and 1993 Doerr had persuaded a lot of people, himself included, that the future of the valley was in pen computing. Pen computing was a version of the Palm Pilot, ahead of its time. Doerr had burned tens of millions of capital on a dramatic failure to stuff computers into ordinary people's pockets called GO. After GO, Doerr seized on interactive television. He took to making futuristic speeches about how interactive television would transform the world. 
>> 
>> Clark had rescued Doerr from that particular blind alley, and then helped him to cook up other new Internet companies. One of those companies was @Home. Clark and Doerr shared an obsession with Microsoft. Both felt that the Internet would be too big for Microsoft to ignore. They assumed, further, that a few years down the road the Internet would enter people's homes through their television cables, which could transmit data much faster than phone lines. Ergo, Microsoft would seek to dominate the cable Internet industry. @Home was designed to secure the cable industry for Silicon Valley. 
>> 
>> The important work was in the concepts, so far as Clark was concerned, and the concept for @Home had been at least as much his as it was Doerr's. And yet Doerr's firm, Kleiner Perkins, had denied Clark the chance to buy a piece of @Home. Clark responded by telling Doerr that he planned to go elsewhere with his concepts. 
>> 
>> Now he had one. At New Enterprise Associates, Kramlich gathered his partners into a conference room. Clark drew the Magic Diamond and announced he was going to "fix the U.S. health-care system." Kramlich and his partners responded just as Clark assumed they should. They wanted a piece of the action. Clark now possessed a new kind of power — he could go anywhere he wanted with his precious concepts, and if the venture capitalists did something he did not like, he would leave. 
>> 
>> Inevitably, the venture capitalists did something he did not like. Toward the end of October 1995, Dick Kramlich invited an executive from Silicon Graphics who happened to have been an Ed McCracken sympathizer to become a partner at New Enterprise. In theory, this should have been none of Clark's business; in practice, he fired off an intemperate E-mail to several New Enterprise employees. He intended to "recruit heavily" from Silicon Graphics, and bringing this executive into the New Enterprise fold meant a possibility of leaks. "Anyway," he concluded, "I think you'll probably have to co-invest with K.P." — John Doerr's firm, Kleiner Perkins — and if I detect any problems with these guys hearing about my recruiting, I will move away from N.E.A. pronto."
>> 
>> Inside New Enterprise, half the firm was furious Kramlich had done a deal with the devil; the other half was furious the deal had not yet been fully consummated. Within days Clark had called a meeting with New Enterprise that included John Doerr. Within weeks Clark had agreed to split the equity into 11 parts, with Kleiner Perkins and himself each taking 4 parts and New Enterprise getting only 2. 
>> 
>> Improbably, Clark had been catapulted to the top of the capitalist food chain. And he was at best ambivalent about young men in suits who had gone to business school and never run a real risk in their lives. He certainly was never going to let them have their way, unless their way happened to be his way. This raises an obvious question: why did the world's most important venture capitalists put up with Clark? Surely, it would have been easy enough for Kleiner Perkins or New Enterprise to announce that they were backing someone else to do the same thing. Valley venture capitalists stole each other's ideas all the time. Right from the start Clark put much less effort into his enterprise than they did. And yet not once did anyone dare to suggest that Clark was not carrying his load, or that the business would be better off without him. 
>> 
>> That was the miracle of Jim Clark: by the end of 1995 he had created a money-making machine in which he was the least easily replaced part. If you were going to seize control of a $1 trillion industry you needed a certain authority with the engineering class. The software that was required to link the entire American health-care industry was not trivial to design. The land-grab logic of the Internet meant that it had to be thrown together about three times as fast as it should. To build a complicated piece of software so quickly you needed engineers — and not just any engineers. You needed the smartest engineers. By late 1995 the smartest engineers in Silicon Valley had a lot of choice in how they spent their time. To attract the smartest engineers you needed to persuade people you had the new new thing. At that time no one in the valley had the same authority with the engineers as Clark. 
>> 
>> **V.**
>> 
>> One of those engineers was Pavan Nigam, and by late 1995 Pavan Nigam's mental state was not good. Having been at Silicon Graphics for six years, he had just finished 18 putatively spectacular months at the company, where he had been the boss of the most glamorous engineering project in the valley: the creation of the world's first working interactive television. He had hired 50 of the smartest engineers ever assembled under one roof. He had spent 300 million research dollars from various corporations. He had had his name and his picture in the newspaper. And all he had to show for it was a black box that was supposed to sit on top of people's TV's but was hopelessly out of touch with the market. Not a single one was ever sold to a consumer. 
>> 
>> That experience had pretty much shattered Nigam's faith in pure technical virtuosity, or what he called "the religion of technology." Great technical success had proven to be a great commercial failure. "Just a bunch of engineers solving problems," as Nigam put it, derisively. The main lesson Nigam extracted from the bitter experience was: Watch what Jim Clark did, not what he said. "I remember thinking," he says, "that if I could find out whatever Jim Clark planned to do next, I would do that."
>> 
>> 
| ----- |
|  **   
By 1996 nearly half of the 55,000 temporary visas issued by the United states Government to high-tech workers went to Indians. The definitive smell in a Silicon Valley start-up was of curry. Clark had a thing for Indians. 'The Indian outcasts of Silicon Valley,' he usually calls them, 'my Indian hordes' in less sober moments.  
**  |    
 | 
>> 
>> He would soon find out, because Clark was looking for engineering talent, and in particular he had his sights on the Indian engineers at Silicon Graphics who had taught him how to write code and then built the world's first interactive television. Clark had a thing for Indians. "The Indian outcasts of Silicon Valley," he usually called them, "my Indian hordes," in less sober moments. "As a concentrated group," he said, "they were the most talented engineers in the valley. . . . And they work their butts off."
>> 
>> As it happened, the education system in India had been built to find and cultivate precisely those skills that Clark, and people like Clark, valued most. Of course, that isn't how it was originally conceived. Back in the late 40's, India's first Prime Minister, Jawaharlal Nehru, believed that India was more likely to remain independent if it made itself technologically equal to its former rulers. To that end he created a ruthlessly efficient mechanism for finding and exploiting Indian technical talent. By the time Nehru finished engineering Indian society, every parent in the country wanted his son to become either a doctor or an engineer. This system designed to churn out engineers for a third-world economy would soon be used to its greatest effect in the quest for the new new thing. Indian engineers flooded Silicon Valley in the 1980's and 1990's. By 1996 nearly half the 55,000 temporary visas issued by the United States Government to high-tech workers went to Indians. The definitive smell inside a Silicon Valley start-up was of curry. 
>> 
>> Jim Clark called Pavan Nigam and told him about his idea for making him rich. Nigam was at first very excited; then he became nervous. Software engineers went hunting in packs: he couldn't do such a big project alone. Where would he find the engineers he needed to help him? Nigam often said that "the difference between a great software guy and an O.K. software guy is huge. A great software guy is worth 10 times an O.K. software guy." And since it was not ethical for Nigam to recruit from his current employer, where would he find the brilliant engineers he would need to succeed? "You won't have to recruit," said Clark. "They'll follow you."
>> 
>> Pavan Nigam resigned from Silicon Graphics on a Friday afternoon in February 1996. He had no idea who might join him. He still suspected that no one would join, and that he would become a Silicon Valley laughingstock. So far as he was aware, the only people who knew what he was up to were himself, Clark and a few of Clark's venture capitalists. 
>> 
>> 
| ----- |
|    
 |  ![][8]  
Pavan Nigam, cofounder and chief technology officer of Healtheon: "The difference between a great software guy and an O.K. software guy is _huge."_
>> 
>> Photograph by Stefan Ruiz for The New York Times   

>> 
>> * * *
>> 
>>  | 
>> 
>> When he arrived home that Friday evening he found that several dozen people had faxed their resumes to his home machine. On Saturday morning his phone began to ring. The first callers were engineers Nigam knew from Silicon Graphics. Within a few hours the callers were complete strangers who worked for companies Nigam had never heard of. The moment Nigam ended one conversation the phone rang and he started all over again. By Sunday morning the engineers who had been unable to get through to Nigam on the phone started turning up at his front door. By Monday morning more than 300 engineers had faxed resumes to his home machine, and countless others had phoned, to apply for a job with Jim Clark's new new thing. And none of them had the faintest idea what, precisely, it was. 
>> 
>> **VI.**
>> 
>> This was where his job ended, so far as Clark was concerned. Other people could take care of the messy details of turning Healtheon into a giant corporation. That's what he always said just after he had disgorged the new new thing, and the new new thing became, simply, the new thing. 
>> 
>> One morning around this time I was talking to Clark, and he went off on an old-fashioned tear the point of which was that Healtheon would prove that he had nothing more to prove. "They can say that Silicon Graphics and Netscape were just luck," he said, "but when I do it again, and Healtheon will do it, they can't say it was just luck. I don't have to do it again." Not long after that he said, "But it would be something to do a fourth, wouldn't it?"
>> 
>> Well before Healtheon became a success, Clark was groping. (He had a notion about an Internet company that could bring rich people together into a kind of cartel.) Each time was harder than the time before because each new idea had to be bigger than the one before. Netscape had been bigger than Silicon Graphics; Healtheon, he felt sure, would be even bigger than Netscape. What was bigger than Healtheon? "I could always make $50 million," he explained to me once. "But who needs that?"
>> 
>> **VII.**
>> 
>> New companies are sold to the public in much the same spirit as new books, new music and new politicians. The sellers — the person with the idea for a new, new thing, the new company's people and the person from the bank handling the initial public offering, or I.P.O. — leap onto airplanes and fly to many cities where they put on a show for the perfect strangers who they hope will buy their product. In the case of a new company the strangers are money managers, and the show is called "the roadshow."
>> 
>> The Healtheon roadshow had the same two stages as most roadshows for Silicon Valley companies. The first stage was in Europe, in October of last year. Europe was a useful place to open not because it had a lot of money managers dying to invest in new technology companies but because it didn't. Europeans were clueless about new things, not to mention new new things. Europe was the place to polish the act before taking it onto the stage that really mattered, the United States. "What we'll tell Americans when we come back is far more complicated," said the man from the bank, in this case Morgan Stanley, as the plane, Clark's jet, leveled at 37,000 feet. 
>> 
>> Healtheon's C.E.O., Mike Long, was a Serious American Executive with prematurely gray hair who had built a successful computer-services business in Austin, Tex. Once over the Atlantic, Long and his chief financial officer, Jay Westermann, reviewed their slide show. The slide show was the preferred technique for rendering essentially abstract concepts — the future," "software," "the U.S. health-care industry" — concrete. Until they have seen a slide show, investors do not truly believe they have been shown a business. 
>> 
>> The first slide in the show was a new diagram, even more impressive than the Magic Diamond. Informally known as the Chart of Many Bubbles — 11, to be exact — it still showed Healtheon in the center. But now the little company, which had about 600 employees, sat in the middle of many obviously complicated things. The Chart of Many Bubbles proved that Mike Long, before he took over the health-care industry, had at least bothered to learn the names of its component parts. 
>> 
>> I should say that from the start it was clear this was not Clark's roadshow but Mike Long's. Clark was along only because Long had asked him to come. After all, Jim Clark had made a lot of money for investors over the years. Clark for his part would have preferred to be doing something else, but he listened politely as Long rehearsed his presentation. 
>> 
>> Long seemed to realize that he could never truly explain Healtheon's software, or the American health-care industry, to foreigners. He groped for a simpler way to show Europeans exactly how Healtheon intended to seize the world's largest market. "I sort of like the 'physician metric,"' he said. He sounded hopeful but looked weary. He hadn't slept properly in several days. 
>> 
>> The physician metric was a complicated-sounding phrase for a simple idea: the number of doctors who used Healtheon's service. Investors liked to be able to count progress in dollars. Long wanted them to count progress in doctors. 
>> 
>> "I like the physician metric too," said the Morgan Stanley man. 
>> 
>> "You think there are too many things on that slide?" Long asked, holding up one chart that followed the Chart of Many Bubbles. The slide was a war zone of arrows and swooshes. 
>> 
>> "The simpler the better," said the Morgan Stanley man. "Think AOL. One of the great things about America Online was that they hammered into the heads of investors the idea that all that mattered was the number of subscribers."
>> 
>> Clark said, "That's exactly right."
>> 
>> The Morgan Stanley man became more enthusiastic about the physician metric. He wanted to call Mary Meeker, the Morgan Stanley analyst who was fast making a name for herself as the leading authority on Internet businesses, and "bake" into her mind the idea that investors should focus only on the number of physicians hooked up to Healtheon's service. Long leaned over to Clark and said, "Hell, we could get 150,000 more physicians with just two deals."
>> 
>> "Really?" said Clark. He was interested again. 
>> 
>> Now the two men danced together around the next heuristic problem: how to explain to investors how much money Healtheon intended to make, without sounding absurd. "I don't think I have to say it," said Long. "I think all I have to do is say that there are 700,000 physicians in the United States and that we feel we have a legitimate shot in signing up 500,000 of those. Each doctor represents $20,000 a year in revenues. I'll just say, 'You do the math."'
>> 
>> Clark thought this was a great idea, as did the man from Morgan Stanley. You do the math. The Healtheon men and their banker were not just creating a presentation. They were inventing the manner in which their business would be judged, at least for the next few years, while they lost great sums of money. You do the math became one of Mike Long's favorite phrases. You do the math gave the investors something to do with their hands while he spoke. And if they actually did the math they arrived at the most fantastic sums. Multiply 500,000 doctors by $20,000 a year and you wound up with $10 billion a year in revenues. Microsoft had $14 billion annually in revenues. 
>> 
>> **VIII.**
>> 
>> The first two days, in London, Long made his pitch seven times inside of 36 hours. He was moving too fast to notice that something was terribly wrong. It wasn't until the third morning, at a breakfast meeting in a fancy Amsterdam hotel, when it dawned on him, as it dawned on everyone else, how unlikely he was to sell this vision to anyone, much less sell the new new thing to Europeans. Change required optimism, and optimism was suddenly scarce. The New York stock market had finished 200 points lower the day before, having fallen 250 points the day before that. The Bloomberg News Service had an article quoting I.P.O. experts on the new pessimism of financial markets. 
>> 
>> The roadshow moved from London to Amsterdam, where Clark arrived at a breakfast pitch meeting with a stack of faxes from Healtheon's publicist. They turned out to be Healtheon's first reviews. There was a front-page article in The Wall Street Journal, a big spread in Business Week, a smaller spread in U.S. News & World Report and a long article from Bloomberg News. Before his slide show Long declined to read any of them. Still, he could see from Clark's face that the reviews were not good. Long looked around for the slide projector. It didn't exist. Normally the slide projector had something wrong with it but at least it existed. Long looked out over the breakfast table. Along it sat half a dozen surprisingly young Dutch men with their pallid Dutch skin and lank Dutch hair. They dug into droopy cheese sandwiches. Cheese sandwiches! At 7 in the morning! The thought did not obviously interfere with their pleasure in the free meal. Each one of them ate for three. The gusto with which they attacked the cheese sandwiches caused Long to wonder if they had come, perhaps, for the food. Were these people really the power brokers of the Northern European financial markets? Of course not! The power brokers were all back in their offices trying to figure out how to sell their Internet stocks. 
>> 
>> Wearily, without a projector, Long produced a paper version of his slide show. He held it up before him, like a second-grade teacher with an alphabet chart. The first slide was no longer the Chart of Many Bubbles. The Chart of Many Bubbles had baffled one too many Englishmen. The first slide was now a list of the people who sat on Healtheon's board of directors: Jim Clark, John Doerr, Dick Kramlich, a virtual who's who of Silicon Valley. "Everyone at our company who is not on this chart," Long said, "is under 26 years old and works 24 hours a day, seven days a week, and sleeps in his cubicle."
>> 
>> 
| ----- |
|  **   
Obviously, Clark couldn't stop using technology to change the world, and so he needed an excuse not to stop. The reasons he couldn't stop were ultimately unknowable; but I assumed that the best motive for wanting to change the way things are is that you're _unhappy_ with the way things are.   
  
**  |    
 | 
>> 
>> No one at the conference table laughed. No one even broke a smile. From their expressions of incomprehension it was unclear whether they understood English. 
>> 
>> Still, Long worked his way steadily through the slide show. Still, the phrases rolled off his tongue: The Internet changes everything. . . . A $1 trillion market is ours to win or lose. . . . You do the math. . . . 
>> 
>> Their Dutch faces remained uninspired. There was not the slightest sign of comprehension in them. If there was a sound in that room it was the sound of air being let out of a tire. 
>> 
>> After the paper slide show we drove in silence back to Clark's jet. There, while detained on the runway, Long asked for and received the front-page article from The Wall Street Journal. He sat in one of the big swivel chairs and placed the article on his lap, unread. He could have been a movie director preparing to read the reviews of his latest film, or a politician checking the papers to see how his latest policy speech went down. For the next hour he read and reread the article many times. He read it front to back, then back to front. He skipped to the middle to re-examine a particularly noxious passage. He put it down, then picked it up again as if starting in on it fresh might somehow alter its meaning. In that hour Long did not speak, or change expression. He was a man in a trance. 
>> 
>> The article quoted industry experts saying things like "a lot of the challenges we face in health care have very little to do with the Internet." It pointed out that Nigam and his team of engineers were late delivering Healtheon's software to doctors and left it to the reader to surmise that this just might be because the software did not work. Mike Long, like everyone else on board the jet, up to and including Clark's pilots, who held shares in Healtheon, knew instantly that the roadshow was over. Oh, they would travel from city to city in the United States with the slide show. They would explain the Chart of Many Bubbles 50 times more. But wherever they went in America the article in The Wall Street Journal would precede them. That article was the final rite of passage for Mike Long, the Serious American Executive. 
>> 
>> "Pavan doesn't fidget," Long finally said. His voice was cold with anger. 
>> 
>> "What?" asked Clark, who through it all had been sitting next to Long and paying him no attention. 
>> 
>> "It says here that 'Pavan Nigam "fidgeted" when asked for a firm delivery date' for the software. Pavan does not fidget." Then Long tossed the article onto the seat and wandered back to a sofa to take a nap. Clark just watched him leave. "Mike's going to have to get used to the press," was all that Clark said. 
>> 
>> ![][9] few weeks later the man from Morgan Stanley drove from his office on Sand Hill Road down to Healtheon and told Mike Long that they hadn't found enough interested investors to justify taking Healtheon public. A few hours later, after a conversation with Clark, Mike Long canceled the deal. Then he called all the employees together in a conference room and persuaded them that one day soon they would triumph. 
>> 
>> But even as he spoke he knew he had one very immediate problem: he needed another $40 million just to keep the company running. He called the Wall Street bankers, and the venture capitalists and Jim Clark, and told them. 
>> 
>> At that moment, I think, it dawned on Clark that the food chain of capitalism was missing a link, and that, if he summoned the nerve to hoist himself up, he could be that link. And that if he didn't have the nerve to do so he would make a mockery of his entire remarkable climb. His role in the valley was clear: he was the author of the story. He was the man with the nerve to invent the tale in which all the characters — the engineers, the V.C.'s, the managers, the bankers — agreed to play the role he assigned to them. And if he was going to retain his privilege of telling the stories, he had to make sure that the stories had happy endings. If that meant supplying $40 million more to Healtheon, with the markets falling fast and the financiers hemming and hawing, so be it. 
>> 
>> In that decision, you could, if you looked closely enough, see the first glimpse of the new new thing taking shape inside Clark's mind. Clark's faith in his new enterprise was actually faith in his own imagination, as the new enterprise was merely an extension of that imagination. The power of that faith, once again, was transforming. One moment the financiers were wondering aloud where the $40 million was going to come from. The next moment they were trying to prevent Clark from supplying the full amount and acquiring for himself an even larger stake in the troubled company. In the end the bankers and the venture capitalists agreed to let Clark give Mike Long $20 million of the $40 million he needed. They supplied the rest. And so Clark bought half the canceled I.P.O., at $6 a share. 
>> 
>> ![][10]n mid-February 1999 Healtheon went public. There was no transition between the failed I.P.O. four months earlier and this one — no one asked how a company deemed unworthy by the stock market in the fall was now, suddenly, desirable. It just happened. Of the company's 600 employees, 300 were housed in the main office in an industrial park just north of San Jose. By 5 in the morning Pacific Standard Time on the day of the public share offering they were all at work. By 5:30 the employees had assembled in the big rec room, in front of the television set. Nigam, the band of Indians . . . they were all crammed into this one room. It smelled, faintly, of curry. The only sounds came from the television, tuned to CNBC. The ticker tape ran across the bottom of the screen. The Nasdaq opened up 64 points, or better than 2 percent. Yahoo and @Home were both up almost 10 points. 
>> 
>> 
| ----- |
|    
 |  ![][11]  
Nigam and Healtheon employees celebrating the day the company went public, in February, as its stock rose from an initial $8 per share to a high of $33.25. At one point during the day Nigam was worth $41 million. 
>> 
>> Photograph by Claudia Deveaux   

>> 
>> * * *
>> 
>>  | 
>> 
>> The important question was: at what price would the first trade occur? How much would people pay for shares in Healtheon? At what price would the investors who paid $8 — the initial offering price — willingly part with their shares? Westermann, Healtheon's C.F.O., stood beside the trader at Morgan Stanley in midtown Manhattan who was making the book on Healtheon's shares. Westermann would tell Nigam the price. Nigam would announce it to the room. 
>> 
>> Attention shifted back and forth between the television and Nigam. For the next 30 minutes Nigam stood stoically in the front of the room with a cell phone to his ear while the employees around him tittered. Among them they controlled about 15 million shares and options out of the 69 million shares outstanding. Nigam himself owned 1.25 million shares and options. Altogether the employees owned only a bit more than Clark, who, at the time of the offering, controlled 11.5 million shares. It was a tribute to their belief in Silicon Valley's class system that they felt they had been treated generously. 
>> 
>> There had been no roadshow this time around. Instead, Mike Long had sat down with a handful of large institutional investors that the Morgan Stanley bankers felt would lead public opinion about the company. Long had decided in his mind that he deserved some of the blame for the failure of the I.P.O. the first time around. "The story in the fall was too complex," he said. He had learned that, in a business climate that changed as rapidly as this one did, no one on the outside had time to "study the details" of the business. That was a polite way of saying that a lot of potential investors had no idea what Healtheon actually did. Healtheon, like a lot of Internet companies, was an ever-shifting abstraction. The relative merit of Long's new, simpler approach would soon be announced by the market. 
>> 
>> At 9:30 Nigam quieted the room. His expression suddenly became more serious. Beyond serious. Pained. He looked like a man with a stomachache. The excitement of what he was about to say was nearly too much for him. "Twenty one and a half!" he shouted. The 300 people in the room went wild. The ragtag collection of engineers and engineers' helpers suddenly were worth more than $300 million. Nigam waved his hand for silence. The room went quiet. 
>> 
>> "Twenty-four!" Nigam shouted. 
>> 
>> More cheers. 
>> 
>> Again, Nigam raised his hand; again, silence. "Twenty-eight!" Nigam shouted. 
>> 
>> More cheers. 
>> 
>> Now Nigam's hand was raised high and straight, like a Roman orator's. The room went completely silent. It was filled with people whose fortunes were rocketing; at the rate they were going they'd all be billionaires by nightfall. Rather gravely Nigam announced, "One million shares just traded at 33 and a quarter!"
>> 
>> This time a new sound greeted the news. Not cheering. Laughing! Healtheon's employees were turning and clapping one another on the back and laughing. Thirty-three and a quarter! The company was worth $2.3 billion. Pavan Nigam was worth $41 million. Jim Clark was worth another $375 million. When you added in his stake in AOL, which by then had bought Netscape, he was now worth $1.5 billion. Inside of two months he'd be worth more than $3 billion. 
>> 
>> **IX.**
>> 
>> Mike Long liked to say that the only way to run one of these Silicon Valley companies was to forget everything you'd learned outside of Silicon Valley. To keep the stock market interested you had to present it with an entirely new face every few months. And that's what he did. In the eight months after its I.P.O., Healtheon took steps to acquire one company and to merge with two others, including the Microsoft-backed WebMD. Healtheon's stock price ran up to 120 and back down to 30 and back up again to 50. Clark's wealth swung wildly between $2 billion and nearly $4 billion. 
>> 
>> One evening not long after the Healtheon offering, as we sat in his kitchen, I reminded Clark that he had said that once he became a real, after-tax billionaire he'd retire. He now said, without missing a beat: "I just want to make more money than Larry Ellison. Then I'll stop."
>> 
>> This was news. I pointed out that he'd never before mentioned this ambition. "I just want to have more money than Larry Ellison," he said again. "I don't know why. But once I have more money than Larry Ellison I'll be satisfied." Larry Ellison, the C.E.O. of Oracle, the biggest software company in the valley, was worth about $9 billion; Clark was, just then, worth a bit more than $3 billion. On the other hand, Ellison's wealth was completely tied up in Oracle stock, which had mostly missed out on the Internet boom. At the rate Clark's wealth was growing he'd pass Ellison within six months. I pointed this out and asked the obvious question: "What happens after you have more than Larry Ellison? Would you want to have more money than, say, Bill Gates? 
>> 
>> "Oh, no," Clark said, waving my question to the side of the room where the ridiculous ideas gather to commiserate with one another. "That'll never happen." A few minutes later, after the conversation had turned to other matters, he came clean. "You know," he said, "just for one moment, I would kind of like to have the most. Just for one tiny moment."
>> 
>> It was one of those tiny moments when it was good to have a record of our conversations. Just a few months earlier, when he had been worth a mere $600 million, Clark had said: "I just want to have a billion dollars, after taxes. Then I'll be satisfied." Back further, before he started Netscape, he'd told one of his colleagues at Silicon Graphics that he'd be happy with $100 million. Back even further, before he'd started Silicon Graphics, he told someone else that what he really wanted was "to have $10 million."
>> 
>> Why does someone perpetually create for himself the condition for his own dissatisfaction? Listening to Clark talk about how much money he needed to make was like watching the racing dog who had the wit to grab hold of the remote device that controls the mechanical rabbit. Rather than slow it down, however, he speeds it up. Clark played these little tricks on himself so that he would have an excuse, however flimsy, to keep running as fast as he could. Obviously, Clark couldn't stop using technology to change the world, and so he needed an excuse not to stop. The reasons he couldn't stop were ultimately unknowable; but I assumed that the best and most lasting motive for wanting to change the way things are is that you're unhappy with the way things are. People who are unhappy with the way things are tend to remain unhappy even after they have changed them. The nature of their unhappiness is such that change does not slake it. 
>> 
>> The difference with Clark is that he continued to believe in the endless possibilities of change, even after he'd experienced its limitations. He was the least happy optimist there ever was. No matter how well Jim Clark did for himself it was always 2 in the morning in his heart, and he was lying awake.   

>> 
>>   
[Table of Contents][12]   
October 10, 1999
>> 
>>   

  

| ----- |
|    
 | 

* * *

[**Home**][13] | [**Site Index**][14] | [**Site Search**][15] | [**Forums**][16] | [**Archives**][17] | [**Marketplace**][18]

[Quick News][19] | [Page One Plus][20] | [International][21] | [National/N.Y.][22] | [Business][23] | [Technology][24] | [Science][25] | [Sports][26] | [Weather][27] | [Editorial][28] | [Op-Ed][29] | [Arts][30] | [Automobiles][31] | [Books][32] | [Diversions][33] | [Job Market][34] | [Real Estate][35] | [Travel][36]

[Help/Feedback][37] | [Classifieds][38] | [Services][39] | [New York Today][40]

[**Copyright 1999 The New York Times Company**][41]

 | 

 |  ![][1] |  ![][1]  | 

[1]: https://static01.nyt.com/images/pixel.gif
[2]: https://static01.nyt.com/images/1banmagazine.gif
[3]: https://static01.nyt.com/images/maintoolbar2.gif
[4]: https://www.nytimes.com/images/maintoolbar2.map
[5]: https://static01.nyt.com/library/magazine/home/19991010mag-search.1.jpg
[6]: https://static01.nyt.com/images/t.gif
[7]: https://static01.nyt.com/library/magazine/home/19991010mag-search.2.jpg
[8]: https://static01.nyt.com/library/magazine/home/19991010mag-search.3.jpg
[9]: https://static01.nyt.com/images/a.gif
[10]: https://static01.nyt.com/images/i.gif
[11]: https://static01.nyt.com/library/magazine/home/19991010mag-search.4.jpg
[12]: https://www.nytimes.com/library/magazine/home/
[13]: https://www.nytimes.com/
[14]: https://www.nytimes.com/info/contents/siteindex.html
[15]: https://www.nytimes.com/search/daily/
[16]: https://www.nytimes.com/comment/
[17]: https://www.nytimes.com/archives/
[18]: https://www.nytimes.com/marketplace/
[19]: https://www.nytimes.com/yr/mo/day/late/
[20]: https://www.nytimes.com/yr/mo/day/front/
[21]: https://www.nytimes.com/yr/mo/day/world/
[22]: https://www.nytimes.com/yr/mo/day/national/
[23]: https://www.nytimes.com/yr/mo/day/business/
[24]: https://www.nytimes.com/yr/mo/day/tech/
[25]: https://www.nytimes.com/yr/mo/day/science/
[26]: https://www.nytimes.com/yr/mo/day/sports/
[27]: https://www.nytimes.com/weather/
[28]: https://www.nytimes.com/yr/mo/day/editorial/
[29]: https://www.nytimes.com/yr/mo/day/oped/
[30]: https://www.nytimes.com/yr/mo/day/artleisure/
[31]: https://www.nytimes.com/yr/mo/day/auto/
[32]: https://www.nytimes.com/books/yr/mo/day/home/
[33]: https://www.nytimes.com/diversions/
[34]: https://www.nytimes.com/yr/mo/day/jobmarket/
[35]: https://www.nytimes.com/yr/mo/day/realestate/
[36]: https://www.nytimes.com/yr/mo/day/travel/
[37]: https://www.nytimes.com/subscribe/help/
[38]: https://www.nytimes.com/classified/
[39]: https://www.nytimes.com/info/contents/services.html
[40]: http://www.nytoday.com/
[41]: https://www.nytimes.com/subscribe/help/copyright.html

