---
created_at: '2013-09-20T16:21:33.000Z'
title: Why didn't we patent the spreadsheet? Were we stupid? (1999)
url: http://www.bricklin.com/patenting.htm
author: hugs
points: 109
story_text: ''
comment_text: 
num_comments: 129
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1379694093
_tags:
- story
- author_hugs
- story_6418682
objectID: '6418682'

---
[Source](http://www.bricklin.com/patenting.htm "Permalink to Patenting VisiCalc ")

# Patenting VisiCalc 


| ----- |
|  ![][1] | 

**Dan Bricklin's Web Site: ****www.bricklin.com**

 |  
| 

[_Home_][2]

![][1]

[_Writings_][3]

 | 

**Patenting VisiCalc**

_We didn't patent VisiCalc at Software Arts because you really couldn't patent software prior to 1981, and VisiCalc was shown to the public in 1979._

_<[ _][4][_The Trellix Version of the Starr Report_][4]    [_Patents and Software_][5][_ >_][5]

 |  
| 

**Why didn't we patent the spreadsheet? Were we stupid?**

  

This is a very common question, since, by the late 1990's, software inventions were routinely patented. Today, it seems negligent to ignore patents. However, in 1979, when VisiCalc was shown to the public for the first time, patents for software inventions were infrequently granted. Programs were thought to be mere mathematical algorithms, and mathematical algorithms, as laws of nature, were not patentable. The publishers of VisiCalc, Personal Software (their name at the time -- later renamed VisiCorp), retained a patent attorney who met with executives from Software Arts and Personal Software. The patent attorney explained to us the difficulty of obtaining a patent on software, and estimated a 10% chance of success, even using various techniques for hiding the fact that it was really software (such as proposing it as a machine). Given such advice, and the costs involved, we decided not to pursue a patent. Copyright and trademark protection were used, and vigorously pursued. The enormous importance and value of the spreadsheet, and of protections in addition to copyright to keep others from copying our work, did not become apparent for at least two years, too late to file for patent protection.

  

At that time in history, and before, few fundamental programming concepts were patented. We all borrowed from each other. Just a few examples of concepts where patents played no role in those days: word wrapping, cut and paste, the word processing ruler, sorting and compression algorithms, hypertext linking, and compiler techniques.

  

Two years after VisiCalc was introduced, in 1981, the U. S. Supreme Court held, in _Diamond v. Diehr_, that: "...a claim drawn to subject matter otherwise statutory does not become nonstatutory simply because it uses a mathematical formula, computer program, or digital computer." This, and other decisions around that time, changed the likelihood of receiving patents on software inventions, and eventually opened the floodgates of software patents. Unfortunately for the players in the VisiCalc story, it came too late to help us patent the spreadsheet.

  

Even after 1981, it was a long time before patents were routinely used in the PC software industry. Several years later, when Lotus sued the makers of products it claimed were too similar to 1-2-3, it used copyright, not patent, protection. Even then, using patents was not obvious to even the biggest players.

  

If I invented the spreadsheet today, of course I would file for a patent. That's the law of the land...today. The companies I have been involved with since Software Arts have filed for patents on many of their inventions. In 1979, almost nobody tried to patent software inventions.

  

Personally, I think that the fact that software patents started being granted so late in the history of programming (which was in full swing 30 years earlier in the 1950's) will cause all sorts of problems for the software industry. I have spoken publicly about this, and have even testified before Congress. Nevertheless, patenting software is encouraged by law, and I find it my duty to the shareholders of the companies I've been working for to take advantage of this protection.

  

For more on my views about patents, see [_Patents and Software_][5].

  
 |   | 
| 

[_Writings_][3]  [_Home_][2]  _<[ Previous_][4]  [_Next >_][5]

© Copyright 1999-2018 by Daniel Bricklin

All Rights Reserved.

 | 

![][1]

  

[1]: http://www.bricklin.com/1x1.gif
[2]: http://www.bricklin.com/default.htm "Dan Bricklin: The personal web site of t"
[3]: http://www.bricklin.com/writings.htm "Writings"
[4]: http://www.bricklin.com/icreport.htm "The Trellix Version of the Starr Report"
[5]: http://www.bricklin.com/patentsandsoftware.htm "Patents and Software"

