---
created_at: '2009-04-24T23:13:39.000Z'
title: 'The Jaguar and the Fox: Murray Gell-Mann and Richard Feynman (2000)'
url: http://www.theatlantic.com/issues/2000/07/johnson.htm
author: Rod
points: 49
story_text: ''
comment_text: 
num_comments: 5
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1240614819
_tags:
- story
- author_Rod
- story_578345
objectID: '578345'

---
[Source](https://www.theatlantic.com/magazine/archive/2000/07/the-jaguar-and-the-fox/378264/ "Permalink to The Jaguar and the Fox - The Atlantic")

# The Jaguar and the Fox - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# The Jaguar and the Fox

Hard as he tried, Murray Gell-Mann could never make himself into a legend like his rakish colleague and collaborator, Richard Feynman -- even if he was probably the greater physicist

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ The Absurdity of Armed Educators ][42]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
4. ###  [ The Power of the Parkland Town Hall ][44]

    * [Vann R. Newkirk II][43]
    * Feb 22, 2018
5. ###  [ The Tragedy of Erik Killmonger ][45]

    * [Adam Serwer][46]
    * Feb 21, 2018
* [George Johnson][47]
* [July 2000 Issue][48]
* [Share][49]
* [Tweet][49]
* …

    * [LinkedIn][49]
    * [Email][50]
    * [Print][49]

Text Size

Barry Blitt

ALONG the far wall of the spacious, newly renovated bookstore at the [California Institute of Technology][51], in Pasadena, stands a shrine to Richard Feynman, the university's celebrity scientist. Reaching from floor to ceiling, shelf upon shelf is loaded with multiple copies of more than fifty Feynman hits -- books, CDs, cassettes, and videotapes capturing the outpouring of words written about or uttered by the man many consider to be the greatest physicist of the second half of the twentieth century.

  

Feynman fans can choose among three biographies, two collections of dictated autobiographical reminiscences, dozens of lectures, a collection of the scientist's drawings (he also liked to scrawl on placemats at a topless bar), and _Safecracker Suite,_ a recording of Feynman slapping the skins of bongo drums and regaling listeners with his capers as a young physicist on the Manhattan Project. A precursor to today's computer hackers, Feynman picked the locks on the vaults containing atomic secrets, and then left taunting notes to show how easily security had been thwarted. 

Since his death, from cancer, in 1988, the Feynman industry shows no sign of diminishing. Recent books and recordings, including [_Six Easy Pieces][52],_ and [_Feynman's Lost Lecture][53],_ all sold well, and now a new collection, [_The Pleasure of Finding Things Out][54],_ has made science best-seller lists. [The Mark Taper Forum][55], in Los Angeles, is planning a production next year called _Tuva or Bust!,_ with Alan Alda as Feynman.

Many physicists are puzzled and a little annoyed to see their old colleague, brilliant as he was, elevated to the level of Einstein. But no one finds the hype more annoying than Murray Gell-Mann. Those who paid attention in physics-for-poets classes may remember Gell-Mann as the man who, working down the hall from Feynman, discovered quarks -- the tiny subparticles from which just about everything is made. (He famously took the spelling from a line in James Joyce's _Finnegans Wake_: "Three quarks for Muster Mark!") It was Gell-Mann who came up with the Eightfold Way -- an elegant organizing scheme that made sense of the "subatomic zoo," herding some 100 unruly particles into their proper cages. For years a favorite argument among physicists was over "Who is smarter, Murray or Dick?"

But Gell-Mann -- who, in semi-retirement, continues to lecture and write -- has, to his bewilderment and consternation, never become as famous as his old sparring partner. At the Caltech bookstore one is lucky to find a single copy of his book, which did not sell nearly as well as ["][56] a collection of humorous anecdotes that Gell-Mann snidely calls "Dick's joke book." When recently asked scientists to name the greatest physicists who ever lived, Feynman came in seventh, just behind Galileo. Gell-Mann didn't make the top ten -- or even get a single vote. When he showed up at President Clinton's millennium New Year's Eve ball squiring the actress Talia Shire (famous for playing Rocky Balboa's wife), the cameras barely blinked.

The intimidatingly smart top players in particle physics compete on a level playing field. The field is also rather constricted, with only a few big ideas being batted around at any one time. Most prizewinning discoveries are made by two or more thinkers simultaneously. What makes one a superstar and relegates another to obscurity often depends less on the work itself than on political acumen.

Gell-Mann, as competitive and as savvy as they come, has easily grabbed top honors, including the Nobel Prize for Physics. But there are other factors that count in the manufacture of fame. Gell-Mann knew how to package ideas, and he had a knack for giving whimsical, and unforgettable, names to the most abstract concepts in science. Feynman had a more vital gift: he knew how to package himself.

WHENEVER a new particle is discovered now, science fans expect it to have a funny name. Up quarks, down quarks, strange quarks, charmed quarks, top quarks, bottom quarks -- in addition to these six "flavors," quarks come in three "colors": red, green, and blue. There is no end to the inventiveness that has become part of the subculture of particle physics. Bottom quarks and anti-bottom quarks (stuck together by -- what else? -- gluons) can be combined to form an exotic compound called bottomonium. It is easy to forget sometimes that all this jabberwocky refers to real things. No one deserves more credit, or blame, for all this verbal whimsy than Murray Gell-Mann. A prodigy who graduated from high school at age fourteen (his classmates thought of him as a walking encyclopedia), he had earned a Ph.D. in physics from the Massachusetts Institute of Technology by the time he was twenty-one. He was brought by Robert Oppenheimer to the Institute for Advanced Study, in Princeton. From there, in 1952, he went to work with Enrico Fermi at the University of Chicago. It was in the sweltering heat of a Hyde Park summer that Gell-Mann put together the pieces of his first great hit: a theory of strange cosmic rays that seemed to defy the laws of physics.

By all rights these beams of particles, raining down from space, should have decayed as soon as they were snared by the physicists' detectors. But they lingered maddeningly longer -- a full hundred-millionth of a second. When Gell-Mann figured out the physical quality that endowed these interlopers with their unexpected longevity, he decided to call it "strangeness." These were, after all, strange particles. A rival theorist, Abraham Pais, urged his colleagues not to adopt this undignified name, but "strangeness" stuck. And a good thing for Gell-Mann that it did: a Japanese physicist, Kazuhiko Nishijima, made the same discovery at about the same time; he called it the "eta-charge." One is not likely to remember Nishijima from the physics-for-poets class.

Other particles that the new theory said should exist (one, with a strangeness of 2, was, Gell-Mann said, "doubly strange") were soon found by experimenters. Gell-Mann was suddenly a star. Refusing an offer from the University of Chicago to double his salary, he accepted his first tenured position, at Caltech. It was not the southern-California lifestyle that lured him (he found the place only slightly less depressing than Chicago) but the presence of the physicist he most wanted to work with: Richard Feynman.

In a field that Gell-Mann thought suffered from intellectual phoniness, Feynman, with his madcap energy, seemed to have real genius. He had made his name in 1948, when he and two other scientists, Julian Schwinger and Sin-itiro Tomonaga, figured out how to fix a flaw in the theory of quantum electrodynamics, which explains light, magnetism, and electricity. Like a buggy piece of software, QED, as it is called, kept coughing up answers that were ridiculous (saying, for example, that a particle's mass or charge was infinite). Each of the three theorists solved the problem in a different way, but it was Feynman's vivid approach, calculating with ingenious little pictures soon to be called Feynman diagrams, that made the strongest impression. Feynman dismissed his own accomplishment (which would earn him and the others a Nobel Prize) as so much mathematical hocus-pocus. But Gell-Mann thought that Feynman, more than most others, had a way of seeing beyond the dazzling surface of the equations to what nature was really doing.

After Gell-Mann and his wife arrived in Pasadena, in the spring of 1955, Dick and Murray, as everyone soon called them, became inseparable. Strolling Caltech's immaculately landscaped campus or dueling at the chalkboard over some calculations, the two scientists discussed physics for hours -- "twisting the tail of the cosmos," as Gell-Mann later put it. But when it came to almost anything but physics, their personalities clashed.

Gell-Mann, who had been raised in a poor family of Jewish immigrants in Manhattan, was determined to become a debonair man about town. He dressed impeccably, lecturing in well-tailored sport coats and ties on even the hottest summer days. He knew just which wines and dishes to order at a restaurant, and paid with his Carte Blanche. Still the overeager schoolboy, he pronounced foreign words perfectly and corrected new acquaintances on the pronunciation of their own names.

And then there was Feynman, tieless, in shirtsleeves, grabbing lunch at a greasy spoon. He had grown up in Far Rockaway, on the outskirts of Queens. Like Gell-Mann, he had never gotten over a need to prove he was the smartest kid on the block. Feynman affected the role of an outsider, a heckler on the sidelines who was ready to deflate anyone who put on airs. Gell-Mann would make a knowing reference to some foreign locale -- pronouncing "Montreal" so that it caught in his throat with an authentic Quebecois growl, or "Beijing" so that it rang like a temple bell -- and Feynman would pretend not to understand him. "Where?" he'd bark back, sounding more like a Brooklyn cabdriver than someone with a Ph.D. from Princeton. The image was as carefully crafted as Gell-Mann's, but few caught on.

THE real trouble started as early as 1957, when Gell-Mann returned from a wilderness trek in northern California to find Feynman strutting around the department proclaiming an epiphany: in a moment of intense clarity he had seen the very secret of what is known as the weak nuclear force, the engine of radioactive decay. Gell-Mann was dumbfounded. He had been mulling over the problem for weeks, and had come to a similar conclusion. But, typically, he hadn't written the idea up.

Ever since he was in college, Gell-Mann had suffered from a debilitating case of writer's block. He had failed to complete his senior thesis at Yale and had struggled over his Ph.D. dissertation on nuclear theory, preferring to hole up in the library reading the _Tibetan Book of the Dead._ Now fearful of being scooped, he rushed to beat Feynman into print. Finally the department chairman intervened, persuading his two stars that it would look silly to have competing papers come from the same campus. They agreed to collaborate.

When the theory made its debut, in January of 1958, it lacked the Gell-Mann touch: bereft of a clever name, it was dully called the V-minus-A model. But the power of the idea showed through. Always looking for the scientist who would become heir apparent to "the mantle of Einstein," the news media seized on the two geniuses from Caltech. _Newsweek_ declared that the "dapper, cocky" Gell-Mann was many physicists' choice for "brightest light in his esoteric field." With a "Madison Avenue fastidiousness about his clothes" and his "boyish face and quick tongue," the magazine observed, Gell-Mann exhibited "a kind of sharp intellectual fussiness that has more than once wounded his colleagues." _Time_ weighed in with a portrait of Feynman as a bongo-playing beatnik of uncanny mathematical powers who liked to pick locks in his spare time. Explaining a recent decision to become a teetotaler, Feynman said, "I got potted in a Buffalo bar one night and wound up with a lulu of a black eye."

Unaware of how forced the partnership had been, some physicists thought they saw the beginning of a powerful intellectual alliance, with the world's two smartest physicists taking on science's remaining mysteries. Gell-Mann seemed to have the same hope. Though Feynman was essentially a loner, Gell-Mann loved the camaraderie of collaboration. And he was terrified of heading solo into the void with an idea that might turn out to be wrong. He and Feynman had been trying to understand a problem involving neutrinos, the evanescent particles that fly through planets almost as easily as through empty space. The puzzle could be explained, they surmised, if there were actually two kinds of neutrinos (they called them red and blue). Gell-Mann wanted to write up the idea, but when Feynman resisted, he didn't have the nerve to go it alone. The theory, with others' names on it, later turned out to be correct, and Gell-Mann added Feynman's obstinacy to his lengthening list of grievances.

GELL-MANN spent 1959 working in Paris, polishing his French and indulging a growing taste for haute cuisine. After long, wine-soaked lunches with his French colleagues he would return, a little bleary, to his office at the Collège de France and ponder his next big problem: How were the dozens of different particles that kept popping up in accelerator experiments related? Appearing in many shapes and sizes, they appeared to have been created almost at random -- an affront to the search for order.

In December of 1960, after a chance conversation with a Caltech mathematician, Gell-Mann saw how to make the particles fit together beautifully in groups of eight. The Israeli physicist Yuval Ne'eman came up with the same idea at the same time, calling it by its mathematical name, SU(3). Gell-Mann, as usual, picked the name that endured: because he had been reading about Buddhism, he decided to call his classification scheme the Eightfold Way, a mocking reference to the Buddha's eight-step plan for righteous living. Ne'eman later said that one of the crucial things he learned from Gell-Mann was the importance of packaging a theory.

Gell-Mann's accomplishment -- among the most spectacular to emerge in the second half of the century -- is often compared to Dmitri Mendeleev's Periodic Table of the Elements, in which the hundred or so different atoms line up to form columns of substances with common properties: the noble gases, the rare earth metals, and so forth. The source of the order wasn't understood until scientists discovered that atoms, whose name means "indivisible," actually had minute parts. Elements that behaved in a similar manner had the same number of electrons in their outermost shells, the chemical faces they showed to the world.

Gell-Mann's crowning achievement was to see that the order of the Eightfold Way could be explained if subatomic particles also had structure. Instead of being a featureless glob of positive charge, as had been widely assumed, a proton was made of three tiny particles called quarks. Neutrally charged neutrons were made of a different combination. (Again Gell-Mann wasn't the only one to come to this realization. A young physicist named George Zweig devised a practically identical theory almost simultaneously, calling the units "aces.") Feynman didn't find the idea particularly appealing. He all but ignored quarks until the late 1960s, when experimenters, firing electron bullets at protons, struck what appeared to be hard little objects inside. His interest finally piqued, Feynman immediately went to work analyzing the experiment, infuriating Gell-Mann by refusing to call the subparticles quarks. He insisted on his own name, "partons." Gell-Mann couldn't believe Feynman's temerity. A mongrel of Latin and Greek, "parton" was to his ear extremely ugly. Gell-Mann started calling them "put-ons," and grumbled that Feynman was trying to hijack his theory.

BY the mid-1980s what had begun as a friendly rivalry was a bitter feud. Gell-Mann had become notorious for his bad temper. Among his cronies, the nasty names he coined for rivals were as familiar as the catchy terminology he applied to particles. Leon Lederman was "the plumber," because he was an experimenter rather than a theorist. The distinguished theorists C. N. Yang and T. D. Lee were "those two Chinamen from New York."

Gell-Mann respected Feynman too much to saddle him with an insulting name. But Feynman was driving him crazy. Though hardly a prude, Gell-Mann would bristle as Feynman ebulliently described his latest escapades at the Esalen Institute, the New Age spa at Big Sur. Feynman would mock the fuzzy-headed philosophy of the place as he soaked in a hot tub and flirted with naked sunbathers.

The breaking point came in 1985, when Feynman and Ralph Leighton, the son of a Caltech physicist, compiled some of Feynman's tales into _"Surely You're Joking, Mr. Feynman!": Adventures of a Curious Character,_ which became a surprise best seller. In story after story Feynman came off as the holy fool seeing through everyone else's pretenses. Flipping through the pages, Gell-Mann found Feynman's account of the theory of the weak nuclear force, the one they had reluctantly collaborated on. "I was very excited," Feynman said. "It was the first time, and the only time, in my career that I knew a law of nature that nobody else knew." Gell-Mann, enraged, said he would sue. In a later edition Feynman conceded that Gell-Mann and two other physicists had also thought of the idea. But the disclaimer didn't heal the wound.

For all his accomplishments, Gell-Mann couldn't be happy until he had written a best seller like Feynman's. Adding to his melancholy, _"Surely, You're Joking"_ was followed in 1988 by Stephen Hawking's _A Brief History of Time,_ which sold more than nine million copies. To Gell-Mann's colleagues, a book of light-hearted anecdotes told by their intense and pedantic friend seemed a dubious prospect. It would have to be called, one of them said, "_Dammit, Murray, You're Right Again!_" Others remarked that Gell-Mann, unlike Hawking, didn't have the advantage of being confined to a wheelchair.

"I'm writing a book for peasants," Gell-Mann would say dismissively. As it turned out, he wasn't up to the task. _The Quark and the Jaguar_ became legendary in publishing circles for the size of the advances it attracted -- reported to be more than a million dollars worldwide -- and for the toll in human suffering it took on friends, colleagues, ghostwriters, editors, and, finally, readers. It was the _Heaven's Gate_ of science books.

Submitted late and incomplete, the manuscript, composed one agonizing sentence at a time, was rejected by Bantam Books. Shortly afterward Gell-Mann had a mild heart attack. When the book was finally resold, for substantially less money, it did well, but on a far smaller scale than Feynman's. Gell-Mann just couldn't match Feynman as a storyteller. And although Feynman didn't actually write his own books, many of his lectures, transcribed for the popular-science market, were gems of clarity and color. Feynman thought in pictures, Gell-Mann in abstractions. When Gell-Mann tried to convey his ideas to the public, the explanations often fell flat. Making up funny names for particles, it turned out, wasn't enough.

IN the end, Gell-Mann may turn out to be the more important physicist. The Eightfold Way and quarks now lie at the foundation of the Standard Model -- the theory that explains how matter is made. It is hard to imagine a more far-reaching contribution to understanding the physical world. Trying to pin down Feynman's significance is much harder. He himself considered his Nobel Prize-winning work more of a virtuoso technical performance than a meaningful insight into nature, and it was completed when he was thirty. After that he made scattered contributions -- a theory of a phenomenon called superfluidity, for example. His greatest legacy may be Feynman diagrams, the little pictures that vividly describe particle interactions. (Gell-Mann would deny him even that distinction, obstinately calling them "Stückelberg diagrams," after an obscure Swiss physicist who devised a similar notion.)

Neither Feynman nor Gell-Mann got what he most wanted. Feynman never stopped lamenting that he had missed the thrill of being the first to understand a new truth. Gell-Mann has never become a household name. And the friction between them prevented the kind of alliance that might have led to even greater discoveries -- great enough, perhaps, to satisfy both these impossible men.
* * *

**George Johnson** is the author of [_Strange Beauty: Murray Gell-Mann and the Revolution in Twentieth-Century Physics][57]_ (1999). 
* * *

Illustration by Barry Blitt. 

[The Atlantic Monthly][58];_ July 2000; The Jaguar and the Fox - 00.07 (Part Two); Volume 287, No. 1; page 82-85._
* [Share][49]
* [Tweet][49]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][59]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][60]
* Feb 22, 2018 

## About the Author

* [George Johnson][61] is the author of _Strange Beauty: Murray Gell-Mann and the Revolution in Twentieth-Century Physics_ (1999). 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][42]
    * [Vann R. Newkirk II][43]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][42]

* [ Reuters

### [The Power of the Parkland Town Hall][44]
    * [Vann R. Newkirk II][43]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][62].

[ Continue Reading ][44]

* [ Marvel

### [The Tragedy of Erik Killmonger][45]
    * [Adam Serwer][46]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][63], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][45]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][64]
    * [Krishnadev Calamur][65]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][66], [tweeted at them][67], and [sent them birthday wishes][68]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][69], signing [billions of dollars][70] worth of business deals, [posing for photographs][71] with Bollywood actors, and [donning Indian attire][72] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][73] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][64]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][74]
    * [Marina Koren][75]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][76], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][76], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][77]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][74]

* [ Jeff Roberson / AP

### [The Indictment of Eric Greitens][78]
    * [David A. Graham][79]

How did Missouri's Republican governor go from rising star to felony charges in barely one year?

It's customary to refer to a politician's quick rise as "meteoric." Overlooked in that cliché is a truth about what happens to meteorites: They strike the ground violently and destructively.

That's worth considering in light of the meteoric rise of Missouri Governor Eric Greitens, who [was arrested Thursday afternoon and charged][80] with felony invasion of privacy charges in connection with a 2015 extramarital affair. The first-term Republican has not resigned, but he'll face an uphill battle to hold onto his office, and his once-bright political career seems likely to, well, crater.

Greitens's troubles began in early January, when several outlets reported that he had engaged in an extramarital affair in 2015. The ex-husband of Greitens's former lover surreptitiously recorded her describing how Greitens had photographed her nude and indicated that the images would serve as blackmail material. "You're never going to mention my name, otherwise this picture will be everywhere," she quoted him as saying on the tape.

[ Continue Reading ][78]

* [ Mark Peterson / Redux

### [The Plot Against America][81]
    * [Franklin Foer][82]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][81]

* [ Young Money Entertainment/Cash Money Records

### [Drake and the Strange Spectacle of Charity][83]
    * [Spencer Kornhaber][84]

The rapper's charming "God's Plan" video shows him donating a million dollars around Miami—and earning something for himself.

Dip into the strangely hypnotic [film][85] [genre][86] that** **documents** **the Publishers Clearing House delivering jumbo checks to people, and** **you begin to notice a pattern. When the "Prize Patrol" first knocks on a door, the sweepstakes winner might gasp and hesitantly smile at the cameras and the balloons, recognizing the familiar** **script they've suddenly been inserted into. But it's when the money is actually presented, and the amount of the prize revealed, that the crying begins. As a viewer, you feel happy for the winner. You feel gratitude for the Clearing House. And you start wondering what that jumbo check could do for you.

Drake's new video for "God's Plan," the No. 1 song in the country, bottles and elevates that Publishers Clearing House feeling. In it, the Toronto superstar distributes his million-dollar production budget to people around Miami—by telling all the shoppers in a Sabor Tropical Supermarket that everything on the shelves are free, by presenting a scholarship check to an unsuspecting student, by giving gift cards to women at a shelter, and more. The double-takes are the best parts. In one moment, Drake sidles up to a family who's sitting on a ledge. One of the kids notices the rapper sitting next to her, and shrieks. Drake smiles and hands the family a wad of cash. Star-struck thrill melts into a more tender emotion. The family members cover their eyes, and they hug.

[ Continue Reading ][83]

* ### [The Problem With #MeToo's Agenda][87]
    * [Caitlin Flanagan][88]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][87]

* ### [When Gun Owners Become Like Hypocritical Hippies][59]
    * [David Frum][60]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][59]

* ### [How to Turn Anxiety Into Excitement ][89]
    * [Jeremy Raff][90] and [Olga Khazan][91]

It takes three words.

[ Watch Video ][89]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]

Subscribe

Support 160 years of independent journalism.

[

][92]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][93]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][94]
* [Twitter][95]
* [LinkedIn][96]
* [Instagram][97]
* [Tumblr][98]
* [Pinterest][99]
* [RSS][100]
* [App Store][101]

About+

* [Masthead][102]
* [FAQ][103]
* [Press][104]
* [Jobs][105]
* [Shop][33]
* [Books][32]
* [Emporium][106]
* [Manage Subscription][107]
* [Contact Us][108]
* [Send a News Tip][109]
* [Privacy Policy][110]
* [Advertise][111]
* [Advertising Guidelines][112]
* [Terms and Conditions][113]
* [Responsible Disclosure][114]
* [Site Map][115]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][116]

![][117]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[43]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[44]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[45]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[46]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[47]: https://www.theatlantic.com/author/george-johnson/ "George Johnson"
[48]: https://www.theatlantic.com/magazine/toc/2000/07/
[49]: https://www.theatlantic.com#
[50]: mailto:?&subject=The Jaguar and the Fox&body=Hard as he tried, Murray Gell-Mann could never make himself into a legend like his rakish colleague and collaborator, Richard Feynman -- even if he was probably the greater physicist%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/2000/07/the-jaguar-and-the-fox/378264/?utm_source=eb
[51]: http://www.pma.caltech.edu
[52]: http://www.amazon.com/exec/obidos/ISBN=0738200220/theatlanticmonthA/
[53]: http://www.amazon.com/exec/obidos/ISBN=0393319954/theatlanticmonthA/
[54]: http://www.amazon.com/exec/obidos/ISBN=0738201081/theatlanticmonthA/
[55]: http://www.taperahmanson.com/
[56]: http://www.amazon.com/exec/obidos/ISBN=0393316041/theatlanticmonthA/
[57]: http://www.amazon.com/exec/obidos/ISBN=0679437649/theatlanticmonthA/
[58]: https://www.theatlantic.com/about/legal.htm
[59]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[60]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[61]: https://www.theatlantic.com/author/george-johnson/
[62]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[63]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[64]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[65]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[66]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[67]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[68]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[69]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[70]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[71]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[72]: http://www.bbc.com/news/world-asia-india-43151115
[73]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[74]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[75]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[76]: http://www.sacred-texts.com/ufo/mars/wow.htm
[77]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[78]: https://www.theatlantic.com/politics/archive/2018/02/eric-greitens-indictment-felony/554012/
[79]: https://www.theatlantic.com/author/david-a-graham/ "David A. Graham"
[80]: http://www.stltoday.com/news/local/govt-and-politics/missouri-gov-eric-greitens-indicted-for-felony-invasion-of-privacy/article_3599554f-fcc4-551e-a0ae-b83368208a30.html
[81]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[82]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[83]: https://www.theatlantic.com/entertainment/archive/2018/02/drake-gods-plan-charity/553790/
[84]: https://www.theatlantic.com/author/spencer-kornhaber/ "Spencer Kornhaber"
[85]: https://www.youtube.com/watch?v=r1foDLQdBbA
[86]: https://www.youtube.com/watch?v=BPY4uyF5m40
[87]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[88]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[89]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[90]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[91]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[92]: https://www.theatlantic.com/subscribe/footer-cover
[93]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[94]: https://www.facebook.com/TheAtlantic
[95]: https://twitter.com/TheAtlantic
[96]: https://www.linkedin.com/company/the-atlantic
[97]: https://www.instagram.com/theatlantic
[98]: http://theatlantic.tumblr.com/
[99]: https://www.pinterest.com/theatlantic/
[100]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[101]: https://itunes.apple.com/app/id397599894
[102]: https://www.theatlantic.com/masthead/
[103]: https://www.theatlantic.com/faq/
[104]: https://www.theatlantic.com/press/
[105]: https://www.theatlantic.com/jobs/
[106]: https://www.theatlantic.com/emporium/
[107]: https://www.theatlantic.com/manage-subscription-footer/
[108]: https://www.theatlantic.com/contact/
[109]: https://www.theatlantic.com/tips/
[110]: https://www.theatlantic.com/privacy-policy/
[111]: https://www.theatlantic.com/advertise/
[112]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[113]: https://www.theatlantic.com/terms-and-conditions/
[114]: https://www.theatlantic.com/responsible-disclosure-policy/
[115]: https://www.theatlantic.com/site-map/
[116]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[117]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

