---
created_at: '2015-04-11T18:40:45.000Z'
title: The Mystery of the Millionaire Metaphysician (2001)
url: http://www.slate.com/articles/life/culturebox/2012/02/the_mystery_of_the_millionaire_metaphysician_slate_republishes_one_of_the_greatest_magazine_stories_ever_written_.single.html
author: ForHackernews
points: 79
story_text: ''
comment_text: 
num_comments: 13
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1428777645
_tags:
- story
- author_ForHackernews
- story_9360210
objectID: '9360210'

---
[Source](http://www.slate.com/articles/life/culturebox/2012/02/the_mystery_of_the_millionaire_metaphysician_slate_republishes_one_of_the_greatest_magazine_stories_ever_written_.single.html "Permalink to The Mystery of the Millionaire Metaphysician: Slate republishes one of the greatest magazine stories ever written.")

# The Mystery of the Millionaire Metaphysician: Slate republishes one of the greatest magazine stories ever written.

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

# A Strange Philosophical Manuscript. A Secret Benefactor. The Mystery of the Millionaire Metaphysician.

# A Strange Philosophical Manuscript. A Secret Benefactor. The Mystery of the Millionaire Metaphysician.

[ ][4]

[ ][4]

[ ][5] [ ][6]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

[Slate][7]

[Culturebox][8]

Arts, entertainment, and more.

Feb. 10 2012 3:42 PM

# The Mystery of the Millionaire Metaphysician

[ ][4]

[ ][4]

[ ][5]

## One of the greatest magazine stories of the past generation, republished in **_Slate_**.

By [James Ryerson][9]

[ ][5]

[ ][4]

[ ][4]

[ ][10]

[   ][11]

![Plato.][12] The search for an amateur philosopher  

Marie-Lan Nguyen via Wikipedia.

_In the July/August 2001 issue of the late, great magazine _Lingua Franca, _James Ryerson published an enthralling article about an anonymous benefactor who was paying professors huge sums of money to review a strange 60-page philosophical manuscript. **Slate** editor David Plotz talked about “The Mystery of the Millionaire Metaphysician” on this week’s [Political Gabfest][13], citing it as one of his favorite magazine articles of all time. Ryerson gave **Slate**_** **_permission to republish the story in full. ___

In June 2000, the philosopher Dean Zimmerman moved from the University of Notre Dame to Syracuse University with his wife and three kids, only to see their new house catch fire the day they moved in. Much of what they owned was destroyed. "We were out of the house for six months," he recalls. "It was a miserable experience."

The week after the fire, Zimmerman got a fortune cookie at a Chinese restaurant that brought encouraging news: "You will move to a wonderful new home within the year," it read. Zimmerman, a metaphysician with side interests in resurrection and divine eternity, was heartened by the prophecy. And when he returned to the restaurant three months later, his second fortune was equally promising: "A way out of a financial mess is discovered as if by magic!"

Advertisement    

The next day Zimmerman received a letter from the A.M. Monius Institute. Printed on official-looking stationery and signed by the institute's director, Netzin Steklis, the letter offered Zimmerman a "generous" sum of money to review a sixty-page work of metaphysics titled "Coming to Understanding." As the letter explained, the institute "exists for the primary purpose of disseminating the work 'Coming to Understanding' and encouraging its critical review and improvement." For Zimmerman's philosophical services, the institute was prepared to pay him the astronomical fee of twelve thousand U.S. dollars.

Meanwhile, three thousand miles away in England, the University of Reading philosopher Jonathan Dancy returned from a short vacation to find his house in dire need of repairs. He also discovered a letter waiting for him. "I arrived home thinking that the roof has collapsed and I must do something about it," he remembers. "I wasn't sure how I was going to do it."

Dancy's letter from the A.M. Monius Institute made him the same remarkable offer that had been made to Zimmerman. "I thought, this is very weird," Dancy says. "At first, I thought they were offering me twelve _hundred_ dollars." And the roof? "This was a godsend," he says, "as far as that goes."

Zimmerman and Dancy were not the only scholars who received lucrative offers—and ultimately payment—from the institute. Soon the roster had grown to include at least nine other philosophers: Ermanno Bencivenga of the University of California at Irvine; Jan Cover of Purdue University; John Hawthorne of Syracuse University; Trenton Merricks of the University of Virginia; Eugene Mills of Virginia Common-wealth University; Gideon Rosen of Princeton University; Michael Scriven of Claremont Graduate University; Theodore Sider of Syracuse University; and Ted Warfield of the University of Notre Dame.

Advertisement    

The institute's letter claimed that a "very substantial sum" had been earmarked to help contribute to "the revival of traditional metaphysics." Given the number of philosophers involved, that sum was at least in the neighborhood of $125,000. Who could afford to spend that much money on philosophy? And of those who could, who would want to? No one had a clue.

The institute, for its part, was maddeningly secretive. Many of the philosophers spoke by telephone with Steklis, who refused to disclose any information about the author of the manuscript, the institute's funding, or her superiors. ("She made these mysterious references to 'the board,'" Zimmerman remembers.) As instructed, the philosophers downloaded "Coming to Understanding" from [the institute's Web site][14]. Then, with a collective sense of puzzlement and excited disbelief, they awaited the arrival of their contracts in the mail.

To judge from both the reviewer's contract and "Coming to Understanding" itself, the institute meant business. For one thing, the manuscript, signed by one A.M. Monius, suggested the handiwork of a serious thinker—not a prankster. "It didn't seem like a joke," Zimmerman says. "It wasn't _that_ funny. It was clearly the work of a fairly able writer—a smart person, one capable of making some gross philosophical errors while at the same time having some clever ideas." Theodore Sider was pleasantly surprised. "To tell you the truth," he says, "when I actually got into it, I enjoyed it." Dancy concurs: "There are enterprises you wouldn't want to be associated with. But I was much reassured by the work. It was better than many manuscripts I had refereed for leading publishers. It was at least different."

The contract looked even more professional. Written in fluent legalese, it featured an eleven-point list of terms and conditions, including the requirement that the reviewer had published "an article (not merely a review) in _The Journal of Philosophy, The Philosophical Review, Mind, The Monist, Noûs,_ and/or _The Review of Metaphysics._" Reviewers were offered the choice of writing a "substantial critical review" or a "testimonial." A review meant a "reasoned criticism (whether favorable or unfavorable)" that offered "detailed positive suggestions" for improving the work; it had to be at least thirty pages long and "consistent with professional standards regarding reviews of this nature." Alternatively, for a two-page testimonial that would "praise 'Coming to Understanding' and highlight its merits and significance," the institute was willing to pay four thousand dollars.

Advertisement    

Despite the institute's evident professionalism, its anonymity and mysteriousness made reviewers skittish—even after they had received countersigned contracts. "Some of us were wondering, what the hell? Is this for real?" says Jan Cover. Sider acknowledges that "it was a bit of a risk, because I had no idea who these people were." Dancy assumed that he had only a "one-in-ten chance" of getting paid and confesses that he is "still wary about the whole affair." Trenton Merricks shares that anxiety, noting that he had hoped A.M. Monius was "George Soros—and not some cult leader!"

For all the reviewers' reservations, their checks came through as promised. All their reviews, except for Gideon Rosen's, now appear on the institute's Web site, and all eleven reviewers have been paid in full. (Only Ted Warfield chose to write a testimonial.) "My hourly rate went way up," noted one reviewer, who wished not to be identified. Merricks, who received a three-thousand-dollar bonus for his review, laughs when he confesses that he spent the extra money on Lasik eye surgery. "It's so embarrassing," he says sheepishly. "I could never justify paying the money under normal circumstances. But with the bonus—bada bing!"

Eventually the excitement of actually having been paid began to die down. But curiosity about the institute and the identity of the author only continued to grow. "It is certainly the most bizarre philosophical undertaking in anyone's memory," Zimmerman contends. "It's unheard of. It's insane. You ordinarily get paid two hundred dollars by Oxford to review a six-hundred-page book." A few inquisitive reviewers snooped around and made some preliminary Web searches and telephone calls. But they turned up few leads.

Early this April, one reviewer contacted _Lingua Franca,_ hoping to interest some "literary sleuths." I was assigned to the story. At one point in my research, the available evidence pointed to suspects as diverse (and as seemingly improbable) as the esteemed Princeton philosopher Mark Johnston, the film actress Sigourney Weaver, and a suspiciously named professor of religious studies at the University of Virginia, Anne Monius. None of those individuals, it turns out, is in any way responsible for the work or financial backing of the A.M. Monius Institute. But I have discovered who is. So here, for the first time, I recount the mad hunt for—and the unmasking of—the mysterious A.M. Monius.

Advertisement    

* * *

My investigation began with the little information that the A.M. Monius Institute provided about itself. Dialing the telephone number on the institute's letterhead put me in contact with the institute's voice mail, which I called for several weeks without a reply. In addition, the letterhead listed a bricks-and-mortar address in Pennsylvania. On a map, it appeared to be located at the end of a small road just off Interstate 95, near the New Jersey-Pennsylvania border.

In a reverse-address directory, the institute matched three other telephone numbers, all under the name Jitendrah Shah. When I called one of these numbers, I reached a computer-sales business. I asked for Netzin Steklis and was assured that I had the wrong number. I called back several times, asking repeatedly for the A.M. Monius Institute until I provoked an irritated outburst: "Their number is 321-5809!" I asked the man how he had come to know the number so suddenly. "Why don't you ask them?" he barked back. "You want to buy a computer, you talk to me." Then he hung up.

Perhaps a more fruitful lead, I thought, was the institute's name. Antiquity boasted two Neoplatonist philosophers by the name Ammonius. Ammonius, son of Hermeas, produced commentaries on Aristotle's works, including _On Aristotle's Categories._ Since "Coming to Understanding" discusses Aristotle's Categories at some length, the son of Hermeas seemed a likely candidate for the institute's eponym. As for the other Ammonius—Ammonius Saccas, thought by some to have been the founder of Neoplatonism—he was a figure clouded in mystery, having sworn Plotinus and his other students to secrecy about his teachings. That sounded a bit like A.M. Monius, too. But it was all moot: Of the few scholars who know much about either Ammonius, none had heard of a well-to-do dilettante with a passion for their object of study.

Advertisement    

It was time to turn to Netzin Steklis, a woman with a name that seemed designed by God for clean and economical database searches. ("Netzin" is short for "Nenetzin," which means royal doll in Mayan; "Steklis" is a German name.) Having spoken with Steklis by telephone, most of the reviewers told me that they assumed she was simply an office assistant who carried out the daily chores of running the institute.

The truth was far stranger: Netzin Gerald-Steklis, when not performing grunt work for this enigmatic institute of metaphysics, is the director of the Scientific Information Resource Center for the Dian Fossey Gorilla Fund International. She is thirty-four years old and married to Horst Dieter Steklis, a distinguished anthropologist at Rutgers University twenty-one years her senior. They live in Arizona with their two children, though they travel often to Rwanda, where they conduct field research as primatologists. The Steklises immediately became suspects, though doubtful ones. Given their intense commitment to gorillas—reported in both _People_ magazine and _The New York Times_—neither fit the part of a philosopher manqué musing on the unworldly abstractions of speculative metaphysics. They did not respond to telephone messages I left on their home answering machine.

As far as I could tell, Steklis's only connection to exorbitant wealth was through her affiliation with the Dian Fossey Gorilla Fund. The fund's board of trustees included a number of wealthy mavericks (and thus suspects), not least among them the intrepid alien-slaying actress Sigourney Weaver and the multibillionaire software guru Larry Ellison, chairman and CEO of the Oracle Corporation.

The final important piece of information available about the institute was its deed of incorporation, which yielded two names: Joseph H. Hennessy and Marc Sanders. A Web search produced Hennessy's name on a list of members of the Philadelphia Bar Association. By telephone, the bar association identified Hennessy as a partner in the Philadelphia office of the law firm Morgan, Lewis & Bockius.

Hennessy made a strong suspect: In addition to earning undergraduate and law degrees, he had master's and doctorate degrees in political thought from Notre Dame. As a lawyer, Hennessy presumably had some disposable income. (His company profile mentioned neither a wife nor kids.) But would A.M. Monius be that careless, leaving a relatively uncommon and easily traceable name on a public document? I decided to put Hennessy on the top shelf until I had more to go on.

Sanders was another story. He didn't seem to work at Hennessy's firm. But that fact wasn't much help, for his was a fairly common name. Searches on the Web and on Lexis-Nexis produced a list of matches all across the country: a mathematical consultant to a program for gifted youth, a realtor, a legal assistant, a high school basketball coach, an Immigration and Naturalization Service agent, a contributor to a lay journal of Catholic thought called _Eutopia,_and many others. Worse, directory assistance seemed to cough up an "M. Sanders" in just about every town with a plausible connection to the institute. Even if I could identify and confront a potential suspect with that name, would I be prepared to call his bluff if he were to play dumb?

Reaching the end of my factual rope, I turned to a close reading of the manuscript "Coming to Understanding" for possible clues.

* * *

"Coming to Understanding" is a remarkable document. As Ermanno Bencivenga observes in his review, in its sheer temerity the work resembles such philosophical landmarks as René Descartes's _Meditations,_Immanuel Kant's _Critique of Pure Reason,_ and Arthur Schopenhauer's _The World as Will and Idea._ (Bencivenga describes it as "a self-standing piece of reflection which asks to be judged on its own merit.") With few citations and nary a footnote, the manuscript seeks to provide "a large-scale account of reality, its origin, purpose, and how it hangs together." The questions it engages are grand: Does reality have a purpose? Why are things intelligible at all?

As a work of metaphysics, "Coming to Understanding" picks up where science leaves off. The purview of science is the world of "contingent beings"—things that might not have existed, or might have been otherwise, such as you, me, electrons, mountains, and the law of gravity. Science strives to explain the nature, properties, and causes of these contingent beings, which as a whole make up our physical reality.

But science does not and cannot explain why there are contingent beings in the first place. That is a question for metaphysics: Why do contingent beings exist? Or, put plainly, why is there something rather than nothing?

"Coming to Understanding" aspires to answer this "antique, impassable" question, but first it must rule out three of its "more familiar competitors": theism, Spinozism, and the Many Worlds hypothesis. All of these positions, A.M. Monius feels, share the same basic flaw: Instead of actually explaining the existence of contingent being, they wind up claiming that contingent being is not really _contingent_ but _necessary._ Contingent being, so construed, is "an illusion and so not there to explain at all."

Theism, for instance, originally argued that contingent being is the result of a necessarily existing God who necessarily creates "the world as it actually is." Voilà: the explanation of contingent being. But as Baruch Spinoza pointed out in his _Ethics,_ theism thereby shows that contingent being is necessary (for it could not have been otherwise). This conclusion was problematic for theism, which intended to distinguish God from physical reality. Spinoza, on the other hand, was willing to bite the heretical bullet, and he accepted the conclusion that God and nature were equivalent and equally necessary.

"Coming to Understanding" deems such a result unacceptable and declares that a satisfactory metaphysics must figure out a way to explain contingent being without explaining it away by necessitating it. The key, the work argues, is to realize that theists, in attempting to overcome Spinoza's challenge, produced an argument of "the right form" but with "the wrong content."

After Spinoza, theists realized that contingent being could remain contingent (and thus distinct from God) if it had been created to serve some _purpose._(The fact that a hammer exists for some purpose makes its existence intelligible without making it necessary.) Theism concluded that God's purpose in creating contingent beings was that contingent beings would come to love God, a love that God recognized as a fundamental good. Contingent beings thus exist not necessarily but "because they should, i.e., because it is good that they do."

A.M. Monius believes that theism made subtle but important mistakes with this argument, and "Coming to Understanding" presumes to salvage the theistic explanation by correcting for its flaws through a series of intricate arguments. "Coming to Understanding" proposes replacing the theists' God with reality as a whole, or Being. It also advocates replacing God's personal intention (that contingent beings come to love God) with an impersonal, fundamental good (that contingent beings come to understand the form of Being). Having made these substitutions, A.M. Monius reaches the following conclusion: "Contingent being exists for the sake of the coming to understanding of the form of Being Itself by contingent being." In other words, "the central theme of the whole drama of reality" is that beings like you and me and A.M. Monius come to understand the purpose and structure of reality.

And as it happens, the purpose and structure of reality are precisely what A.M. Monius has on offer. In sophisticated detail, the last two-thirds of "Coming to Understanding" are devoted to a discussion of categories similar to Aristotle's, such as the Universal, the Particular, the Spatio-temporal, and the Cognizable. A.M. Monius believes that these categories demarcate the fundamental types of Being and—in light of their interrelations—suggest the purpose of contingent being.

* * *

Given this glimpse into the mind** **of A.M. Monius, what might an investigator infer about the author? First, consider the ambition and bravado with which A.M. Monius attempts to revamp metaphysics in a mere sixty pages. This is no meek, closeted egghead but rather a poised and confident builder of worlds. "Whoever wrote this," Dancy says with some admiration, "speaks with an authority that you have to earn, normally."

The overarching conclusion of "Coming to Understanding" also betrays a touch of egotism, for the argument is stunningly self-important in its implications: The meaning of life is, in effect, to come to understand the message of "Coming to Understanding." And yet there are signs of self-perspective as well: "Perhaps in this task mistakes will be made," A.M. Monius muses before exposing the structure of Being, "but at least it is the right task."

Many reviewers point out in addition that "Coming to Understanding" bears the telltale marks of an amateur's effort. Though many of the philosophers were genuinely impressed with features of A.M. Monius's argument, they are not under the illusion that it is a great work of philosophy—or even, most reviewers felt, one that meets professional standards.

"It's what you would expect from an intelligent amateur," says Sider, "someone who does not have any training in speculative metaphysics but who is very smart." The argument, he adds, includes "a common pattern of non sequiturs that you get beaten out of you as a graduate student."

Bencivenga complains in his review that there is feeble hand waving at critical junctures in the argument. For instance, the impersonal purpose, or fundamental good, that A.M. Monius believes makes reality intelligible is "just a name for a mystery," Bencivenga explains, "which itself calls for a solution." A major problem that struck Sider was the manuscript's failure to address "the typical, atheistic, materialist response to this sort of argument." Namely, if everything must have an explanation, then everything—including the coming to understanding of Being—must have an explanation. Something is going to have to remain unexplained. So, Sider asks, "why not just be content with the mundane, materialist description of the world, rather than bringing in God or Coming to Understanding or whatever you like?"

* * *

Despite their criticisms, most of the academic reviewers were predisposed to appreciate this sort of metaphysical speculation. Many of them first learned of the A.M. Monius Institute from Zimmerman, whom they know from an annual conference he founded called Metaphysical Mayhem (originally Mighty Midwestern Meta physical Mayhem). "Zimmerman and Sider"—a fellow Mayhemite—"are probably the two best people in the world under the age of forty working primarily in metaphysics," says Ted Warfield.

The Mayhemites differ from their many peers who descend from the antimetaphysical tradition of logical positivism. As Zimmerman explains, the Mayhemites admire philosophers like Princeton's David Lewis and Saul Kripke, Notre Dame's Alvin Plantinga, and the late Roderick Chisholm of Brown University, all of whom helped to revive metaphysics by arguing that a range of traditional philosophical topics—ontology, existence, essence, natural kinds—are in fact central to contemporary philosophical concerns about reference, meaning, necessity, and possibility. Some paper titles from past Mayhems provide a flavor of their arcane interests and humor: "The Varieties of Vagueness (Fewer Than You Think)"; "Impenitent Cartesianism"; and "The Homogeneous Stuff Objection to the Doctrine of Temporal Parts."

Jan Cover, a former mountain climber who speaks in the distinctive accent of the Anabaptist community in which he was raised, describes the Mayhemites as "a bunch of up-and-coming, some people say, 'stars,' who are just hard-nosed, analytic-style, logic-chopping, think-real-hard-and-do-kick-ass-old-fashioned-metaphysics types." Cover's enthusiasm is infectious. In his review of "Coming to Understanding," he claimed that one "would be hard-pressed to locate a richer, deeper contemporary approach to the most fundamental questions of metaphysics." He even went to the trouble of appending a list of typographic corrections—including suggestions for better ways of formatting the indentation of paragraphs.

* * *

As I became increasingly consumed by the A.M. Monius Institute, I began to think of A.M. Monius in very much the same way that A.M. Monius thought of Being—as something that existed for the purpose of my coming to understand it. With the stakes this high, I felt I needed to bring in some bigger guns. Armed with my impressions of the manuscript as well as my tentative suspect list, I placed a call to the renowned literary detective Donald Foster.

Foster, a professor of English at Vassar College, is perhaps best known for using meticulous textual analysis to expose the journalist Joe Klein as "Anonymous," author of the political roman à clef _Primary Colors._ I sent Foster a copy of "Coming to Understanding" and a set of writing samples from suspects on my list. Foster agreed to see what he could do for me.

Given the limited information that I had provided, Foster was not able to identify the author of "Coming to Understanding." But with some confidence he felt he could rule out a few of my suspects: "Though one can admire Sigourney Weaver's force and form when blasting space aliens," he wrote in a memo, "she's not a writer to take on the logical positivists." As for Larry Ellison? "My oracle says 'no way,'" he said. "Same for Horst Dieter Steklis."

Foster suggested I look for a white male who had attended Notre Dame, though again he was merely going on instinct—not offering his professional opinion. "Another possibility," he added, "is that A.M. Monius may be a bright and ambitious, but somewhat shy, Rwandan gorilla."

* * *

I confess: We were having some fun at A.M. Monius's expense. And who could blame us? It's not every day that you find yourself scripted into a Thomas Pynchon novel.

Still, all of the philosophers I spoke with made a point of emphasizing how much they admire the spirit behind A.M. Monius's attempt to help revive metaphysics. They applaud his intellectual commitment, not just his financial one. Zimmerman notes that modern philosophers have rarely had patrons in the way that thinkers like Gottfried Leibniz once did. And though it's true that Roderick Chisholm was for a short time supported financially by Dr. Albert C. Barnes, wealthy inventor of the medicine Argyrol, in few such cases does the apparent benefactor also serve, as A.M. Monius does, as the chief philosophical instigator and problem poser.

"Would that there were more nonprofessionals who got jazzed about philosophy!" Zimmerman exclaims. With palpable excitement, he ponders the possibility that the institute might back "slightly broader projects, like a research center"—or better yet, he adds in jest, "support the Mayhem!"

Certainly, there was something right about this conception of A.M. Monius. This was not your stereotypical amateur metaphysician, the kind who stumbles into rarefied speculation about the structure and purpose of the universe as part of a more general descent into paranoia and madness. The institute's philosophy was far too disciplined for that.

And yet there was some evidence—such as the belief that the institute had made a genuine methodological breakthrough in metaphysics—that the author of "Coming to Understanding" might not have a completely realistic outlook. After all the reviews were in, the institute's Web site began promoting a new round of lucrative research grants for the purpose of "directly improving central aspects" of "Coming to Understanding." The advertisement for these grants makes the rather strong boast that the "closest analogy to the upcoming program of the Institute is the widespread collaboration on specific problem-solving found in the bio-medical sciences, along with its pinnacle achievement of the mapping of the human genome."

As one reviewer groaned: "Oh, no—not more money to think about Monius."

* * *

The discovery of the identity of A.M. Monius came about much faster—and with much more serendipity—than I had expected. When I spoke with Foster about the text of "Coming to Understanding," he told me of one intriguing clue that he had ferreted out. The term "kindmates," which A.M. Monius uses on page 7 of the manuscript, does not appear in the _Oxford English Dictionary._ As far as Foster could tell, the term appeared only in essays from the late 1980s by Mark Johnston, chair of the Princeton philosophy department.

Johnston made a poor candidate for the author; he is much too professional a philosopher. But perhaps he had been hired by A.M. Monius as a tutor? Or perhaps A.M. Monius had attended some of Johnston's seminars at Princeton? When I called Johnston, he admitted that he had been using "kindmates" for approximately fifteen years, but he hadn't thought "that it was original with me." He couldn't think of anyone he had taught who might fit the bill. But my suspect profile now included a likely Princeton connection.

Around this time, I finally made contact with Steklis at her home in Arizona. She was extremely courteous and apologized for having to "play this game with you." As expected, she could not divulge much information, though she did deny that her husband or the Dian Fossey Gorilla Fund were in any way involved, save for the connection to her. She also informed me that the funding behind the institute was "not drug money."

Having spoken with Steklis, I felt I could call Hennessy without setting off any alarm. Hennessy, too, could not have been kinder or less forthcoming. "You're going to have to tell me why you're talking to me," he explained politely, "because I'm a lawyer and I need to be careful whom I'm talking to because of client confidences." He was willing, however, to deny that he was A.M. Monius.

So I returned to Marc Sanders. Following up on Foster's "kindmates" tip, I checked directory assistance in Princeton, which did in fact produce a listing for a Marc Sanders. Furthermore, a database search on "Marc Sanders" and "Princeton" turned up a red-hot clue. In the "Institutions" listings of the June 1978 issue of _Current Anthropology,_ there was a peculiar announcement: "The Institutum Philosophiae Naturalis [IPN], located in Princeton, N.J., has been formed to encourage theoretical and epistemological inquiries in the physical, natural, and social sciences which, because of their unusual scope or method, cannot be adequately supported within the confines of a single scientific discipline or traditional funding source." The IPN owed "its conception and backing to its Executive Director, Marc Sanders, a Princeton-area businessman."

To my ear, the listing read like the promotional materials for the A.M. Monius Institute: Both institutes existed to "encourage" a brand of far-ranging inquiry beyond the traditional boundaries of science; both bore ancient-sounding names; and IPN, like the A.M. Monius Institute, seemed to be able to draw academic heavyweights to its cause. Indeed, IPN's advisory board included some of the most famous names in postwar American intellectual life: the physicist Freeman Dyson, the paleontologist Stephen Jay Gould, the historian of science Thomas Kuhn, and the psychologist B.F. Skinner.

Sanders thus became my primary suspect. Even if he was not the actual author of "Coming to Understanding," I figured, he had to be financially involved. With no success in tracking down a sample of his writing, I decided to call his home in Princeton. When he picked up the telephone, I explained that I was writing an article about the A.M. Monius Institute, that I had already spoken with Steklis and Hennessy, and that I wanted to speak with him as well. He asked if I could call back the next day, and I agreed. An hour later I received an e-mail from him. Assuming that I had already figured him out, he confessed to being A.M. Monius.

* * *

And then, just like that, it was over. But not before Sanders made an appeal to leave his anonymity intact. "Now that you have discovered that I am Ammonius," he wrote, "I know that you will think it your job to inform the world." He had chosen to remain anonymous, he explained, so that his "failure to become a professional philosopher" would not come to light and thus tempt professional philosophers to "simply dismiss the idea of reviewing my work out of hand because the work was known to be by a devoted amateur."

It was a sad note. Having read it, I found that the unveiling of the man behind the great tapestry of the A.M. Monius Institute reminded me of the scene at the end of _The Wizard of Oz_ when the dog Toto pulls back the curtain to reveal that the Wizard is actually a small and timid-seeming character, with nothing like the presence of his imposing facade.

But wait one melodramatic second: Wasn't there also something odd about Sanders's plea? After all, the philosophers I had spoken with had assumed from the very beginning that "Coming to Understanding" was the work of an amateur. Not only did the draft itself suggest an amateur's hand, but the whole elaborate production of the institute was a bright, shining neon advertisement for the fact that this was not a professional philosopher working through professional channels.

No, quite obviously it was the _money_ that had convinced the reviewers to write their reviews. If anything, the institute's anonymity had only made reviewers reluctant to participate. So I wrote Sanders back, suggesting that if his primary goal was, as he stated, to attract reviewers, then he should rest assured that my article would only broaden the range of philosophers who might be interested in contributing to his project.

His reply was revealing, for his message had changed. He explained that he no longer expected that he could genuinely interest the sort of professional academics who read _Lingua Franca._ Despite his deep admiration for the work of trained philosophers, he had come to form a poor impression of the insular, cliquish culture of their discipline. "I have found professional philosophers to be a proud, demanding bunch who protect their terrain with great contempt for outsiders," he wrote. "My past attempts to publish my work did not get beyond the first contact stage because I had 'no standing in the academy.'"

Even the exciting process of having "Coming to Understanding" reviewed on his institute's Web site had left him somewhat dejected. "Obviously, none of the philosophers who reviewed the work would have done so without the substantial honorarium each was paid," he conceded. But that, on its own, did not concern him: "I look on the sums involved as probably inadequate remuneration for serious philosophical engagement, which I have come to value more than anything else." What actually disappointed him was that many of the philosophers failed to take his work seriously _even after_ they had been offered a charitable sum of money to do so. He noted that there were some "intellectually honest people"—he cited Jan Cover as an example—who "really engaged with the work," rather than merely "going through the motions," and thus "made the whole enterprise worthwhile." But by and large, his worst suspicions about the profession had been confirmed. Having said that, he refused to provide me with any further details.

* * *

By cutting off contact, Sanders had left me with some loose ends. What was his connection to Steklis? How had he made his fortune? How much philosophical education had he had? What kind of organization had the Institutum Philosophiae Naturalis been? I could have pushed harder on these questions, but my deadline was nearing, and my leads had run dry. (Steklis and Hennessy had been forbidden to speak with me further, and the two surviving Institutum board members that I knew of, Dyson and Gould, never responded to my queries.)

Or perhaps it was something else that kept the investigation from pressing on. It was perfectly true that there were enough tantalizing contradictions in what I knew about Marc Sanders to sustain further inquiry. Here was a man who wanted to participate in scholarly debate as just another philosopher but who had managed to participate in so eccentric a fashion that he had made himself unlike any other philosopher before him. He was an independent scholar who resented his professional counterparts enough that he showered them with money. And he sought to join in the postpositivist world of contemporary metaphysics while retaining the mystical ornaments and trappings of the majestic visionaries of past philosophy that the positivists had so effectively mocked. All this was true of Sanders, and genuinely intriguing.

But the mystery of the A.M. Monius Institute had come to seem all too human in the aftermath of having solved it. One began to long for some sense of the enigma again, instead of the dreary realities of worldly motivation, embarrassment, and pride. As Socrates so eloquently reflects in Plato's _Phaedrus_—in a passage close to A.M. Monius's heart: The seeker of pure knowledge is "delighted at last to be seeing what is Real and watching what is True, and so feeds on all this and feels wonderful.... And when one has seen all things as they really are and feasted upon them, one sinks back inside heaven and goes home."

_James Ryerson is an editor at the _New York Times_._

[ ][4]

[ ][4]

[ ][5]

[ ][5]

[ ][4]

[ ][4]

[ ][15]

[   ][16]

Load Comments

[Powered by Livefyre][17]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

FOLLOW SLATE

* [Twitter][18]
* [Facebook][19]
* [Instagram][20]

SLATE ON

* [IPHONE][21]
* [ANDROID][22]
* [KINDLE][23]
* [Reprints][24]
* [Advertise with us][25]
* [ABOUT US][26]
* [CONTACT US][27]
* [WORK WITH US][28]
* [USER AGREEMENT][29]
* [PRIVACY POLICY][30]
* [FAQ][31]
* [FEEDBACK][32]
* [CORRECTIONS][33]

Slate Group logo

Slate is published by The Slate Group, a Graham Holdings Company. All contents © 2018 The Slate Group LLC. All rights reserved.

[Slate][3]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

[ ][4] [ ][4] [ ][5]

[1]: http://b.scorecardresearch.com/p?c1=2&c2=18406752&c3=&c4=http://www.slate.com/articles/life/culturebox/2012/02/the_mystery_of_the_millionaire_metaphysician_slate_republishes_one_of_the_greatest_magazine_stories_ever_written_.html&c5=&c6=&c15=&cj=1
[2]: http://pixel.quantserve.com/pixel/p-fw53_-Tq3MNK1.gif
[3]: http://www.slate.com/
[4]: http://www.slate.com#
[5]: http://www.slate.com#comments
[6]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AA%20Strange%20Philosophical%20Manuscript.%20A%20Secret%20Benefactor.%20The%20Mystery%20of%20the%20Millionaire%20Metaphysician.%0Ahttp://www.slate.com/articles/life/culturebox/2012/02/the_mystery_of_the_millionaire_metaphysician_slate_republishes_one_of_the_greatest_magazine_stories_ever_written_.html?wpsrc=sh_all_dt_em_ru
[7]: http://www.slate.com
[8]: http://www.slate.com/articles/arts/culturebox.html
[9]: http://www.slate.com/authors.james_ryerson.html
[10]: whatsapp://send?text=A%20Strange%20Philosophical%20Manuscript.%20A%20Secret%20Benefactor.%20The%20Mystery%20of%20the%20Millionaire%20Metaphysician.%20http%3A%2F%2Fwww.slate.com%2Farticles%2Flife%2Fculturebox%2F2012%2F02%2Fthe_mystery_of_the_millionaire_metaphysician_slate_republishes_one_of_the_greatest_magazine_stories_ever_written_.html%3Fwpsrc%3Dsh_all_mob_wa_top
[11]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AA%20Strange%20Philosophical%20Manuscript.%20A%20Secret%20Benefactor.%20The%20Mystery%20of%20the%20Millionaire%20Metaphysician.%0Ahttp://www.slate.com/articles/life/culturebox/2012/02/the_mystery_of_the_millionaire_metaphysician_slate_republishes_one_of_the_greatest_magazine_stories_ever_written_.html?wpsrc=sh_all_mob_em_top
[12]: http://www.slate.com/content/dam/slate/articles/life/culturebox/2012/02/120210_CBOX_plato.jpg.CROP.article250-medium.jpg "Plato."
[13]: http://www.slate.com/articles/podcasts/gabfest/2012/02/the_gabfest_the_santorum_surge_the_contraception_debate_and_the_9th_circuit_on_prop_8_.html
[14]: http://www.ammonius.com/
[15]: whatsapp://send?text=A%20Strange%20Philosophical%20Manuscript.%20A%20Secret%20Benefactor.%20The%20Mystery%20of%20the%20Millionaire%20Metaphysician.%20http%3A%2F%2Fwww.slate.com%2Farticles%2Flife%2Fculturebox%2F2012%2F02%2Fthe_mystery_of_the_millionaire_metaphysician_slate_republishes_one_of_the_greatest_magazine_stories_ever_written_.html%3Fwpsrc%3Dsh_all_mob_wa_bot
[16]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AA%20Strange%20Philosophical%20Manuscript.%20A%20Secret%20Benefactor.%20The%20Mystery%20of%20the%20Millionaire%20Metaphysician.%0Ahttp://www.slate.com/articles/life/culturebox/2012/02/the_mystery_of_the_millionaire_metaphysician_slate_republishes_one_of_the_greatest_magazine_stories_ever_written_.html?wpsrc=sh_all_mob_em_bot
[17]: http://livefyre.com
[18]: https://twitter.com/slate
[19]: http://www.facebook.com/Slate
[20]: https://instagram.com/slate
[21]: http://itunes.apple.com/us/app/slate-com/id357555242?mt=8
[22]: https://market.android.com/details?id=com.wapo.slate.android
[23]: http://www.amazon.com/gp/product/B000IOMTC0?ie=UTF8&tag=slatmaga-20&link_code=as3&camp=211189&creative=373489&creativeASIN=B000IOMTC0/
[24]: http://www.slatereprints.com
[25]: mailto:advertise%40slate.com
[26]: http://www.slate.com/articles/news_and_politics/slate_fare/2006/08/about_us.html
[27]: http://www.slate.com/articles/briefing/contact_us/2006/08/whereto_find_slate_staff.html
[28]: http://www.slate.com/articles/news_and_politics/slate_fare/2008/04/a_job_for_you_at_slate.html
[29]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_terms_of_service.html
[30]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_privacy_policy.html
[31]: http://www.slate.com/articles/briefing/slate_fare/2011/12/commenting_on_slate_frequently_asked_questions.html
[32]: mailto:feedback%40slate.com
[33]: http://www.slate.com/articles/news_and_politics/corrections.html

