---
created_at: '2015-08-20T06:05:44.000Z'
title: Google's Toughest Search Is for a Business Model (2002)
url: http://www.nytimes.com/2002/04/08/business/google-s-toughest-search-is-for-a-business-model.html
author: ghosh
points: 85
story_text: 
comment_text: 
num_comments: 47
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1440050744
_tags:
- story
- author_ghosh
- story_10090218
objectID: '10090218'

---
[Source](http://www.nytimes.com/2002/04/08/business/google-s-toughest-search-is-for-a-business-model.html "Permalink to Google's Toughest Search Is for a Business Model - The New York Times")

# Google's Toughest Search Is for a Business Model - The New York Times

__NYTimes.com no longer supports Internet Explorer 9 or earlier. Please upgrade your browser. [LEARN MORE »][1]

__Sections __ Home __Search [Skip to content][2] [Skip to navigation][3] [View mobile version][4]

##  [ The New York Times ][5]

###### [Business Day][6]|Google's Toughest Search Is for a Business Model

__Search

Subscribe Now Log In __0 __Settings

__Close search

## Site Search Navigation

Search NYTimes.com

__Clear this text input

Go

1. Loading...

See next articles

See previous articles

## Site Navigation

## Site Mobile Navigation

Advertisement

Supported by

###  [Business Day][6]

# Google's Toughest Search Is for a Business Model

By [SAUL HANSELL][7]APRIL 8, 2002

[Continue reading the main story][8] Share This Page

[Continue reading the main story][8]

As Eric Schmidt prepared the agenda for last September's board meeting of Google, the Internet search company, he added an item: ''Financing Plans -- prepare for initial public offering.''

''I assumed I was brought in to take the company public,'' recalled Mr. Schmidt, who became chairman of Google in March 2001 after a long career at Sun Microsystems and four years as chief executive of Novell.

By last September Google, which began as a research project at Stanford before raising venture capital in 1999, had earned a reputation as the best way to find things on the Internet. It had the prestige of being the search engine on Yahoo. Traffic to its own Google.com Web site was surging. The company's advertising sales, after a slow start, were starting to catch on. It had just turned a profit.

By Silicon Valley tradition, this was the time to go public. But the board, which included venture capitalists who had backed the Internet's biggest hits and some of its biggest flops, was adamant. The stock offering should wait.

Advertisement

[Continue reading the main story][8]

''I was flabbergasted,'' Mr. Schmidt recalled.

It was another example of Google as the dot-com that delights in flouting dot-com tradition. Much more than other advertising-supported Web site, Google is a technology-driven company -- one founded by computer science prodigies who have hired more than 50 computer science Ph.D.'s to create an information mill that sifts through an index of three billion Web pages, pictures and messages more than 150 million times a day.

[Continue reading the main story][9]

Advertisement

[Continue reading the main story][10]

The executives' disdain for business meant they spent nothing to advertise their site and cut very few deals with other sites. They have insisted that the ads that do run on Google should employ only words, not pictures, so as not to slow the site's amazingly quick response time.

All this has made Google Silicon Valley's hottest private company, one deluged with 1,000 résumés a day. And the whisper is that when Google finally does go public, probably in the next year or so, it will make its debut with a multibillion dollar valuation. (That is one dot-com tradition the company probably will not disdain.)

But Google has its share of challenges. The very success of Google .com, which is now the nation's sixth-most popular Internet site and is growing ever more popular abroad, undercuts its effort to be hired to provide search technology for other sites.

Analysts wonder, in fact, whether Yahoo will see Google as too much a rival to renew its contract, which was worth $6.1 million in cash (and far more in publicity) for the last year. The Yahoo deal expires in June. Google's effort to expand to other areas, like providing search capabilities for corporations' internal Web sites, has yet to pay off.

And most importantly, while Google is the leader in searching Web pages, it is a tiny force in the rapidly growing market for selling advertising related to search. The dominant player there is Overture Services, which began life as GoTo.com, a search engine that let Web sites bid to be listed and ranked in searches. (Whoever pays most gets listed first, the runner-up is listed second, and so on.)

Users never warmed to GoTo, but advertisers, especially small ones, jumped on it. What better place to advertise your cozy inn than on a page where someone is searching for information about the Berkshires? So Overture regrouped, and it now offers to split revenue with sites that display its listings on their search results pages. Yahoo, MSN, America Online and all the other major sites -- except Google -- have agreed.

Google has increasingly modeled its ad program on Overture's, introducing a feature in February that lets advertisers bid for more prominent position. (The ads on Google appear either above or to the side of the main search results.) Overture responded on Friday by suing Google, claiming patent infringement, an accusation Google denies.

Advertisement

[Continue reading the main story][11]

But the bigger question is whether Google has the scale to capture a viable share of the search advertising market. In other words, can Google create a business model even remotely as good as its technology?

''The days of investing in Web sites we love are over,'' said Lanny Baker, a Salomon Smith Barney analyst. ''People rave about Google. But as a business, it will take an awful lot for them to catch up to Overture.''

Mr. Schmidt says Google's sales are growing so briskly he is not worried. Google will not disclose its results, but competitors estimate its sales at $15 million to $25 million a quarter. (Overture is expected to post $126 million in revenue for the first quarter.)

The founders, Sergey Brin, now 28, and Larry Page, 29, who started Google in 1998 after dropping out of Stanford's computer science doctoral program, say they still believe that if they devote themselves to improving Web search technology, the users and thus the advertisers will follow.

''We have pride that we are building a service that is really important to the world and really successful for the long term,'' Mr. Page said.

The cornerstone of Google's search technology is something it calls Page Rank (after Larry Page, not Web page). It determines a site's popularity based on the number of other sites that have links pointing to it. When a user types a query into Google, it first finds all the pages that contain the query terms and then displays the pages in order, based on the Page Rank.

The founders, both sons of university professors, take pride in their tough admission standards, having interviewed 50 candidates before choosing Mr. Schmidt as chief executive, for example.

## Newsletter Sign Up

[Continue reading the main story][12]

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

Sign Up

You agree to receive occasional updates and special offers for The New York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

### You are already subscribed to this email.

[View all New York Times newsletters.][13]

* [See Sample][14]
* [Manage Email Preferences][15]
* [Not you?][16]
* [Privacy Policy][17]
* Opt out or [contact us][18] anytime

The search was ''interminable,'' said Michael Moritz, the Sequoia Capital venture capitalist who is on Google's board. They still have not picked a chief financial officer. The soft-spoken Mr. Schmidt fit in because he is an accomplished engineer who happens to have spent some time running a company.

Mr. Brin and Mr. Page, who share a dry and impetuous sense of humor, have also cultivated an impudent culture, as if nerds had taken over a college dorm. Programmers work by the light of lava lamps into the wee hours of the morning, taking breaks to ride motorized scooters down the halls and eat spicy meals prepared by the house cook, Charlie Ayers, the former chef for the Grateful Dead.

Advertisement

[Continue reading the main story][19]

This bitbucket bonhomie has resulted in a steady stream of nifty features, like a rather unusual approach to fixing users' spelling errors. Instead of a predetermined dictionary, it looks for correct spelling in its index of the entire Web. That means it can propose correct spellings to proper names, and it works in 74 languages, most of which no one at Google has ever spoken. Or in some cases, no person anywhere has ever spoken: Google runs versions of its sites in a few languages that no one has spoken, like Bork Bork Bork, purported to be the tongue of the Swedish chef on ''The Muppet Show.''

The company is so infatuated with its technical prowess and sense of destiny that it has developed a reputation as being difficult to deal with.

''Serge and Larry are very blunt and very cocky,'' said Danny Sullivan, editor of Search Engine Watch, an online newsletter. ''They honestly believe they can do a better job than other people, and they don't have any hesitation in saying that.''

Mr. Schmidt, who is 46, makes clear that managing Google's cocky culture is one of his tasks. ''It's easy for companies like ours to get arrogant,'' he said. ''That makes people get madder as you are winning. I think you need to win, but you are better off winning softly.''

Mr. Schmidt has also done other things grown-up executives are supposed to do. Like reining in spending for his first few months until the company became profitable. Like recruiting a bunch of new vice presidents and imposing systems for sales forecasting. And ordering an international expansion.

He also sometimes challenges the geeks to be less geeky. Late last year, Mr. Schmidt, no novice at technical matters, wanted to test the ease of installation of one of Google's new products -- a computer server the size of a pizza box, which corporations can buy to search their internal networks.

After four frustrating hours, he sent off a nasty e-mail to the designers. The revised version he received several days later was much easier to use. But at a company meeting several days later, David Watson, an engineer and one of the rebuked designers, stood up and presented Mr. Schmidt with a certificate labeled ''Tester Technical Award: Most Improved.''

''That doesn't happen in real companies,'' Mr. Schmidt says, still in wonder at the act, cheeky even by engineers' insubordinate standards. The certificate now hangs on the wall of Mr. Schmidt's small office.

Advertisement

[Continue reading the main story][20]

The biggest challenge for Mr. Schmidt, though, is balancing Google's increasing popularity among Web users with the needs and demands of the other Web sites, like Yahoo, for which it provides search technology. Google still charges a fee for each search conducted. And in the last two years, it has lost ground to others like Overture and Inktomi, which actually pay Web portals to use their technologies -- since their revenue comes from the sites whose pages Overture and Inktomi index.

To keep other portals interested, Google recently started letting other sites run the text ads it sells alongside its search results and agreed to split the revenue.

So far, only Earthlink has agreed, bouncing Overture's paid listings from its main page.

But Google does not yet appear to have sufficient clout with some of the bigger sites. Analysts say Google cannot deliver enough money to supplant Overture from AOL, the AOL Time Warner flagship service. And Microsoft's MSN selected Inktomi -- not Google -- to provide technology for its search service, because Inktomi does not operate its own search site.

''At the end of the day, Google is becoming more of a competitor to Microsoft and MSN,'' said Brian Gluth, a senior product manager for MSN. ''We want to work with partners who don't compete with us.''

Mr. Schmidt argues that Google's search technique is so superior that other sites gain traffic and happy users when they adopt it. He will have to hope he can convince Terry Semel, chief executive of Yahoo, when Google's current contract with the leading Web portal expires in two months.

''Terry must be asking why Yahoo has helped build what could be one of its greatest competitors,'' said Evan Thornley, the chief executive of LookSmart, a Google competitor.

Meanwhile, other companies are not willing to concede the search quality game to Google. One of them, Ask Jeeves, has acquired Teoma, a search service developed at Rutgers University. And last month, Look-Smart bought WiseNut, a Korean-backed search technology firm.

''The history of search is that pundits declared the winner at the end of every lap,'' Mr. Thornley said. ''You have to be careful if you start to smoke your own stuff and believe you are the only one who can build a great search engine. There was a two-year window when Google was the only company focused on building search. No more.''

[Continue reading the main story][21]

[

We’re interested in your feedback on this page. **Tell us what you think.**

][22]

## 

* * * * ## What's Next

Loading...

[Go to Home Page »][5]

##  Site Index [ The New York Times ][5]

## Site Index Navigation

### News

* [World][23]
* [U.S.][24]
* [Politics][25]
* [N.Y.][26]
* [Business][27]
* [Tech][28]
* [Science][29]
* [Health][30]
* [Sports][31]
* [Education][32]
* [Obituaries][33]
* [Today's Paper][34]
* [Corrections][35]

### Opinion

* [Today's Opinion][36]
* [Op-Ed Columnists][37]
* [Editorials][38]
* [Op-Ed Contributors][39]
* [Letters][40]
* [Sunday Review][41]
* [Video: Opinion][42]

### Arts

* [Today's Arts][43]
* [Art & Design][44]
* [Books][45]
* [Dance][46]
* [Movies][47]
* [Music][48]
* [N.Y.C. Events Guide][49]
* [Television][50]
* [Theater][51]
* [Video: Arts][52]

### Living

* [Automobiles][53]
* [Crossword][54]
* [Food][55]
* [Education][32]
* [Fashion & Style][56]
* [Health][30]
* [Jobs][57]
* [Magazine][58]
* [N.Y.C. Events Guide][49]
* [Real Estate][59]
* [T Magazine][60]
* [Travel][61]
* [Weddings & Celebrations][62]

### Listings & More

* [Reader Center][63]
* [Classifieds][64]
* [Tools & Services][65]
* [N.Y.C. Events Guide][49]
* [Multimedia][66]
* [Photography][67]
* [Video][68]
* [NYT Store][69]
* [Times Journeys][70]
* [Subscribe][71]
* [Manage My Account][72]
* [NYTCo][73]

### Subscribe

* Subscribe
* __ [Home Delivery][74]
* __ [Digital Subscriptions][75]
* __ [Crossword][76]
* [Email Newsletters][77]
* [Alerts][78]
* [Gift Subscriptions][79]
* [Group Subscriptions][80]
* [Education Rate][81]
* [Mobile Applications][82]
* [Replica Edition][83]

## Site Information Navigation

* [ © 2018 The New York Times Company ][84]
* [Home][85]
* [Search][86]
* Accessibility concerns? Email us at [accessibility@nytimes.com][87]. We would love to hear from you.
* [Contact Us][88]
* [Work With Us][89]
* [Advertise][90]
* [Your Ad Choices][91]
* [Privacy][92]
* [Terms of Service][93]
* [Terms of Sale][94]

## Site Information Navigation

* [Site Map][95]
* [Help][96]
* [Site Feedback][97]
* [Subscriptions][98]

[1]: http://www.nytimes.com/content/help/site/ie9-support.html
[2]: http://www.nytimes.com#story-header
[3]: http://www.nytimes.com#site-index-navigation
[4]: http://mobile.nytimes.com/2002/04/08/business/google-s-toughest-search-is-for-a-business-model.html
[5]: https://www.nytimes.com/
[6]: https://www.nytimes.com/pages/business/index.html
[7]: https://www.nytimes.com/by/saul-hansell "More Articles by SAUL HANSELL"
[8]: http://www.nytimes.com#story-continues-1
[9]: http://www.nytimes.com#story-continues-2
[10]: http://www.nytimes.com#story-continues-3
[11]: http://www.nytimes.com#story-continues-4
[12]: http://www.nytimes.com#continues-post-newsletter
[13]: http://www.nytimes.com/newsletters
[14]: 
[15]: http://www.nytimes.com/mem/email.html
[16]: http://www.nytimes.com/logout
[17]: http://www.nytimes.com/privacy
[18]: http://www.nytimes.com/help/index.html
[19]: http://www.nytimes.com#story-continues-5
[20]: http://www.nytimes.com#story-continues-6
[21]: http://www.nytimes.com#whats-next
[22]: https://docs.google.com/forms/d/e/1FAIpQLSfLW30xgZodF1qRAg80oWEGuDpW-1HHaL0g42G3SmvB2f4lCw/viewform?entry.8537735=https://www.nytimes.com/2002/04/08/business/google-s-toughest-search-is-for-a-business-model.html
[23]: https://www.nytimes.com/section/world
[24]: https://www.nytimes.com/section/us
[25]: https://www.nytimes.com/section/politics
[26]: https://www.nytimes.com/section/nyregion
[27]: https://www.nytimes.com/section/business
[28]: https://www.nytimes.com/section/technology
[29]: https://www.nytimes.com/section/science
[30]: https://www.nytimes.com/section/health
[31]: https://www.nytimes.com/section/sports
[32]: https://www.nytimes.com/section/education
[33]: https://www.nytimes.com/section/obituaries
[34]: https://www.nytimes.com/pages/todayspaper/index.html
[35]: https://www.nytimes.com/section/corrections
[36]: https://www.nytimes.com/pages/opinion/index.html
[37]: https://www.nytimes.com/section/opinion/columnists
[38]: https://www.nytimes.com/section/opinion/editorials
[39]: https://www.nytimes.com/section/opinion/contributors
[40]: https://www.nytimes.com/section/opinion/letters
[41]: https://www.nytimes.com/section/opinion/sunday
[42]: https://www.nytimes.com/video/opinion
[43]: https://www.nytimes.com/section/arts
[44]: https://www.nytimes.com/section/arts/design
[45]: https://www.nytimes.com/section/books
[46]: https://www.nytimes.com/section/arts/dance
[47]: https://www.nytimes.com/section/movies
[48]: https://www.nytimes.com/section/arts/music
[49]: https://www.nytimes.com/events/
[50]: https://www.nytimes.com/section/arts/television
[51]: https://www.nytimes.com/section/theater
[52]: https://www.nytimes.com/video/arts
[53]: https://www.nytimes.com/section/automobiles
[54]: https://www.nytimes.com/crosswords
[55]: https://www.nytimes.com/pages/dining/index.html
[56]: https://www.nytimes.com/section/fashion
[57]: https://www.nytimes.com/section/jobs
[58]: https://www.nytimes.com/section/magazine
[59]: https://www.nytimes.com/section/realestate
[60]: https://www.nytimes.com/section/t-magazine
[61]: https://www.nytimes.com/section/travel
[62]: https://www.nytimes.com/section/fashion/weddings
[63]: https://www.nytimes.com/section/reader-center
[64]: https://www.nytimes.com/ref/classifieds/
[65]: https://www.nytimes.com/marketing/tools-and-services/
[66]: https://www.nytimes.com/section/multimedia
[67]: https://lens.blogs.nytimes.com/
[68]: https://www.nytimes.com/video
[69]: https://store.nytimes.com/?action=click&contentCollection=NYT%20Store&contentPlacement=2&module=SectionsNav&pgtype=Homepage&region=TopBar&t=qry542&utm_campaign=NYT-HP&utm_content=hp_browsetree&utm_medium=HPB&utm_source=nytimes&version=BrowseTree
[70]: https://www.nytimes.com/times-journeys/?utm_source=nytimes&utm_medium=HPLink&utm_content=hp_browsetree&utm_campaign=NYT-HP
[71]: https://www.nytimes.com/seeallnav
[72]: https://www.nytimes.com/membercenter
[73]: http://www.nytco.com
[74]: https://www.nytimes.com/hdleftnav
[75]: https://www.nytimes.com/digitalleftnav
[76]: https://www.nytimes.com/crosswords/index.html
[77]: https://www.nytimes.com/marketing/newsletters
[78]: https://myaccount.nytimes.com/mem/tnt.html
[79]: https://www.nytimes.com/giftleftnav
[80]: https://www.nytimes.com/corporateleftnav
[81]: https://www.nytimes.com/educationleftnav
[82]: https://www.nytimes.com/services/mobile/index.html
[83]: http://eedition.nytimes.com/cgi-bin/signup.cgi?cc=37FYY
[84]: https://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[85]: https://www.nytimes.com
[86]: http://query.nytimes.com/search/sitesearch/#/
[87]: mailto:accessibility%40nytimes.com
[88]: https://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[89]: http://www.nytco.com/careers
[90]: http://nytmediakit.com/
[91]: https://www.nytimes.com/content/help/rights/privacy/policy/privacy-policy.html#pp
[92]: https://www.nytimes.com/privacy
[93]: https://www.nytimes.com/ref/membercenter/help/agree.html
[94]: https://www.nytimes.com/content/help/rights/sale/terms-of-sale.html
[95]: http://spiderbites.nytimes.com
[96]: https://www.nytimes.com/membercenter/sitehelp.html
[97]: https://myaccount.nytimes.com/membercenter/feedback.html
[98]: https://www.nytimes.com/subscriptions/Multiproduct/lp5558.html?campaignId=37WXW

