---
created_at: '2017-09-08T11:52:29.000Z'
title: 'Hypercomputation: Computing more than the Turing machine (2002)'
url: https://arxiv.org/abs/math/0209332
author: ColinWright
points: 143
story_text: 
comment_text: 
num_comments: 71
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1504871549
_tags:
- story
- author_ColinWright
- story_15199517
objectID: '15199517'

---
[Source](https://arxiv.org/abs/math/0209332 "Permalink to [math/0209332] Hypercomputation: computing more than the Turing machine")

# [math/0209332] Hypercomputation: computing more than the Turing machine

![][1]

![Cornell University][2]

[Cornell University][3] [Library][4]

[We gratefully acknowledge support from  
the Simons Foundation  
and member institutions][5]

# [arXiv.org][6] > [math][7] > arXiv:math/0209332

All papers Titles Authors Abstracts Full text Help pages

([Help][8] | [Advanced search][9])

Full-text links:

## Download:

* [PDF only][10]

([license][11])

### Current browse context:

math

< [prev][12] | [next >][13]   

[new][14] | [recent][7] | [0209][15]

### References & Citations

* [NASA ADS][16]

### [2 blog links][17]

([what is this?][18]) 

### Bookmark

([what is this?][19]) 

![CiteULike logo][20] ![BibSonomy logo][21] ![Mendeley logo][22] ![del.icio.us logo][23] ![Digg logo][24] ![Reddit logo][25] ![ScienceWISE logo][26]

# Mathematics > Logic

# Title: Hypercomputation: computing more than the Turing machine

Authors: [Toby Ord][27]

(Submitted on 25 Sep 2002)

> Abstract: Due to common misconceptions about the Church-Turing thesis, it has been widely assumed that the Turing machine provides an upper bound on what is computable. This is not so. The new field of hypercomputation studies models of computation that can compute more than the Turing machine and addresses their implications. In this report, I survey much of the work that has been done on hypercomputation, explaining how such non-classical models fit into the classical theory of computation and comparing their relative powers. I also examine the physical requirements for such machines to be constructible and the kinds of hypercomputation that may be possible within the universe. Finally, I show how the possibility of hypercomputation weakens the impact of Godel's Incompleteness Theorem and Chaitin's discovery of 'randomness' within arithmetic. 

| ----- |
|  Comments:  |  57 pages, 9 figures |  
|  Subjects:  |  Logic (math.LO); Other Computer Science (cs.OH); Mathematical Physics (math-ph) |  
|  MSC classes:  |  03D10 (Primary) 68Q10, 68Q10, 68Q30 (Secondary) |  
|  Cite as:  |  [arXiv:math/0209332][28] [math.LO] |  
|    |  (or [arXiv:math/0209332v1][29] [math.LO] for this version) | 

## Submission history

From: Toby Ord [[view email][30]]   
[**v1]** Wed, 25 Sep 2002 18:07:00 GMT (764kb)  

[Which authors of this paper are endorsers?][31] | [Disable MathJax][32] ([What is MathJax?][33])

Link back to: [arXiv][34], [form interface][35], [contact][36].

![Twitter][37]

[1]: //webanalytics.library.cornell.edu/piwik.php?idsite=538&rec=1
[2]: https://arxiv.org/icons/cu/cul_signature_unstyled.gif
[3]: http://www.cornell.edu/
[4]: http://www.library.cornell.edu/
[5]: https://confluence.cornell.edu/x/ALlRF
[6]: https://arxiv.org/
[7]: https://arxiv.org/list/math/recent
[8]: https://arxiv.org/help
[9]: https://arxiv.org/find
[10]: https://arxiv.org/pdf/math/0209332
[11]: http://arxiv.org/licenses/assumed-1991-2003/ "Rights to this article"
[12]: https://arxiv.org/abs/math/0209331 "previous in math (accesskey p)"
[13]: https://arxiv.org/abs/math/0209333 "next in math (accesskey n)"
[14]: https://arxiv.org/list/math/new
[15]: https://arxiv.org/list/math/0209
[16]: http://adsabs.harvard.edu/cgi-bin/bib_query?arXiv:math/0209332
[17]: https://arxiv.org/tb/math/0209332
[18]: https://arxiv.org/help/trackback/
[19]: https://arxiv.org/help/social_bookmarking
[20]: https://static.arxiv.org/icons/social/citeulike.png
[21]: https://static.arxiv.org/icons/social/bibsonomy.png
[22]: https://static.arxiv.org/icons/social/mendeley.png
[23]: https://static.arxiv.org/icons/social/delicious.png
[24]: https://static.arxiv.org/icons/social/digg.png
[25]: https://static.arxiv.org/icons/social/reddit.png
[26]: https://static.arxiv.org/icons/social/sciencewise.png
[27]: https://arxiv.org/find/math/1/au:+Ord_T/0/1/0/all/0/1
[28]: https://arxiv.org/abs/math/0209332
[29]: https://arxiv.org/abs/math/0209332v1
[30]: https://arxiv.org/show-email/74784555/math/0209332
[31]: http://arxiv.org/auth/show-endorsers/math/0209332
[32]: javascript:setMathjaxCookie%28%29()
[33]: https://arxiv.org/help/mathjax/
[34]: http://arxiv.org/
[35]: https://arxiv.org/form
[36]: https://arxiv.org/help/contact
[37]: https://static.arxiv.org/icons/twitter_logo_blue.png "Follow arXiv on Twitter"

  [*MSC]: Mathematical Subject Classification

