---
created_at: '2014-07-26T19:22:24.000Z'
title: Don't Trust Google (2002)
url: http://idlewords.com/2002/12/don_t_trust_google.htm
author: kryptiskt
points: 152
story_text: ''
comment_text: 
num_comments: 84
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1406402544
_tags:
- story
- author_kryptiskt
- story_8090493
objectID: '8090493'

---
[Source](http://idlewords.com/2002/12/don_t_trust_google.htm "Permalink to Don't Trust Google (Idle Words)")

# Don't Trust Google (Idle Words)

![][1]   

| ----- |
|  [ « Dictator Architects][2] | [Hello John Ashcroft! »][3] | 

**12.17.[2002][4]**

[Don't Trust Google][5]

[Many][6] [people][7] have been writing about Google this week—either in response to the Newsweek [cover story][8], or to the recent [ Wired article][9] about Google's growing pains, and its happy motto: "Don't be evil". 

I have been a huge fan of Google since I first encountered it in 1999, for the same reasons as everyone else who has lauded the site. I got introduced to Google by a colleague at a time when [Yahoo!][10], [AltaVista][11], and every other search engine had turned into a baroque soup of front-page categories, banner ads, and tiny blue links. For those lucky enough not to remember the web before Google, a typical "hard" search, (like trying to find an obscure recipe, or a device driver for Linux) would require you to run queries on several sites, some of which were slow, and all of which were being gamed by "search optimizers" trying to rise in the rankings. In that context, Google was a real revolution: you got a blank page, with just a search box, two buttons, and a logo. They were even cocky enough to suggest you go straight to the first result with their "I'm Feeling Lucky" link—which worked! It was amazing. 

Of course, the search results weren't only wonderful, they were **fast**. Many admirers mention Google's revolutionary ranking algorithm and smart graphic design, but very few of them point out what an advantage it was to have a search engine that could return results to you in under a second. Because you didn't have to wait long for a page load (and the HTML was cruft-free enough to render quickly in the browser), you could run many more searches in a shorter period of time, even on dialup. Searching the web became much less expensive. 

Google is still a wonderful search engine—it's fair to say that with the Google API and the many features coming out of [Google Labs][12], it's better than ever. But times have changed, and compared to 1999 we are living in a chilling legal climate. And in the interim, Google has moved from being an upstart company to being the only game in town. It seems prudent to start hedging our bets as Internet users while Google remains wonderful, and one place to start is by questioning the wisdom of letting ourselves become so reliant on this one company. By its very usefulness and ubiquitousness, Google has become a choke point for the Internet, and it doesn't take a fool to see that powerful interests are beginning to pay attention. 

These interests come in two groups (or cabals, as the Slashdot readers might say), both of which will have a strong interest in control of information, and will naturally be attracted to information and traffic hubs like Google. 

The first group is the censorship group—powerful people who, for any number of motives, want to "disappear" information from the web. You don't need to be excessively paranoid to fear this group: we've already seen the Church of Scientology [wield the DMCA][13] as a weapon against Google, and the RIAA use copyright law to shut down Napster, threaten colleges and universities with legal action, and lobby hard for the equivalent of an Internet lynch law. 

At the same time, there has been a growing market for so-called 'filtering' software, some of which is now mandatory. For all the laudable talk about protecting children and delicate sensibilities, there is no dearth of proposals for expanding filters to block 'unauthorized' content, whatever unauthorized may mean, from moving across the Internet. At present, filters in this country are mainly implemented as software programs on an individual machine, or at the subnet level (such as on a corporate email server), but as the Great Firewall of China and its anti-porn, Saudi Arabian counterpart demonstrate, it is much more effective to run such a service at the highest possible level - covering the entire network. 

For those who think government (or government-sanctioned corporate) censorship of the Internet is far-fetched, consider the [example of Australia][14] and its [secret blacklist][15] of blocked websites. And consider how often you have heard the arguments for censorship here in America: 

* "Terrorists use the internet to plan and coordinate attacks. We need to prevent them getting sensitive information"
* "Protect your children against online predators"
* "We can't offer premium books, movies and songs online without some way of protecting your digital rights"
For better or worse, we live in a time when our legal rights are beginning to recede, and pressures for various kinds of censorship are growing. As a one-stop shop for Internet searches, with the capacity to make entire sites disappear from view, Google is the natural first target for anyone wanting to restrict access to information. If they are implemented with enough subtlety, we may not even realize such restrictions exist. 

The second major interest threatening sites like Google is a centralizing interest: companies, institutions and governments that benefit from having all kinds of information gathered in one place. On the corporate side, we have already seen Sun and Microsoft push hard for universal authentication services like Passport. Not to be outdone, the government has come up with "[Total Information Awareness][16]", a kind of direct-marketing + jack-booted thugs approach to data mining, with none of the usual privacy restrictions. 

A passport is actually a wondeful analogy for the kind of Internet these centralizing interests promote. After all, it is a state-issued document that you do not own, it can be confiscated from you at any time, it serves as a convenient way of identifying you and keeping track of where you have been, and without it, you can't travel anywhere. 

Google is an attractive target for the centralizers because so much internet traffic flows through the site, and its search logs contain a gold mine of information, easy enough for a large ISP or government agency to correlate with individual users. I know what kinds of Google searches I occasionally see in my own referer logs—would you feel comfortable knowing that the government or your employer had a full list of your Internet searches for the past year, including which sites you visited, and when? Yes, Mr. "medical underage fantasies", that means you. 

And on the evil corporations side, what would you do if Google required you to set up a user account, or enroll in a service like Passport, before you could run a search? How about if it just signed a partnership agreement with MSN, so that you could have more 'personalized' search results, and the occasional special offer? 

You can say that part of what makes Google unique (and so popular) is that it succesfully avoids the kinds of pressures I've described. And indeed, despite the recent imbroglio with the Chinese government (and the continuing complaints of those who try to "optimize" their rankings), there is no evidence or even reason to suspect that Google is not being an honest broker. The searches give good results, the rankings seem fair, the service remains free, and we haven't heard of anyone being arrested for running a dodgy query. 

But what kind of self-respecting hacker accepts "trust us" as a sufficient answer from a large, for-profit company? The problem isn't with Google at all, but with the very idea of concentrating so much power in a single point of failure. The truth is, despite its great pedigree, wonderful staff, and right-thinking management team, Google is one IPO away from becoming Microsoft. And the same thing will hold for any centralized search engine once it becomes sufficiently popular—that kind of power will always create irresistible temptation, unless we can find a way to dilute it. 

| ----- |
|  [ « Dictator Architects][2] | [Hello John Ashcroft! »][3] | 

Idle Words  
  
brevity is for the weak   
  
  
  
  

Frequent Topics

[argentina][17] [art][18] [aviation][19] [bio][20] [blogs][21] [canada][22] [china][23] [food][24] [france][25] [iraq][26] [meta][27] [nyc][28] [poland][29] [politics][30] [rant][31] [space][32] [tech][33] [travel][34] [vermont][35] [web][36] [work][37]

Greatest Hits

[The Alameda-Weehawken Burrito Tunnel][38]  
The story of America's most awesome infrastructure project.  
  
[Argentina on Two Steaks A Day][39]   
Eating the happiest cows in the world  
  
[Scott and Scurvy][40]   
Why did 19th century explorers forget the simple cure for scurvy?  
  
[No Evidence of Disease][41]   
A cancer story with an unfortunate complication.  
  
[Controlled Tango Into Terrain][42]   
Trying to learn how to dance in Argentina  
  
[Dabblers and Blowhards][43]   
Calling out Paul Graham for a silly essay about painting  
  
[Attacked By Thugs][44]  
Warsaw police hijinks  
  
[Dating Without Kundera][45]  
Practical alternatives to the Slavic Dave Matthews  
  
[A Rocket To Nowhere][46]   
A Space Shuttle rant  
  
[Best Practices For Time Travelers][47]  
The story of John Titor, visitor from the future  
  
[100 Years Of Turbulence][48]  
The Wright Brothers and the harmful effects of patent law  
  

Every Damn Thing

| -----|  
| ---- | ----------------------------------------------------------------------------------------------------------------------------------- |  
| 2015 | [May][49] [Jul][50]                                                                                                                 |  
| 2014 | [Jul][51] [Aug][52]                                                                                                                 |  
| 2013 | [Feb][53] [Dec][54]                                                                                                                 |  
| 2012 | [Feb][55] [Sep][56] [Nov][57] [Dec][58]                                                                                             |  
| 2011 | [Aug][59]                                                                                                                           |  
| 2010 | [Mar][60] [May][61] [Jun][62] [Jul][63]                                                                                             |  
| 2009 | [Jan][64] [Feb][65] [Mar][66] [Apr][67] [May][68] [Jun][69] [Jul][70] [Aug][71] [Sep][72]                                           |  
| 2008 | [Jan][73] [Apr][74] [May][75] [Aug][76] [Nov][77]                                                                                   |  
| 2007 | [Jan][78] [Mar][79] [Apr][80] [May][81] [Jul][82] [Dec][83]                                                                         |  
| 2006 | [Feb][84] [Mar][85] [Apr][86] [May][87] [Jun][88] [Jul][89] [Aug][90] [Sep][91] [Oct][92] [Nov][93]                                 |  
| 2005 | [Jan][94] [Feb][95] [Mar][96] [Apr][97] [Jul][98] [Aug][99] [Sep][100] [Oct][101] [Nov][102] [Dec][103]                             |  
| 2004 | [Jan][104] [Feb][105] [Mar][106] [Apr][107] [May][108] [Jun][109] [Jul][110] [Aug][111] [Oct][112] [Nov][113] [Dec][114]            |  
| 2003 | [Jan][115] [Feb][116] [Mar][117] [Apr][118] [May][119] [Jun][120] [Jul][121] [Aug][122] [Sep][123] [Oct][124] [Nov][125] [Dec][126] |  
| 2002 | [May][127] [Jun][128] [Jul][129] [Aug][130] [Sep][131] [Oct][132] [Nov][133] [Dec][134]                                             |  

Your Host

[Maciej Cegłowski][135]  
maciej @ ceglowski.com

  

Threat

Please ask permission before reprinting full-text posts or I will crush you.

This is where a douchier person would write 'colophon' 

[1]: http://idlewords.com/images/ocean_pout.gif
[2]: http://idlewords.com/2002/12/dictator_architects.htm
[3]: http://idlewords.com/2002/12/hello_john_ashcroft.htm
[4]: http://idlewords.com/2002/
[5]: http://idlewords.com/2002/12/don_t_trust_google.htm
[6]: http://www.dashes.com/anil/index.php?archives/004414.php
[7]: http://www.nickdenton.org/archives/002263.html#002263
[8]: http://www.msnbc.com/news/844175.asp?0cv=KB10
[9]: http://www.wired.com/wired/archive/11.01/google_pr.html
[10]: http://www.yahoo.com/
[11]: http://www.altavista.com/
[12]: http://labs.google.com
[13]: http://news.bbc.co.uk/1/hi/world/americas/1949879.stm
[14]: http://www.couriermail.news.com.au/common/story_page/0,5936,5437553%5E8362,00.html
[15]: http://australianit.news.com.au/articles/0,7204,4526459%5E15306%5E%5Enbv%5E,00.html
[16]: http://cryptome.org/tia-eyeball.htm
[17]: http://idlewords.com/argentina/
[18]: http://idlewords.com/art/
[19]: http://idlewords.com/aviation/
[20]: http://idlewords.com/bio/
[21]: http://idlewords.com/blogs/
[22]: http://idlewords.com/canada/
[23]: http://idlewords.com/china/
[24]: http://idlewords.com/food/
[25]: http://idlewords.com/france/
[26]: http://idlewords.com/iraq/
[27]: http://idlewords.com/meta/
[28]: http://idlewords.com/nyc/
[29]: http://idlewords.com/poland/
[30]: http://idlewords.com/politics/
[31]: http://idlewords.com/rant/
[32]: http://idlewords.com/space/
[33]: http://idlewords.com/tech/
[34]: http://idlewords.com/travel/
[35]: http://idlewords.com/vermont/
[36]: http://idlewords.com/web/
[37]: http://idlewords.com/work/
[38]: http://idlewords.com/2007/04/the_alameda_weehawken_burrito_tunnel.htm
[39]: http://idlewords.com/2006/04/argentina_on_two_steaks_a_day.htm
[40]: http://idlewords.com/2010/03/scott_and_scurvy.htm
[41]: http://idlewords.com/2012/09/no_evidence_of_disease.htm
[42]: http://idlewords.com/2008/04/controlled_tango_into_terrain.htm
[43]: http://idlewords.com/2005/04/dabblers_and_blowhards.htm
[44]: http://idlewords.com/2004/05/attacked_by_thugs.htm
[45]: http://idlewords.com/2005/11/dating_without_kundera.htm
[46]: http://idlewords.com/2005/08/a_rocket_to_nowhere.htm
[47]: http://idlewords.com/2003/09/best_practices_for_time_travelers.htm
[48]: http://idlewords.com/2003/12/100_years_of_turbulence.htm
[49]: http://idlewords.com/2015/5/
[50]: http://idlewords.com/2015/7/
[51]: http://idlewords.com/2014/7/
[52]: http://idlewords.com/2014/8/
[53]: http://idlewords.com/2013/2/
[54]: http://idlewords.com/2013/12/
[55]: http://idlewords.com/2012/2/
[56]: http://idlewords.com/2012/9/
[57]: http://idlewords.com/2012/11/
[58]: http://idlewords.com/2012/12/
[59]: http://idlewords.com/2011/8/
[60]: http://idlewords.com/2010/3/
[61]: http://idlewords.com/2010/5/
[62]: http://idlewords.com/2010/6/
[63]: http://idlewords.com/2010/7/
[64]: http://idlewords.com/2009/1/
[65]: http://idlewords.com/2009/2/
[66]: http://idlewords.com/2009/3/
[67]: http://idlewords.com/2009/4/
[68]: http://idlewords.com/2009/5/
[69]: http://idlewords.com/2009/6/
[70]: http://idlewords.com/2009/7/
[71]: http://idlewords.com/2009/8/
[72]: http://idlewords.com/2009/9/
[73]: http://idlewords.com/2008/1/
[74]: http://idlewords.com/2008/4/
[75]: http://idlewords.com/2008/5/
[76]: http://idlewords.com/2008/8/
[77]: http://idlewords.com/2008/11/
[78]: http://idlewords.com/2007/1/
[79]: http://idlewords.com/2007/3/
[80]: http://idlewords.com/2007/4/
[81]: http://idlewords.com/2007/5/
[82]: http://idlewords.com/2007/7/
[83]: http://idlewords.com/2007/12/
[84]: http://idlewords.com/2006/2/
[85]: http://idlewords.com/2006/3/
[86]: http://idlewords.com/2006/4/
[87]: http://idlewords.com/2006/5/
[88]: http://idlewords.com/2006/6/
[89]: http://idlewords.com/2006/7/
[90]: http://idlewords.com/2006/8/
[91]: http://idlewords.com/2006/9/
[92]: http://idlewords.com/2006/10/
[93]: http://idlewords.com/2006/11/
[94]: http://idlewords.com/2005/1/
[95]: http://idlewords.com/2005/2/
[96]: http://idlewords.com/2005/3/
[97]: http://idlewords.com/2005/4/
[98]: http://idlewords.com/2005/7/
[99]: http://idlewords.com/2005/8/
[100]: http://idlewords.com/2005/9/
[101]: http://idlewords.com/2005/10/
[102]: http://idlewords.com/2005/11/
[103]: http://idlewords.com/2005/12/
[104]: http://idlewords.com/2004/1/
[105]: http://idlewords.com/2004/2/
[106]: http://idlewords.com/2004/3/
[107]: http://idlewords.com/2004/4/
[108]: http://idlewords.com/2004/5/
[109]: http://idlewords.com/2004/6/
[110]: http://idlewords.com/2004/7/
[111]: http://idlewords.com/2004/8/
[112]: http://idlewords.com/2004/10/
[113]: http://idlewords.com/2004/11/
[114]: http://idlewords.com/2004/12/
[115]: http://idlewords.com/2003/1/
[116]: http://idlewords.com/2003/2/
[117]: http://idlewords.com/2003/3/
[118]: http://idlewords.com/2003/4/
[119]: http://idlewords.com/2003/5/
[120]: http://idlewords.com/2003/6/
[121]: http://idlewords.com/2003/7/
[122]: http://idlewords.com/2003/8/
[123]: http://idlewords.com/2003/9/
[124]: http://idlewords.com/2003/10/
[125]: http://idlewords.com/2003/11/
[126]: http://idlewords.com/2003/12/
[127]: http://idlewords.com/2002/5/
[128]: http://idlewords.com/2002/6/
[129]: http://idlewords.com/2002/7/
[130]: http://idlewords.com/2002/8/
[131]: http://idlewords.com/2002/9/
[132]: http://idlewords.com/2002/10/
[133]: http://idlewords.com/2002/11/
[134]: http://idlewords.com/2002/12/
[135]: http://idlewords.com/about.htm

