---
created_at: '2009-12-09T16:12:06.000Z'
title: IBM's infamous "Black Team" (2002)
url: http://www.t3.org/tangledwebs/07/tw0706.html
author: RiderOfGiraffes
points: 234
story_text: ''
comment_text: 
num_comments: 62
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1260375126
_tags:
- story
- author_RiderOfGiraffes
- story_985965
objectID: '985965'

---
[Source](http://www.t3.org/tangledwebs/07/tw0706.html "Permalink to Tangled Webs 7.6 - The Black Team")

# Tangled Webs 7.6 - The Black Team


    
    

** Tangled Webs**   
**_     The Black Team_**   
Issue 7.6   
Dec 17, 2002 

| ----- |

|   
 | 

|   

  

_**  **_ |  
|    
 | 

Traditionally, the end of the year is a time of reflection. In good times, we congratulate ourselves on what we did right, and in bad times we brood over our mistakes. The past year has been hard on a lot of people; especially those in the technology industry. I think far too much has already been written about the mistakes that were made, so rather than rehash old complaints, I'd like to tell a story about things gone terribly right. One that has become something of a legend in the computer industry. The story of IBM's Black Team.

 |  |

| ----- |
|   

  

_**The Team**_ |  
|    
 | 

The computing world was different in the 1960's. Computers were massive, expensive, and required full-time staff just to keep them running. Product cycles were scheduled in years not months. Tasks modern programming tools do in seconds took weeks. And whenever a new computer model was developed, the operating system and all applications had to be developed from scratch.

Perhaps the most significant difference, however, was that despite the tremendous complexity of building computer systems in this manner, customers insisted that these systems work correctly. Today, software vendors have conditioned us to believe that bugs are an inevitable part of software, but in the 1960's a buggy operating system was properly considered to be a defective product. Customers do not pay for defective products.

These software defects were costing IBM a great deal of money, and something had to be done. Management noticed that certain software testers were 10 to 20 percent better at finding defects than their peers. By putting these people on the same team, they reasoned, they could form a group that would be 10 or 20 percent more effective and then put the team to work testing the most critical system components. 

It didn't turn out that way. 

The individuals who made up the team were not exceptionally intelligent or talented, but they all enjoyed testing software and were better than average at it. When these like minded individuals were assembled, they they spent their working hours, lunches and sometimes free time collaborating on how to better find software defects.

Soon the members of team were twice and then dozens of times more effective than their peers, and they began to view their jobs not as testing software, but as breaking software. Team members took a well-deserved pride in their abilities and began to cultivate an image of villainous destroyers. As a group, they began coming to work dressed in black and took to calling themselves "The Black Team."

Now, IBM in the 60s was not exactly known fostering creativity in the workplace. Corporate identity was bound up in dark-blue suits and starched white shirts. Management, however, not only tolerated what was happening, but loved it. Perhaps they felt some admiration for a group so passionate and dedicated, but the bottom line was that software quality was improving at a rapid rate.

Things soon began to get a little crazy. Team members began to affect loud maniacal laughter whenever they discovered software defects. Some individuals even grew long mustaches which they would twirl with melodramatic flair as they savaged a programmer's code. And the things they did to software went beyond all bounds of rational use testing and were more akin to software torture. The crazier things got, the more effective the team became. 

To be clear, the Black Team took all of this quite seriously, and there was nothing akin to camaraderie with the rest of the development team. Programmers had a certain amount of respect for the Black Team, but by and large, they feared them. A member of the Black Team was the last person a programmer wanted to see walking towards him, and more than one programmer was reduced to tears while having his code evaluated by the Black Team.

As much as the Black team was feared, engineers aspired to membership. When one member left, the team itself would select another to replace him, and so team stayed in existence and retained much of its character and effectiveness long after all of the original members had departed. 

 | 

| ----- |
|   

  

** _**Epilog**_** |  
|    
 | 

Readers not familiar with the software industry might not grasp the full significance of what the Black Team accomplished within IBM, but the real lesson to be learned from the story has nothing to do with software. 

A group of slightly above-average people assigned to do what many considered an unglamorous and thankless task not only achieved success beyond anyone's wildest expectations, but undoubtedly had a great time doing it and wound up becoming legends in their field. 

As I read through the end-of-year lists of all the problems the computer industry and the world as a whole is facing, I just can't seem to bring myself to view them with gravity the authors seem to intended. After all, even the worst of are problems seem solvable by a few like-minded people with a bit of dedication.

 

* * *

 | 

 | 

| ----- |
|  [[ Home Page]][1] |  [[ Back to Index ]][2] |  [[ Previous Issue ]][3] |  [[ Next Issue ]][4] | 

* * *

© Copyright 2002, Tim Romero, [t3@t3.org][5]  
This article first appeared in the December 11, 2002 edition of [The Japan Times][6].  
Tangled Webs may be distributed freely provided this copyright notice is included.   
The Tangled Webs Archive is located at [http://www.t3.org/tangledwebs/][7]

[1]: http://www.t3.org/en
[2]: http://www.t3.org/index.html
[3]: http://www.t3.org/07/tw0705.html
[4]: http://www.t3.org/08/tw0801.html
[5]: mailto:t3%40t3.org
[6]: http://www.japantimes.co.jp
[7]: http://www.t3.org/tangledwebs/index.shtml

