---
created_at: '2010-02-16T12:56:11.000Z'
title: Be lucky - it's an easy skill to learn (2003)
url: http://www.telegraph.co.uk/technology/3304496/Be-lucky-its-an-easy-skill-to-learn.html
author: bgray
points: 78
story_text: ''
comment_text: 
num_comments: 36
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1266324971
_tags:
- story
- author_bgray
- story_1128764
objectID: '1128764'

---
[Source](http://www.telegraph.co.uk/technology/3304496/Be-lucky-its-an-easy-skill-to-learn.html "Permalink to Be lucky - it's an easy skill to learn - Telegraph")

# Be lucky - it's an easy skill to learn - Telegraph

Accessibility links

* [Skip to article][2]
* [Skip to navigation][3]

![][4]

[

Telegraph.co.uk

][5]

Wednesday 21 February 2018

* [Home][5]
* [Video][6]
* [News][7]
* [World][8]
* [Sport][9]
* [Business][10]
* [Money][11]
* [Comment][12]
* [Culture][13]
* [Travel][14]
* [Life][15]
* [Women][16]
* [Fashion][17]
* [Luxury][18]
* [Tech][19]
* [Film][20]
* [Apple][21]
* [iPhone][22]
* [Technology News][23]
* [Technology Companies][24]
* [Technology Reviews][25]
* [Video Games][26]
* [Technology Video][27]
* [Mobile Apps][28]

Advertisement

1. [Home][5]»
2. [Technology][19]

# Be lucky - it's an easy skill to learn

##  Those who think they're unlucky should change their outlook and discover how to generate good fortune, says Richard Wiseman 

Richard Wiseman

12:01AM GMT 09 Jan 2003

A decade ago, I set out to investigate luck. I wanted to examine the impact on people's lives of chance opportunities, lucky breaks and being in the right place at the right time. After many experiments, I believe that I now understand why some people are luckier than others and that it is possible to become luckier.

To launch my study, I placed advertisements in national newspapers and magazines, asking for people who felt consistently lucky or unlucky to contact me. Over the years, 400 extraordinary men and women volunteered for my research from all walks of life: the youngest is an 18-year-old student, the oldest an 84-year-old retired accountant.

Jessica, a 42-year-old forensic scientist, is typical of the lucky group. As she explained: "I have my dream job, two wonderful children and a great guy whom I love very much. It's amazing; when I look back at my life, I realise I have been lucky in just about every area."

In contrast, Carolyn, a 34-year-old care assistant, is typical of the unlucky group. She is accident-prone. In one week, she twisted her ankle in a pothole, injured her back in another fall and reversed her car into a tree during a driving lesson. She was also unlucky in love and felt she was always in the wrong place at the wrong time.

Over the years, I interviewed these volunteers, asked them to complete diaries, questionnaires and intelligence tests, and invited them to participate in experiments. The findings have revealed that although unlucky people have almost no insight into the real causes of their good and bad luck, their thoughts and behaviour are responsible for much of their fortune.

## Related Articles

* [The luck of the Irish - and the Welsh][29]

09 Jan 2003
* [1 December 1998: Luck runs out for 'atomic' gambler][30]

09 Jan 2003

Take the case of chance opportunities. Lucky people consistently encounter such opportunities, whereas unlucky people do not. I carried out a simple experiment to discover whether this was due to differences in their ability to spot such opportunities.

I gave both lucky and unlucky people a newspaper, and asked them to look through it and tell me how many photographs were inside. On average, the unlucky people took about two minutes to count the photographs, whereas the lucky people took just seconds. Why? Because the second page of the newspaper contained the message: "Stop counting. There are 43 photographs in this newspaper." This message took up half of the page and was written in type that was more than 2in high. It was staring everyone straight in the face, but the unlucky people tended to miss it and the lucky people tended to spot it.

For fun, I placed a second large message halfway through the newspaper: "Stop counting. Tell the experimenter you have seen this and win £250." Again, the unlucky people missed the opportunity because they were still too busy looking for photographs.

Personality tests revealed that unlucky people are generally much more tense than lucky people, and research has shown that anxiety disrupts people's ability to notice the unexpected. In one experiment, people were asked to watch a moving dot in the centre of a computer screen. Without warning, large dots would occasionally be flashed at the edges of the screen. Nearly all participants noticed these large dots.

The experiment was then repeated with a second group of people, who were offered a large financial reward for accurately watching the centre dot, creating more anxiety. They became focused on the centre dot and more than a third of them missed the large dots when they appeared on the screen. The harder they looked, the less they saw.

And so it is with luck - unlucky people miss chance opportunities because they are too focused on looking for something else. They go to parties intent on finding their perfect partner and so miss opportunities to make good friends. They look through newspapers determined to find certain types of job advertisements and as a result miss other types of jobs. Lucky people are more relaxed and open, and therefore see what is there rather than just what they are looking for.

My research revealed that lucky people generate good fortune via four basic principles. They are skilled at creating and noticing chance opportunities, make lucky decisions by listening to their intuition, create self-fulfilling prophesies via positive expectations, and adopt a resilient attitude that transforms bad luck into good.

I wondered whether these four principles could be used to increase the amount of good luck that people encounter in their lives. To find out, I created a "luck school" - a simple experiment that examined whether people's luck can be enhanced by getting them to think and behave like a lucky person.

I asked a group of lucky and unlucky volunteers to spend a month carrying out exercises designed to help them think and behave like a lucky person. These exercises helped them spot chance opportunities, listen to their intuition, expect to be lucky, and be more resilient to bad luck.

One month later, the volunteers returned and described what had happened. The results were dramatic: 80 per cent of people were now happier, more satisfied with their lives and, perhaps most important of all, luckier. While lucky people became luckier, the unlucky had become lucky. Take Carolyn, whom I introduced at the start of this article. After graduating from "luck school", she has passed her driving test after three years of trying, was no longer accident-prone and became more confident.

In the wake of these studies, I think there are three easy techniques that can help to maximise good fortune:

* Unlucky people often fail to follow their intuition when making a choice, whereas lucky people tend to respect hunches. Lucky people are interested in how they both think and feel about the various options, rather than simply looking at the rational side of the situation. I think this helps them because gut feelings act as an alarm bell - a reason to consider a decision carefully.
* Unlucky people tend to be creatures of routine. They tend to take the same route to and from work and talk to the same types of people at parties. In contrast, many lucky people try to introduce variety into their lives. For example, one person described how he thought of a colour before arriving at a party and then introduced himself to people wearing that colour. This kind of behaviour boosts the likelihood of chance opportunities by introducing variety.
* Lucky people tend to see the positive side of their ill fortune. They imagine how things could have been worse. In one interview, a lucky volunteer arrived with his leg in a plaster cast and described how he had fallen down a flight of stairs. I asked him whether he still felt lucky and he cheerfully explained that he felt luckier than before. As he pointed out, he could have broken his neck.

Richard Wiseman is a psychologist at the University of Hertfordshire. His book, The Luck Factor (Century), is available for £9.99 + £1.99 p&p. To order, please call Telegraph Books Direct on 0870 155 7222.

## [Technology][19]

External Links

* ### [The Luck Factor][31]
* ### [Dr Richard Wiseman - Hertfordshire University][32]

Read more from Telegraph Technology

###  [Home-made in China][33]

![Fifty-year-old farmer Chen Lianxue with his homemade plane on the roof of his house in Qifu village of Pingliang, Gansu province, China. The plane took Chen about 28,000 yuan \(£2,900\) and over two years time to make, local media reported. ][34][  ][33]

[

Ambitious Chinese inventors take on crazy do-it-yourself projects 

][35]

###  [The biggest companies in the world in 2015][36]

![][37][  ][36]

[

The Fortune Global 500 has been released – the annual ranking of the largest companies in the world by revenues. Here is a list of the 20 biggest corporate money-makers 

][38]

###  [The Big Short hits UK cinemas: these are the best films about business][39]

![][40][  ][39]

[

The Big Short, the film adaptation of Michael Lewis' book of the same name about the causes of the financial crisis, opens in UK cinemas this weekend. How will the story stack up against the greatest films about business? 

][41]

###  [The 20 bestselling mobile phones][42]

![][43][  ][42]

[

The mobile industry may be locked in a bitter battle between Samsung and Apple, but history tells a very different story... 

][44]

###  [Most important inventions of the 21st Century][45]

![iPhone became available on the O2 network in November 2007][46][  ][45]

[

From the Apple iPod to Google driverless cars, we run down the technologies that have transformed our world since the start of the 21st century 

][47]

###  [Apple's new spaceship HQ in Cupertino][48]

![Apple Headquarters in Cupertino][49][  ][48]

[

The futuristic building in California should be completed in 2016. 

][50]

###  [The most famous photoshopped images of all time][51]

![The most famous photoshopped images of all time][52][  ][51]

[

As an extraordinary photo showing the solar eclipse from space is revealed as fake, a look back at famous photoshopped images 

][53]

###  [The most popular Instagram accounts][54]

![][55][  ][54]

[

As Instagram announces that it now has more than more than 400 million monthly active users, **Sophie Curtis** takes us through the ten most followed accounts on the Facebook-owned site 

][56]

###  [Apple's iPhone: a history in pictures][57]

![iPhones through the ages, from the 2007 original to 2014's iPhone 6 and iPhone 6 Plus][58][  ][57]

[

Ahead of the launch of the new iPhone 5 SE, the Telegraph Tech team take a look at how the handset has changed the mobile phone industry since it was launched in 2007 

][59]

###  [Obsolete technologies that will baffle modern children][60]

![][61][  ][60]

[

Many children have never seen or used a video tape, camcorder or floppy disc. Take a look at the gadgets which will puzzle younger people 

][62]

Advertisement

![][63]

Advertisement

[Top Technology Videos»][64]

![Google logo is seen at the Google headquarters in Brussels][65][ ][66]

###  [Rise of a tech giant: the history of Google][66]

![Uber app with taxi][67][ ][68]

###  [The history of Uber][68]

![Starship robots deliver parcels and groceries to customers for less than £1][69][ ][70]

###  [Skype invent robot that delivers groceries][70]

![Altwork station][71][ ][72]

###  [Forget standing desks: This office workstation lets you work lying down][72]

![Instagram's new Boomerang app stitches together pictures to create videos][73][  ][74]

###  [Instagram launches gif-like app Boomerang][74]

![][75][ ][76]

###  [Now your iPhone will even weigh fruit][76]

[Picture Galleries»][77]

![iPhones through the ages, from the 2007 original to 2014's iPhone 6 and iPhone 6 Plus][78][  ][57]

###  [Apple's iPhone: a history in pictures][57]

![Google have released a new promo video for their soon-to-be-available augmented reality ][79][  ][80]

###  [18 of Google's biggest failures: in pictures][80]

![CES 2015][81][  ][82]

###  [The best (and weirdest) gadgets of 2015][82]

![][83][  ][84]

###  [First look at UK's driverless cars][84]

![iPhone became available on the O2 network in November 2007][85][  ][45]

###  [Most important inventions of the 21st Century][45]

![][86][  ][60]

###  [Obsolete technologies that will baffle modern children][60]

More from the web

Advertisement

Advertisement

More from the web

## Technology choice

![iPhone 6s/7 release date and rumour roundup][87][  ][88]

###  [iPhone 6s and 6s Plus rumours: all you need to know][88]

![A customer holds the latest generation of Apple iPhones in an Apple store in Oberhausen, Germany][89][  ][90]

###  [Seven tips to secure your iPhone from hackers][90]

![Online threat: hacking has become more commonplace.][91][  ][92]

###  [How hackers took over my computer][92]

More from the web

[ World News][8]

[ ![Progress 17 supply vehicle departs from the International Space Station][93]  ][8]

###  [ The latest world news][8]

[ View][8]

[ US News][94]

[ ![Barack Obama warns American dream is in danger of becoming a 'myth'][95]  ][94]

###  [ Latest and breaking stories from the United States][94]

[ View][94]

[ Film][96]

[ ![][97]  ][96]

###  [ All the latest film trailers, reviews and features][96]

[ View][96]

[ Football][98]

[ ![][99]  ][98]

###  [ Catch up on all the latest football news and results][98]

[ View][98]

[Back to top][100]

* [HOME][101]
* [Technology News][23]
* [Technology Reviews][25]
* [Technology Advice][102]
* [Technology Video][27]
* [Internet Security][103]
* [Broadband][104]
* [Mobile Phones][105]
* [Samsung][106]
* [Nokia][107]
* [HTC][108]
* [Mobile Reviews][109]
* [App Reviews][28]
* [Telegraph for iPad][110]
* [Companies][24]
* [Apple][21]
* [Google][111]
* [Microsoft][112]
* [Facebook][113]
* [Twitter][114]
* [Amazon][115]
* [Video Games][26]
* [News][116]
* [Trailers][117]
* [Previews][118]
* [Xbox][119]
* [PlayStation][120]
* [Nintendo][121]
* [Contact us][122]
* [Privacy and Cookies][123]
* [Advertising][124]
* [Fantasy Football][125]
* [Tickets][126]
* [Announcements][127]
* [Reader Prints][128]
* ][129]
[

* [Follow Us][130]
* [Apps][131]
* [Epaper][132]
* [Expat][133]
* [Promotions][134]
* [Subscriber][135]
* [Syndication][136]

© Copyright of Telegraph Media Group Limited 2018

[Terms and Conditions][137]

[Today's News][138]

[Archive][139]

[Style Book][140]

[Weather Forecast][141]

![][142]

[1]: http://b.scorecardresearch.com/p?c1=2&c2=6035736&cv=2.0&cj=1
[2]: http://www.telegraph.co.uk#article
[3]: http://www.telegraph.co.uk#mainsections
[4]: http://www.telegraph.co.uk/template/ver1-0/i/telegraph_print_190.gif
[5]: http://www.telegraph.co.uk/
[6]: http://www.telegraph.co.uk/telegraphtv/
[7]: http://www.telegraph.co.uk/news/
[8]: http://www.telegraph.co.uk/news/worldnews/
[9]: http://www.telegraph.co.uk/sport/
[10]: http://www.telegraph.co.uk/finance/
[11]: http://www.telegraph.co.uk/finance/personalfinance/
[12]: http://www.telegraph.co.uk/comment/
[13]: http://www.telegraph.co.uk/culture/
[14]: http://www.telegraph.co.uk/travel/
[15]: http://www.telegraph.co.uk/lifestyle/
[16]: http://www.telegraph.co.uk/women/
[17]: http://www.telegraph.co.uk/fashion/
[18]: http://www.telegraph.co.uk/luxury/
[19]: http://www.telegraph.co.uk/technology/
[20]: http://www.telegraph.co.uk/film
[21]: http://www.telegraph.co.uk/technology/apple/
[22]: http://www.telegraph.co.uk/technology/apple/iphone/
[23]: http://www.telegraph.co.uk/technology/news/
[24]: http://www.telegraph.co.uk/technology/technology-companies/
[25]: http://www.telegraph.co.uk/technology/reviews/
[26]: http://www.telegraph.co.uk/technology/video-games/
[27]: http://www.telegraph.co.uk/technology/technology-video/
[28]: http://www.telegraph.co.uk/technology/mobile-app-reviews/
[29]: http://www.telegraph.co.uk/connected/main.jhtml?xml=/connected/2003/01/09/ecfluc108.xml
[30]: http://www.telegraph.co.uk/htmlContent.jhtml?html=/archive/1998/12/01/wrad01.html
[31]: http://www.luckfactor.co.uk/
[32]: http://phoenix.herts.ac.uk/pwru/RWHomepage.html
[33]: http://www.telegraph.co.uk/news/picturegalleries/howaboutthat/11051388/Ambitious-Chinese-inventors-take-on-crazy-do-it-yourself-projects-in-pictures.html
[34]: https://secure.i.telegraph.co.uk/multimedia/archive/03508/plane-chian_3508654f.jpg
[35]: /news/picturegalleries/howaboutthat/11051388/Ambitious-Chinese-inventors-take-on-crazy-do-it-yourself-projects-in-pictures.html
[36]: http://www.telegraph.co.uk/finance/picture-galleries/11754192/Fortune-Global-500-biggest-companies-in-the-world-by-revenue.html
[37]: https://secure.i.telegraph.co.uk/multimedia/archive/03383/intro_3383739f.jpg
[38]: /finance/picture-galleries/11754192/Fortune-Global-500-biggest-companies-in-the-world-by-revenue.html
[39]: http://www.telegraph.co.uk/finance/picture-galleries/11613693/The-45-best-films-about-business.html
[40]: https://secure.i.telegraph.co.uk/multimedia/archive/03308/godfather_3308964f.jpg
[41]: /finance/picture-galleries/11613693/The-45-best-films-about-business.html
[42]: http://www.telegraph.co.uk/technology/picture-galleries/9818080/The-20-bestselling-mobile-phones-of-all-time.html
[43]: https://secure.i.telegraph.co.uk/multimedia/archive/02525/StarTac_2525878f.jpg
[44]: /technology/picture-galleries/9818080/The-20-bestselling-mobile-phones-of-all-time.html
[45]: http://www.telegraph.co.uk/technology/picture-galleries/11298840/Most-important-inventions-of-the-21st-Century-in-pictures.html
[46]: https://secure.i.telegraph.co.uk/multimedia/archive/01419/iphone8_1419312f.jpg
[47]: /technology/picture-galleries/11298840/Most-important-inventions-of-the-21st-Century-in-pictures.html
[48]: http://www.telegraph.co.uk/technology/apple/10443592/In-pictures-Apples-new-spaceship-HQ-in-Cupertino.html
[49]: https://secure.i.telegraph.co.uk/multimedia/archive/02731/Apple_HQ__8_2731554f.jpg
[50]: /technology/apple/10443592/In-pictures-Apples-new-spaceship-HQ-in-Cupertino.html
[51]: http://www.telegraph.co.uk/technology/picture-galleries/11420999/The-most-famous-photoshopped-images-of-all-time.html
[52]: https://secure.i.telegraph.co.uk/multimedia/archive/03239/Eclipse_FAKE_PIC_3239175f.jpg
[53]: /technology/picture-galleries/11420999/The-most-famous-photoshopped-images-of-all-time.html
[54]: http://www.telegraph.co.uk/technology/social-media/11287295/The-ten-most-popular-Instagram-accounts-in-pictures.html
[55]: https://secure.i.telegraph.co.uk/multimedia/archive/03450/taylor2_3450192f.jpg
[56]: /technology/social-media/11287295/The-ten-most-popular-Instagram-accounts-in-pictures.html
[57]: http://www.telegraph.co.uk/technology/apple/iphone/5477324/Apples-iPhone-a-history-in-pictures.html
[58]: https://secure.i.telegraph.co.uk/multimedia/archive/03033/iPhones1-6Plus_3033420f.jpg
[59]: /technology/apple/iphone/5477324/Apples-iPhone-a-history-in-pictures.html
[60]: http://www.telegraph.co.uk/technology/picture-galleries/11289860/Obsolete-technologies-that-will-baffle-modern-children-in-pictures.html
[61]: https://secure.i.telegraph.co.uk/multimedia/archive/03136/walkman7_1436163i__3136649f.jpg
[62]: /technology/picture-galleries/11289860/Obsolete-technologies-that-will-baffle-modern-children-in-pictures.html
[63]: http://pagead2.googlesyndication.com/pagead/imp.gif?client=ca-telegraph_uk_420x200&event=noscript
[64]: http://www.telegraph.co.uk/video
[65]: https://secure.i.telegraph.co.uk/multimedia/archive/03277/google_3277450g.jpg
[66]: http://www.telegraph.co.uk/technology/google/11984555/Rise-of-a-tech-giant-the-history-of-Google.html
[67]: https://secure.i.telegraph.co.uk/multimedia/archive/03306/Uber-mobile_3306400g.jpg
[68]: http://www.telegraph.co.uk/technology/uber/11962859/The-history-of-Uber.html
[69]: https://secure.i.telegraph.co.uk/multimedia/archive/03487/starship_3487784g.jpg
[70]: http://www.telegraph.co.uk/technology/news/11962566/Skype-founders-invent-self-driving-robot-that-can-deliver-groceries-for-1.html
[71]: https://secure.i.telegraph.co.uk/multimedia/archive/03486/chair-540_3486592g.gif
[72]: http://www.telegraph.co.uk/technology/news/11963320/Forget-standing-desks-This-office-workstation-lets-you-work-lying-down.html
[73]: https://secure.i.telegraph.co.uk/multimedia/archive/03480/boomerang2_3480096g.jpg
[74]: http://www.telegraph.co.uk/technology/social-media/11948231/Instagram-launches-gif-like-app-Boomerang.html
[75]: https://secure.i.telegraph.co.uk/multimedia/archive/03484/iphone1_3484301g.jpg
[76]: http://www.telegraph.co.uk/technology/apple/iphone/11957818/iPhone-6s-app-taps-into-latest-functionality-to-weigh-fruit.html
[77]: http://www.telegraph.co.uk/technology/picture-galleries/
[78]: https://secure.i.telegraph.co.uk/multimedia/archive/03033/iPhones1-6Plus_3033420g.jpg
[79]: https://secure.i.telegraph.co.uk/multimedia/archive/02487/google-glas_2487295g.jpg
[80]: http://www.telegraph.co.uk/technology/google/11349911/18-of-Googles-biggest-failures-in-pictures.html
[81]: https://secure.i.telegraph.co.uk/multimedia/archive/03154/CES2015_3154460g.jpg
[82]: http://www.telegraph.co.uk/technology/ces/11325028/CES-2015-the-best-and-weirdest-gadgets-in-pictures.html
[83]: https://secure.i.telegraph.co.uk/multimedia/archive/03193/driverless_pod_sum_3193869g.jpg
[84]: http://www.telegraph.co.uk/finance/picture-galleries/11402485/First-look-at-the-UKs-new-driverless-cars.html
[85]: https://secure.i.telegraph.co.uk/multimedia/archive/01419/iphone8_1419312g.jpg
[86]: https://secure.i.telegraph.co.uk/multimedia/archive/03136/walkman7_1436163i__3136649g.jpg
[87]: https://secure.i.telegraph.co.uk/multimedia/archive/03321/rosegoldiphone_3321476g.jpg
[88]: http://www.telegraph.co.uk/technology/apple/iphone/11240131/iPhone-6S-and-6S-Plus-rumours-all-you-need-to-know.html
[89]: https://secure.i.telegraph.co.uk/multimedia/archive/03079/iphone_3079252g.jpg
[90]: http://www.telegraph.co.uk/technology/apple/iphone/11222954/Seven-tips-to-secure-your-iPhone-from-hackers.html
[91]: https://secure.i.telegraph.co.uk/multimedia/archive/01929/hacking_1929918g.jpg
[92]: http://www.telegraph.co.uk/technology/internet-security/11153381/How-hackers-took-over-my-computer.html
[93]: https://secure.i.telegraph.co.uk/multimedia/archive/03285/Progress_17__3285797f.jpg
[94]: http://www.telegraph.co.uk/news/worldnews/northamerica/usa/
[95]: https://secure.i.telegraph.co.uk/multimedia/archive/02626/obama_2626645f.jpg
[96]: http://www.telegraph.co.uk/film/
[97]: https://secure.i.telegraph.co.uk/multimedia/archive/03208/oscars-summary-2_3208754f.jpg
[98]: http://www.telegraph.co.uk/football/
[99]: https://secure.i.telegraph.co.uk/multimedia/archive/03101/old-trafford_3101399f.jpg
[100]: http://www.telegraph.co.uk#top
[101]: http://www.telegraph.co.uk/?utm_source=TMG&utm_medium=footer_home&utm_campaign=footerhomelink
[102]: http://www.telegraph.co.uk/technology/advice/
[103]: http://www.telegraph.co.uk/technology/internet-security/
[104]: http://www.telegraph.co.uk/technology/broadband/
[105]: http://www.telegraph.co.uk/technology/mobile-phones/
[106]: http://www.telegraph.co.uk/technology/samsung/
[107]: http://www.telegraph.co.uk/technology/nokia/
[108]: http://www.telegraph.co.uk/technology/htc/
[109]: http://www.telegraph.co.uk/technology/mobile-phone-reviews/
[110]: http://www.telegraph.co.uk/apps/8432762/Telegraph-iPad-Edition-App.html
[111]: http://www.telegraph.co.uk/technology/google/
[112]: http://www.telegraph.co.uk/technology/microsoft/
[113]: http://www.telegraph.co.uk/technology/facebook/
[114]: http://www.telegraph.co.uk/technology/twitter/
[115]: http://www.telegraph.co.uk/technology/amazon/
[116]: http://www.telegraph.co.uk/technology/video-games/video-game-news/
[117]: http://www.telegraph.co.uk/technology/video-games/video-game-trailers/
[118]: http://www.telegraph.co.uk/technology/video-games/video-game-previews/
[119]: http://www.telegraph.co.uk/technology/video-games/Xbox/
[120]: http://www.telegraph.co.uk/technology/video-games/playstation/
[121]: http://www.telegraph.co.uk/technology/video-games/nintendo/
[122]: http://www.telegraph.co.uk/topics/about-us/3489870/Contact-Telegraph-Media-Group.html
[123]: http://www.telegraph.co.uk/topics/about-us/3691972/Privacy-and-Cookie-Policy.html
[124]: http://www.telegraph.co.uk/advertising/
[125]: http://fantasyfootball.telegraph.co.uk/
[126]: http://tickets.telegraph.co.uk/
[127]: http://announcements.telegraph.co.uk/
[128]: http://3276.e-printphoto.co.uk/dailytelegraph/
[129]: 
[130]: http://www.telegraph.co.uk/topics/follow-us/
[131]: http://www.telegraph.co.uk/subscriptions/
[132]: http://dailytelegraph.newspaperdirect.com/epaper/viewer.aspx 
[133]: http://www.telegraph.co.uk/expat/
[134]: http://www.telegraph.co.uk/promotions/
[135]: http://subscriber.telegraph.co.uk/loyalty/
[136]: http://www.telegraph.co.uk/topics/syndication-services/
[137]: http://www.telegraph.co.uk/termsandconditions
[138]: http://www.telegraph.co.uk/archive/2018-2-21.html
[139]: http://www.telegraph.co.uk/archive/
[140]: http://www.telegraph.co.uk/topics/about-us/style-book/
[141]: http://www.telegraph.co.uk/news/weather/4142730/Weather-forecast.html
[142]: //secure-uk.imrworldwide.com/cgi-bin/m?ci=uk-101665h&cg=0&cc=1&ts=noscript

