---
created_at: '2016-05-29T13:58:03.000Z'
title: How do food manufacturers calculate the calorie count of packaged foods? (2003)
url: http://www.scientificamerican.com/article/how-do-food-manufacturers/
author: matan_a
points: 214
story_text: 
comment_text: 
num_comments: 150
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1464530283
_tags:
- story
- author_matan_a
- story_11796381
objectID: '11796381'

---
[Source](https://www.scientificamerican.com/article/how-do-food-manufacturers/ "Permalink to How Do Food Manufacturers Calculate the Calorie Count of Packaged Foods? - Scientific American")

# How Do Food Manufacturers Calculate the Calorie Count of Packaged Foods? - Scientific American

We use cookies to provide you with a better onsite experience. By continuing to browse the site you are agreeing to our use of cookies in accordance with our [Cookie Policy][1].

[Skip to main content][2]

[Subscribe][3]Menu

[Scientific American][4]

* English 
* [Cart 0][5]
* Sign In| [Register][6] Email:Password:[Forgot password?][7]Login![Loading][8][Not yet registered?][6]
Search[Subscribe][9]

* [English][4]
* [Español][10]
* [العربية][11]
* [Other Editions][12]

Close

SearchCloseSearch

(examples: physics, climate change, etc.)

* [The Sciences][13]
* [Mind][14]
* [Health][15]
* [ Tech][16]
* [Sustainability][17]
* [Education][18]
* [Video][19]
* [Podcasts][20]
* [Blogs][21]
* [Store][22]
* [Subscribe][3]
* [Current Issue][23]
* [Cart][5]
* [Sign In][24]
* [Register][6]
* Share
* Latest
* * * * * Share
* Latest
* * * * [Chemistry][25]

# How Do Food Manufacturers Calculate the Calorie Count of Packaged Foods?

Jim Painter, an assistant professor of food science and human nutrition at the University of Illinois, explains

* * * * * * * Share on Facebook

Share on Twitter

Share on Reddit

Email

Print

Share via

* [Google+][26]
* [Stumble Upon][26]

![How Do Food Manufacturers Calculate the Calorie Count of Packaged Foods?][27]

_Credit: [John Benson _Flickr_][28] [(CC BY 2.0)][29]_

Advertisement

In order to answer this question, it helps to define a calorie. A calorie is a unit that is used to measure energy. The Calorie you see on a food package is actually a kilocalorie, or 1,000 calories. A Calorie (kcal) is the amount of energy needed to raise the temperature of 1 kilogram of water 1 degree Celsius. Sometimes the energy content of food is expressed in kilojoules (kj), a metric unit. One kcal equals 4.184 kj. So the Calorie on a food package is 1,000 times larger than the calorie used in chemistry and physics.

The original method used to determine the number of kcals in a given food directly measured the energy it produced.The food was placed in a sealed container surrounded by water--an apparatus known as a bomb calorimeter. The food was completely burned and the resulting rise in water temperature was measured. This method is not frequently used today.

The Nutrition Labeling and Education Act of 1990 (NLEA) currently dictates what information is presented on food labels. The NLEA requires that the Calorie level placed on a packaged food be calculated from food components. According to the National Data Lab (NDL), most of the calorie values in the USDA and industry food tables are based on an indirect calorie estimation made using the so-called Atwater system. In this system, calories are not determined directly by burning the foods. Instead, the total caloric value is calculated by adding up the calories provided by the energy-containing nutrients: protein, carbohydrate, fat and alcohol. Because carbohydrates contain some fiber that is not digested and utilized by the body, the fiber component is usually subtracted from the total carbohydrate before calculating the calories.

The Atwater system uses the average values of 4 Kcal/g for protein, 4 Kcal/g for carbohydrate, and 9 Kcal/g for fat. Alcohol is calculated at 7 Kcal/g. (These numbers were originally determined by burning and then averaging.) Thus the label on an energy bar that contains 10 g of protein, 20 g of carbohydrate and 9 g of fat would read 201 kcals or Calories. A complete discussion of this subject and the calories contained in more than 6,000 foods may be found on the National Data Lab web site at http://www.nal.usda.gov/fnic/foodcomp/. At this site you can also download the food database to a handheld computer. Another online tool that allows the user to total the calorie content of several foods is the Nutrition Analysis Tool at http://www.nat.uiuc.edu.

_Answer originally posted on May 19, 2003._

[ ![][30] Rights & Permissions ][26]

Advertisement

## Latest News

[Automotive

![Before Hitting the Road, Self-Driving Cars Should Have to Pass a Driving Test][31]

### Before Hitting the Road, Self-Driving Cars Should Have to Pass a Driving Test

11 hours ago — Srikanth Saripalli and The Conversation US

][32]

[Space

![SpaceX Launches Test Satellites for Internet Constellation][33]

### SpaceX Launches Test Satellites for Internet Constellation

12 hours ago — Mike Wall and SPACE.com

][34]

![What Is ][35]

### [What Is "Normal," Anyway?

13 hours ago — Jim Kozubek

][36]

[Environment

![West Coast Wetlands Could Nearly Disappear in 100 Years][37]

### West Coast Wetlands Could Nearly Disappear in 100 Years

14 hours ago — Chelsea Harvey and E&E News

][38]

[Environment

![Ozone Pollution Grows, but It Can Be Fixed][39]

### Ozone Pollution Grows, but It Can Be Fixed

14 hours ago — Dave Levitan and Ensia

][40]

[Evolution

![Mosquitoes Learn the Smell of Danger][41]

### Mosquitoes Learn the Smell of Danger

16 hours ago — Christopher Intagliata

][42]

## Newsletter

## Get smart. Sign up for our email newsletter.

[Sign Up][43]

## Every Issue. Every Year. 1845 - Present

Neuroscience. Evolution. Health. Chemistry. Physics. Technology.

[Subscribe Now!][44]![Every Issue. Every Year. 1845 - Present][45]How Do Food Manufacturers Calculate the Calorie Count of Packaged Foods?Jim Painter, an assistant professor of food science and human nutrition at the University of Illinois, explains

Follow us

* [instagram][46]
* [soundcloud][47]
* [youtube][48]
* [twitter][49]
* [facebook][50]
* [rss][51]
* [Store][22]
* [About][52]
* [Press Room][53]
* [More ][26]
* [FAQs][54]
* [Contact Us][55]
* [Site Map][56]
* [Advertise][57]
* [Special Ad Sections][58]
* [SA Custom Media][59]
* [Terms of Use][60]
* [Privacy Policy][61]
* [Use of Cookies][62]

Scientific American is part of Springer Nature, which owns or has commercial relations with thousands of scientific publications (many of them can be found at [www.springernature.com/us][63]). Scientific American maintains a strict policy of editorial independence in reporting developments in science to our readers.

© 2018 Scientific American, a Division of Nature America, Inc.

All Rights Reserved.

![dcsimg][64]

### Confronting Common Wisdom

![][65]

[Learn More][66]

![][67]

[1]: http://www.scientificamerican.com/page/use-of-cookies/
[2]: https://www.scientificamerican.com#sa_body
[3]: https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_SA_Nav_Subscribe_white
[4]: https://www.scientificamerican.com/
[5]: https://www.scientificamerican.com/store/shopping-cart/
[6]: https://www.scientificamerican.com/my-account/register/
[7]: https://www.scientificamerican.com/my-account/forgot-password/
[8]: https://www.scientificamerican.com/public/resources/loader-eba9d808f62929c2c4c744e562eca7d9.gif
[9]: https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_SA_Nav-Subscribe-mobile
[10]: https://www.scientificamerican.com/espanol/
[11]: https://www.scientificamerican.com/arabic/
[12]: https://www.scientificamerican.com/page/international/
[13]: https://www.scientificamerican.com/the-sciences/
[14]: https://www.scientificamerican.com/mind/
[15]: https://www.scientificamerican.com/health/
[16]: https://www.scientificamerican.com/tech/
[17]: https://www.scientificamerican.com/sustainability/
[18]: https://www.scientificamerican.com/education/
[19]: https://www.scientificamerican.com/video/
[20]: https://www.scientificamerican.com/podcasts/
[21]: https://blogs.scientificamerican.com/
[22]: https://www.scientificamerican.com/store/
[23]: https://www.scientificamerican.com/magazine/sa/2018/03-01/
[24]: https://www.scientificamerican.com/my-account/login/
[25]: https://www.scientificamerican.com/chemistry/
[26]: https://www.scientificamerican.com#
[27]: https://static.scientificamerican.com/sciam/cache/file/93232BAC-D794-4810-91CBD734F7CAF314.jpg?w=590&h=393&B7219670-AC21-4075-8D260944ABEA0D8D
[28]: https://www.flickr.com/photos/j_benson/3731206305/in/photolist-cYRo4G-6iKBjK-6iPMDm-6iPNDU-aYND6i-6iPMpj-6iPPXL-6iKxWK-6iKAok-6iPLMN-6iPHfC-6iKCer-6iKBSv-aeLj1J-6iKznc-6iKxpX-6iKwYv-6iPHPo-gej3ZZ-LdLqfH-LdLqit-3QxnE-6FHpDc-6iPMKS-6iPPFu-6iKCTz-6iKyPX-6iKCqV-6iKBwM-6iPJsb-6iKyEp-6iPKau-6iPJMq-6iPPed-6iKwNP-6iPLBo-54Phg
[29]: https://creativecommons.org/licenses/by/2.0/
[30]: https://www.scientificamerican.com/themes/responsive/images/global/rightsPermsIcon.png
[31]: https://static.scientificamerican.com/sciam/cache/file/C5B2044F-E9F8-493F-BD7B8E70C2F77146_medium.jpg?w=170&h=113&fit=crop
[32]: https://www.scientificamerican.com/article/before-hitting-the-road-self-driving-cars-should-have-to-pass-a-driving-test/
[33]: https://static.scientificamerican.com/sciam/cache/file/9AE67290-1472-49DF-9F7A1895CA5ABB5E_medium.jpg?w=170&h=113&fit=crop
[34]: https://www.scientificamerican.com/article/spacex-launches-test-satellites-for-internet-constellation/
[35]: https://static.scientificamerican.com/blogs/cache/file/82F71390-AF4B-45FC-90DF031A44B67777_medium.jpg?w=170&h=113&fit=crop
[36]: https://blogs.scientificamerican.com/observations/what-is-normal-anyway/
[37]: https://static.scientificamerican.com/sciam/cache/file/2B6BEE9E-A8E5-452B-A122526DFB6A4999_medium.jpg?w=170&h=113&fit=crop
[38]: https://www.scientificamerican.com/article/west-coast-wetlands-could-nearly-disappear-in-100-years/
[39]: https://static.scientificamerican.com/sciam/cache/file/2155E257-EAC0-4FF3-B5ECA96FEBBF1B8B_medium.jpg?w=170&h=113&fit=crop
[40]: https://www.scientificamerican.com/article/ozone-pollution-grows-but-it-can-be-fixed/
[41]: https://static.scientificamerican.com/sciam/cache/file/C9188326-9853-4AE1-A6E9A49AB4605A17_medium.jpg?w=170&h=113&fit=crop
[42]: https://www.scientificamerican.com/podcast/episode/mosquitoes-learn-the-smell-of-danger/
[43]: https://www.scientificamerican.com/page/newsletter-sign-up/?origincode=2016_sciam_ArticleFooter_NewsletterSignUp&category=subjects/the-sciences/chemistry&idr=true&WT.ac=SA_Article_Footer_NewsletterSubscribe&wtaction=SA_SubmitForm_NewsletterSubscribe
[44]: http://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_SA_FooterPromo
[45]: https://static.scientificamerican.com/sciam/cache/file/BD1A6893-C362-486B-B0FBB38C1A104C46_source.png?w=385&h=375
[46]: https://www.instagram.com/scientific_american/?hl=en "instagram"
[47]:  "soundcloud"
[48]: https://www.youtube.com/user/SciAmerican "youtube"
[49]: https://twitter.com/sciam "twitter"
[50]: https://www.facebook.com/ScientificAmerican "facebook"
[51]: http://rss.sciam.com/ScientificAmerican-Global "rss"
[52]: https://www.scientificamerican.com/page/about-scientific-american/
[53]: https://www.scientificamerican.com/pressroom/
[54]: https://www.scientificamerican.com/page/frequently-asked-questions/
[55]: https://www.scientificamerican.com/page/contact-us/
[56]: https://www.scientificamerican.com/page/sitemap
[57]: https://www.scientificamerican.com/mediakit/
[58]: https://www.scientificamerican.com/ad-sections/
[59]: https://www.scientificamerican.com/page/custom-media-and-partnerships/
[60]: https://www.scientificamerican.com/page/terms-of-use/
[61]: https://www.scientificamerican.com/page/privacy-policy/
[62]: https://www.scientificamerican.com/page/use-of-cookies/
[63]: http://www.springernature.com/us
[64]: //statse.webtrendslive.com/dcszbiart00000oiar2s6w5ud_4y9j/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=10.4.12&dcssip=www.sciam.com
[65]: https://static.scientificamerican.com/sciam/cache/file/E565E90A-ABD8-4417-8B932A09C2A17179_source.png
[66]: https://www.scientificamerican.com/store/books/the-science-of-diet-exercise/?utm_source=site&utm_medium=display&utm_campaign=ebook-dietexercise&utm_content=banner&utm_term=SA-EB_DietExercise-1_CVP_v1_display_toaster
[67]: //secure-us.imrworldwide.com/cgi-bin/m?ci=us-403331h&cg=0&cc=1&ts=noscript

