---
created_at: '2017-02-09T14:02:14.000Z'
title: From Philosophy to Program Size (2003)
url: https://arxiv.org/abs/math/0303352
author: pizza
points: 75
story_text: 
comment_text: 
num_comments: 30
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1486648934
_tags:
- story
- author_pizza
- story_13606919
objectID: '13606919'

---
[Source](https://arxiv.org/abs/math/0303352 "Permalink to [math/0303352] From Philosophy to Program Size")

# [math/0303352] From Philosophy to Program Size

![][1]

![Cornell University][2]

[Cornell University][3] [Library][4]

[We gratefully acknowledge support from  
the Simons Foundation  
and member institutions][5]

# [arXiv.org][6] > [math][7] > arXiv:math/0303352

All papers Titles Authors Abstracts Full text Help pages

([Help][8] | [Advanced search][9])

Full-text links:

## Download:

* [PDF][10]
* [PostScript][11]
* [Other formats][12]

([license][13])

### Current browse context:

math

< [prev][14] | [next >][15]   

[new][16] | [recent][7] | [0303][17]

### References & Citations

* [NASA ADS][18]

### Bookmark

([what is this?][19]) 

![CiteULike logo][20] ![BibSonomy logo][21] ![Mendeley logo][22] ![del.icio.us logo][23] ![Digg logo][24] ![Reddit logo][25] ![ScienceWISE logo][26]

# Mathematics > History and Overview

# Title: From Philosophy to Program Size

Authors: [G. J. Chaitin][27] (IBM Research)

(Submitted on 27 Mar 2003 ([v1][28]), last revised 31 Mar 2003 (this version, v2))

> Abstract: Most work on computational complexity is concerned with time. However this course will try to show that program-size complexity, which measures algorithmic information, is of much greater philosophical significance. I'll discuss how one can use this complexity measure to study what can and cannot be achieved by formal axiomatic mathematical theories. In particular, I'll show (a) that there are natural information-theoretic constraints on formal axiomatic theories, and that program-size complexity provides an alternative path to incompleteness from the one originally used by Kurt Godel. Furthermore, I'll show (b) that in pure mathematics there are mathematical facts that are true for no reason, that are true by accident. These have to do with determining the successive binary digits of the precise numerical value of the halting probability Omega for a "self-delimiting" universal Turing machine. I believe that these meta-theorems (a,b) showing (a) that the complexity of axiomatic theories can be characterized information-theoretically and (b) that God plays dice in pure mathematics, both strongly suggest a quasi-empirical view of mathematics. I.e., math is different from physics, but perhaps not as different as people usually think. I'll also discuss the convergence of theoretical computer science with theoretical physics, Leibniz's ideas on complexity, Stephen Wolfram's book A New Kind of Science, and how to attempt to use information theory to define what a living being is. 

| ----- |
|  Comments:  |  54 pages, Lecture Notes for 8th Estonian Winter School in Computer Science |  
|  Subjects:  |  History and Overview (math.HO) |  
|  MSC classes:  |  68Q30 |  
|  Cite as:  |  [arXiv:math/0303352][29] [math.HO] |  
|    |  (or [arXiv:math/0303352v2][30] [math.HO] for this version) | 

## Submission history

From: Gregory J. Chaitin [[view email][31]]   
[**[v1]][28]** Thu, 27 Mar 2003 16:16:55 GMT (26kb)  
[**v2]** Mon, 31 Mar 2003 16:03:47 GMT (27kb)  

[Which authors of this paper are endorsers?][32] | [Disable MathJax][33] ([What is MathJax?][34])

Link back to: [arXiv][35], [form interface][36], [contact][37].

![Twitter][38]

[1]: //webanalytics.library.cornell.edu/piwik.php?idsite=538&rec=1
[2]: https://arxiv.org/icons/cu/cul_signature_unstyled.gif
[3]: http://www.cornell.edu/
[4]: http://www.library.cornell.edu/
[5]: https://confluence.cornell.edu/x/ALlRF
[6]: https://arxiv.org/
[7]: https://arxiv.org/list/math/recent
[8]: https://arxiv.org/help
[9]: https://arxiv.org/find
[10]: https://arxiv.org/pdf/math/0303352
[11]: https://arxiv.org/ps/math/0303352
[12]: https://arxiv.org/format/math/0303352
[13]: http://arxiv.org/licenses/assumed-1991-2003/ "Rights to this article"
[14]: https://arxiv.org/abs/math/0303351 "previous in math (accesskey p)"
[15]: https://arxiv.org/abs/math/0303353 "next in math (accesskey n)"
[16]: https://arxiv.org/list/math/new
[17]: https://arxiv.org/list/math/0303
[18]: http://adsabs.harvard.edu/cgi-bin/bib_query?arXiv:math/0303352
[19]: https://arxiv.org/help/social_bookmarking
[20]: https://static.arxiv.org/icons/social/citeulike.png
[21]: https://static.arxiv.org/icons/social/bibsonomy.png
[22]: https://static.arxiv.org/icons/social/mendeley.png
[23]: https://static.arxiv.org/icons/social/delicious.png
[24]: https://static.arxiv.org/icons/social/digg.png
[25]: https://static.arxiv.org/icons/social/reddit.png
[26]: https://static.arxiv.org/icons/social/sciencewise.png
[27]: https://arxiv.org/find/math/1/au:+Chaitin_G/0/1/0/all/0/1
[28]: https://arxiv.org/abs/math/0303352v1
[29]: https://arxiv.org/abs/math/0303352
[30]: https://arxiv.org/abs/math/0303352v2
[31]: https://arxiv.org/show-email/26703ac6/math/0303352
[32]: http://arxiv.org/auth/show-endorsers/math/0303352
[33]: javascript:setMathjaxCookie%28%29()
[34]: https://arxiv.org/help/mathjax/
[35]: http://arxiv.org/
[36]: https://arxiv.org/form
[37]: https://arxiv.org/help/contact
[38]: https://static.arxiv.org/icons/twitter_logo_blue.png "Follow arXiv on Twitter"

  [*MSC]: Mathematical Subject Classification

