---
created_at: '2016-02-02T07:43:06.000Z'
title: Pitfalls of self-guided science (2004)
url: http://pubs.acs.org/cen/books/8232/8232books.html
author: Tomte
points: 46
story_text: 
comment_text: 
num_comments: 4
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1454398986
_tags:
- story
- author_Tomte
- story_11018103
objectID: '11018103'

---
[Source](http://pubs.acs.org/cen/books/8232/8232books.html "Permalink to C&amp;EN: BOOKS - PITFALLS OF SELF-GUIDED SCIENCE")

# C&amp;EN: BOOKS - PITFALLS OF SELF-GUIDED SCIENCE



| ----- |
| 

| 

|  ![C&EN logo][1] |  ![The Newsmagazine of the Chemical World][2]  

|   |   | 

 |  
|  ![][3] |  
| 

|  ![Home][4] |  ![Current Issue][5] |  ![ChemJobs][6] |  ![Join ACS][7] |    
 |  ![][8] |  ![][9] | 

 |  
|  ![][3] |  
|  ![][3] | 

 |  
|  ![][3] |   |  ![][3] |   |  ![][3] |  
| 

|  ![Support][10] |   | | | 
|  ![][11] |  ![Latest News][12] |  
|  ![][11] |  ![Business][13] |  
|  ![][11] |  ![Government & Policy][14] |  
|  ![][11] |  ![Science/Technology][15] |  
|  ![][11] |  ![Careers and Employment][16] |  
|  ![][11] |  ![ACS News][17] |  
|  ![][11] |  ![topics][18] |  
|    |    |  
|  ![Support][19] |   | 
|  2009 2008 2007 2006 2005 2004 2003 2002 2001 2000 1999 1998   |  
|    |  
|  ![Support][20] |  
|  ![][11] |  ![How to log in][21] |  
|  ![][11] |  ![Contact Us][22] |  
|  ![][11] |  ![Site Map][23] |  
|    |    |  
|  ![About C&EN][24] |   | 
|  ![][11] |  ![About the Magazine][25] |  
|  ![][11] |  ![How to Subscribe][26] |  
|  ![][11] |  ![How to Advertise][27] |  
|  ![][11] |  ![Chemcyclopedia][28] |  
| 

### Latest News RSS Feed

![latest news RSS feed][29][What is this?][30]

 |   | 
|    |    |  
|  ![Join ACS][31]  
[Join ACS][32] |   |

 |   | 

| ----- |
|    |  ![Books][33] |    |  
|    |  August 9,  2004    
Volume 82, Number 32  
pp. 36-37 |    |   | | 
|   | 

  
  

 |   |  
|    |  PITFALLS OF SELF-GUIDED SCIENCE   

[**THE RADIOACTIVE BOY SCOUT: The True Story of a Boy and His Backyard Nuclear Reactor][34], **by Ken Silverstein, Random House, 2004, 240 pages, $22.95 (ISBN: 0-375-50351-X)

 |    |  

|   |     
--- | -------------------------- | -  
|   | REVIEWED BY ALBERT GHIORSO |   |  
|   |     
    |                            |  
|   |  

Ken Silverstein's book "[The Radioactive Boy Scout"][34] is a sensationalized but fascinating account of a boy with a vivid imagination who decided that he wanted to earn an Eagle Scout badge by following in the footsteps of the great scientists who ushered in the nuclear age. Silverstein, an investigative journalist, vividly brings to life the amazing story of David Hahn's untutored ramblings into the field of chemistry.

|   |  ![8232books_reactor][35] |  
|   |   |   | |

David, who lived in a suburb outside of Detroit in the 1990s, was certainly an impressive character in terms of his determination and ingenuity. But why was he so averse to learning? He was not a good student, and that was the eventual cause of his downfall. A simple understanding of whether his idea of making a model breeder reactor in a shed in his backyard was even remotely possible would have shown him that, with the materials available to him, he would be short by a factor that I estimate would be much more than a billion billion. 

He seemed to think that he had a new idea that no one had thought of, but that notion could only come about through ignorance and a lack of common sense. Apparently, he only read popular writings and his teachers never exposed him to scientific reasoning; otherwise he would have realized that his ideas were naive in the extreme. But he was able to perform some chemical operations successfully without understanding the science of chemistry at all. He had the spark of curiosity that all good budding scientists have, but unfortunately, he had no one who could point the way to his getting the necessary fundamental education.

When David was 16, he read an enthusiastic description of the breeder reactor as a source of limitless amounts of energy. He decided to earn a scout's badge in atomic energy by making a working miniaturized version of a real reactor. The reactor David read about converted abundant thorium to 233U and thus avoided the use of dangerous plutonium. So he thought he would only need thorium and neutrons to make that fissionable element. At the time, thorium was used in lantern mantles, so that would be easy to find.

As for the neutron source, David had read that americium was the ![][36]-emitting element used in smoke detectors. He had also read that neutrons were produced when ![][36]-particles bombarded aluminum; so by combining these ingredients, he thought that he had the makings of a neutron gun. He found that he could buy defective or expired smoke detectors at a big discount, so he acquired more than 100 of them, removed the small ![][36]-sources, and soldered them together.

He tested his putative neutron gun by aiming it at a small block of paraffin next to his Geiger counter. The rapid clicking indicated to him that he was successful. However, it was much more likely that he was only observing X-rays emitted by the 241Am.

He crudely extracted thorium from the thorium dioxide in the lantern mantles by heating the dioxide with lithium he'd removed from lithium batteries. He then began to assemble his reactor in the potting shed behind his house.

In the next days and weeks, he made regular measurements of the reactor's radioactivity to see if the thorium was absorbing neutrons. Before long, he found that the readings were increasing regularly. He was now convinced that his model was working. But the increases were very likely due to the fact that he had purified the thorium from its radioactive daughters, which were just growing back in.

When the radioactivity kept on growing over the following weeks, however, he finally became worried, thinking his reactor was running away. He set about disassembling his handiwork, for he thought that he had accomplished what he had set out to do, and he did not want to hurt anyone.

An exciting chapter explains how David's lab finally caught the attention of authorities. Local police, suspecting David of stealing tires, searched his car, which was full of supplies for his experiment. David warned the police about their potential radioactivity. After tests confirmed the presence of thorium, David confessed his activities, and government officials and radiologists descended on the backyard lab.

David's story reminds me of my first foray into science in 1945, when I was a part of the team at the University of Chicago's Metallurgical Laboratory Project searching for americium, which was the then-undiscovered element 95.

The techniques that we had to use were also rudimentary because we were venturing into completely unknown territory--only 25 years or so after the discovery of radium. I shared David's admiration for Marie Curie and her exploration into the new field of radioactivity, and I read her scientific works with great interest. In those early days, I hoped that I, too, could contribute to the new science by making a better measurement or interpretation of the data that she had uncovered. After all, though still primitive, our instrumentation was substantially more sensitive than what she used. But I never did, and in the end I concluded that she was very smart and overcame her handicaps by careful reasoning and interpretation of her results.

At that time, we did not yet have a simple way of measuring the energy of the ![][36]-particles from the unknown activity that we had found in deuteron bombardments of plutonium. Nuclear scientists Ralph James and Leon Morgan, led by the great Nobel Prize-winning Glenn T. Seaborg, knew only that they had found an ![][36]-emitter that had a different chemistry than any of the known elements.

To really prove that americium's ![][36]-particles were different from those emitted by plutonium, we needed to measure their energy. But the amount of activity that we had made in our first experiments was minuscule, only tens of counts per minute, so the known techniques were not sensitive enough to help us. I was the instrument man of the team, so I had to invent some way of doing the job.

| ----- |
|  ![8232books_lantern][37] |  ![8232books_095][38] |  
| 

PARTNERS IN CRIME Lantern mantle (left) and americium core of smoke detector (right) used in teenager's effort to make a nuclear reactor.

 |   | 
| 

* * *

 | 

First, I went to the library and pored over what earlier physicists had done. They had used elegant methods for determining the range or energy of ![][36]-particles at low geometry, but they always had the big advantage of having samples that were thousands or millions of times stronger than any available to us.

After studying the literature, I finally came up with a simple method to measure the range of the ![][36]-particles with an efficiency that was roughly 5%. I simply covered the sample to be measured with thin mica sheets that had been weighed accurately. This combination was placed in an ionization chamber, and any ![][36]-particles that made it through the mica absorbers were counted. When enough mica absorber had been placed over the sample to completely absorb the ![][36]-particles emitted by 239Pu, only those higher energy ![][36]-particles from element 95 would come through in our highly purified sample. Tedious counting gave us a range curve that is equivalent to energy.

This new method was radically simple and effective, but it had to pass the scrutiny of my colleagues. David had no one to turn to who could challenge his ideas. That was unfortunate, because in the right environment the ingenious boy could have been steered into a more realistic scientific career.

It is difficult to know the seriousness of the radiological hazard David generated. However, it's clear that the crews who arrived on the scene could not have observed any nuclear reaction involving neutrons. What they did observe was probably the "fallout" from thoron (220Rn), the radioactive gaseous daughter in the long thorium decay chain. Being a gas, thoron escapes readily. It produces isotopes of lead and bismuth, which are easy to detect with a Geiger counter.

These properties would explain why David's reactor was detected an alarming distance away from the potting shed, although I suspect that the distance cited--five doors down the block--was highly exaggerated. In any event, David did realize that something was badly amiss. But he misinterpreted what had happened and thought that his dream of a model reactor had come true. In reality, all that he had done was to create a mild radioactive hazard.

Eventually, cleanup crews dismantled David's experiment, put the remains into 39 barrels, and carted them off to the Great Salt Lake Desert, where they now lie with other radioactive waste.

Silverstein's book is a stark reminder that a vivid imagination is not sufficient to create a real scientific breakthrough, though sometimes it can initiate one. In the end, knowledge is needed, and that comes about, I have found, only through education, study, and lots of experience.

* * *

**Albert Ghiorso_ _**_is a nuclear scientist at Lawrence Berkeley National Laboratory in Berkeley, Calif. Ghiorso has participated in the discovery of the 12 transuranium elements, from 95 through 106, and has a Guinness World Records Certificate for having discovered the most elements. Almost 89, he is still active in research at LBNL. _

 |    |  
|    |    |    |  
|    |  **Chemical & Engineering News  
ISSN 0009-2347  
Copyright © 2004** |    | 

  
 |   | 

| ----- |
|    |  
|  ![][39] |  [E-mail this article  
to a friend][40] |   | 
|  ![][41] |  [Print this article][42] |  
|  ![][43] |  [E-mail the editor][44] |  
|    |   |

 |  
|    |   | 

[Home][45] | [Latest News][46] | [Current Issue][47]

[Site Map][48] | [Help][49] | [Login][50]![Subscriber Only Content][51]

**©[ 2018 American Chemical Society][52]**  
[ACS][53] | [Journals][54] | [Chemical Abstracts Service][55] | [Membership][56] | [Meetings][57]

 |   |    | 

 | 

> 

[1]: http://pubs.acs.org/cen/images/2004/cen_logo_gradient.gif
[2]: http://pubs.acs.org/cen/images/2004/tagline_gradient.gif
[3]: http://pubs.acs.org/images/spacer.gif
[4]: http://pubs.acs.org/cen/images/2004/home_black.gif
[5]: http://pubs.acs.org/cen/images/2004/currentissue_black.gif
[6]: http://pubs.acs.org/cen/images/2004/chemjobs_black.gif
[7]: http://pubs.acs.org/cen/images/2004/join_acs_black.gif
[8]: http://pubs.acs.org/cen/images/2004/email_alerts_black.gif
[9]: http://pubs.acs.org/cen/images/2004/search_black.gif
[10]: http://pubs.acs.org/cen/images/2004/topic_head.gif
[11]: http://pubs.acs.org/cen/images/2004/blackdot.gif
[12]: http://pubs.acs.org/cen/images/2004/latest_news.gif
[13]: http://pubs.acs.org/cen/images/2004/business.gif
[14]: http://pubs.acs.org/cen/images/2004/government.gif
[15]: http://pubs.acs.org/cen/images/2004/science.gif
[16]: http://pubs.acs.org/cen/images/2004/career.gif
[17]: http://pubs.acs.org/cen/images/2004/acsnews.gif
[18]: http://pubs.acs.org/cen/images/2004/topics.gif
[19]: http://pubs.acs.org/cen/images/2004/back_head.gif
[20]: http://pubs.acs.org/cen/images/2004/support.gif
[21]: http://pubs.acs.org/cen/images/2004/login.gif
[22]: http://pubs.acs.org/cen/images/2004/contact.gif
[23]: http://pubs.acs.org/cen/images/2004/sitemap.gif
[24]: http://pubs.acs.org/cen/images/2004/about.gif
[25]: http://pubs.acs.org/cen/images/2004/aboutthemagazine.gif
[26]: http://pubs.acs.org/cen/images/2004/howtosubscribe.gif
[27]: http://pubs.acs.org/cen/images/2004/advertise.gif
[28]: http://pubs.acs.org/cen/images/2004/left_chemcyclopedia.gif
[29]: http://pubs.acs.org/images/global/rss.gif
[30]: http://pubs.acs.org/cen/about/rss.html "nanofocus rss newsfeed instructions"
[31]: http://pubs.acs.org/cen/images/2004/acs_logo.gif
[32]: https://acswebapplications.acs.org/applications/acsmembership/join.cfm "Join ACS"
[33]: http://pubs.acs.org/cen/images/Books_heading.gif
[34]: http://www.amazon.com/exec/obidos/ASIN/037550351X/cenonlin-20
[35]: http://pubs.acs.org/cen/images/8232/8232books_reactor.JPG
[36]: http://pubs.acs.org/images/entities/alpha.gif
[37]: http://pubs.acs.org/cen/images/8232/8232books_lantern.JPG
[38]: http://pubs.acs.org/cen/images/8232/8232books_095.JPG
[39]: http://pubs.acs.org/cen/images/2004/emailicon.gif
[40]: http://pubs.acs.org/cgi-bin/cen/form.cgi "E-mail this article to a friend"
[41]: http://pubs.acs.org/cen/images/2004/printicon.gif
[42]: http://www.cen-online.org/books/8232/print/8232books.html "Print this article"
[43]: http://pubs.acs.org/cen/images/2004/feedbackicon.gif
[44]:  "E-mail the editor"
[45]: http://pubs.acs.org/cen/index.html "C&EN Home Page"
[46]: http://pubs.acs.org/cen/news/news.html "Latest News"
[47]: http://pubs.acs.org/cen/currentissue.html "Current Issue"
[48]: http://pubs.acs.org/cen/sitemap.html
[49]: http://pubs.acs.org/cen/support/support.html
[50]: http://pubs.acs.org/action/showLogin?uri=http://pubs.acs.org/isubscribe/journals/cen/subscriber.html
[51]: http://pubs.acs.org/cen/_img/lockIcon.png
[52]: http://pubs.acs.org/cen/copyright/copyright.html
[53]: http://www.acs.org
[54]: http://pubs.acs.org
[55]: http://www.cas.org/
[56]: http://www.acs.org/membership
[57]: http://www.acs.org/meetings

