---
created_at: '2015-10-13T05:27:10.000Z'
title: 'Forgotten Language: Jorf could have been Python or Ruby (2005)'
url: http://ralsina.me/weblog/posts/P328.html
author: wtbob
points: 170
story_text: 
comment_text: 
num_comments: 69
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1444714030
_tags:
- story
- author_wtbob
- story_10378684
objectID: '10378684'

---
[Source](http://ralsina.me/weblog/posts/P328.html "Permalink to Forgotten Language: Jorf could have been Python (or Ruby) | Lateral Opinion")

# Forgotten Language: Jorf could have been Python (or Ruby) | Lateral Opinion

[Skip to main content][1]

Toggle navigation [ Lateral Opinion ][2]

* [Archives][3]
* [Tags][4]
* [Feed][5]
* * [Español][6]
* [Source][7]

# [Forgotten Language: Jorf could have been Python (or Ruby)][8]

Roberto Alsina 

[2005-12-20 12:25][8]

[Comments][9]

[Source][7]

[Original site][10]

A long time ago, there was no Internet.

Ok, there was an internet, but I lived outside of it. It was 1992 or 1993, and I only saw my first webpage and send my first email in 1995. And I was perhaps the third person to have an account on a permanently internet-connected box in a 150 km radius.

But that didn't mean I had no access to internet stuff! What I did was buy CDs containing mirrors of repositories like Simtel.net (it was a single CD, too!) and in there you could find hundreds of programs.

Most of them shareware, most of them crap, but every once in a while, there was something cool, like DJGPP (a whole gcc suite for DOS! A real C compiler! For Free!)

At the time, I had a side job writing data entry software for statistics students. They were simple programs that showed a form, where data was loaded, then it did some simple manipulations of the data.

The natural language for that was something like Clipper or DBase, but I didn't have access to them (or a way to learn it. Remember, no Internet).

On one of those Simtel CDs I found Jorf. (Josephine's Recipe Filer). It was a OO language, with an interpreter for DOS or Windows, and it supported stuff that was **really** advanced for the time, and it made my coding a lot simpler.

Out of nostalgy, I downloaded a copy (yes, it is still there), and ran it in DosBOX (yes, it still works), to check if it was as good as I remembered.

You know what? It is.

In fact, if it had come out 2 or three years later, and as free software instead of shareware... I think it would have been big.

Here are some highlights og the language:

* OOP
* Has integrated windowing toolkit (for DOS and Windows)
* It had an interactive hypertext/windowing tutorial written in itself. In 1993.
* It looks like a cousin of Python. A freaky cousing, though.
    1. Comments start with |
    2. Strings limited with single or double quotes
    3. Automatic type conversions
    4. Intentation controls flow :-)
    5. No declared data types
    6. Integrated editor and debugger

Sample Hello World:
    
    
    Demo:Start
      Msg:Add ("Quick Demonstration","Ok")
        Sure you can say "Hello World" in one line of
        C code. But how many punctuation characters
        are required to display a dialog box like this?
      Return (Ok)
    

That piece of code showed a window with the message in it, and a Ok button.

The funky thing is: in the tutorial, you saw the integrated editor open, and the text of the example start to appear, and then it ran.

That looked like magic at the time :-)

The toolkit supported radio buttons, checkboxes, text entries, all the basics, and it was a thousand times easier than what Turbo Pascal or Turbo C guys battled with at the time.

The author was Wayland Bruns. He lived, in 1993, in Colton, Oregon.

He later seems to have become CTO of a company that designs sync software for Goldmine, Lotus and other such things.

So, he became a suit ;-). However, he was once a guy that wrote, in his software's manual, things like:

> JORF Company is just me, Wayland Bruns. I have been working on JORF for six years, and ran out of money three years ago.

Or:

> JORF(R) is a new computer language. JORF was created by a Grunt-programmer frustrated by low level math based computer languages that are inappropiate for business data processing.

And you know what? It was the right idea. If he started Jorf in 1987, that means he started it around the same time Perl 1.0, (and the syntax is much nicer ;-). He started it around the same time Guido started Python.

Here's a toast to JORF, which could have been Perl, or Python, or Ruby. But was not.

* [programming][11]
* [python][12]
* [Previous post][13]
* [Next post][14]

## Comments

Please enable JavaScript to view the [comments powered by Disqus.][15] [Comments powered by Disqus][16]

### Related Posts:

Contents © 2000-2017 [Roberto Alsina ][17]

$('a.image-reference:not(.islink) img:not(.islink)').parent().colorbox({rel:"gal",maxWidth:"100%",maxHeight:"100%",scalePhotos:true}); 

×

#### Search Results:

Close

[1]: http://ralsina.me#content
[2]: https://ralsina.me/
[3]: http://ralsina.me/archive.html
[4]: http://ralsina.me/categories/index.html
[5]: http://ralsina.me/rss.xml
[6]: https://ralsina.me/tr/es/
[7]: http://ralsina.me/P328.txt
[8]: http://ralsina.me#
[9]: http://ralsina.me/P328.html#disqus_thread
[10]: ftp://wcarchive.cdrom.com/pub/simtelnet/msdos/misclang/
[11]: http://ralsina.me/categories/programming.html
[12]: http://ralsina.me/categories/python.html
[13]: http://ralsina.me/P327.html "Rant: The problem with expensive linux"
[14]: http://ralsina.me/P329.html "Kong at dawn"
[15]: https://disqus.com/?ref_noscript
[16]: https://disqus.com
[17]: http://ralsina.me/cdn-cgi/l/email-protection#4a3825282f383e25642b263923242b0a2d272b232664292527

