---
created_at: '2015-06-06T05:56:18.000Z'
title: Statistical Data Mining Tutorials (2005)
url: http://www.autonlab.org/tutorials/list.html
author: ValentineSmith
points: 56
story_text: 
comment_text: 
num_comments: 5
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1433570178
_tags:
- story
- author_ValentineSmith
- story_9669881
objectID: '9669881'

---
[Source](https://www.autonlab.org/tutorials/list.html "Permalink to tutorials:list.html [Auton Lab]")

# tutorials:list.html [Auton Lab]

* [skip to content][1]

# ![][2][ Auton Lab][3]

### User Tools

* [Log In][4]

### Site Tools

Search

ToolsShow pagesourceOld revisionsBacklinksRecent ChangesMedia ManagerSitemapLog In>

* [Recent Changes][5]
* [Media Manager][6]
* [Sitemap][7]

You are here: [start][8] » [tutorials][9] » [list.html][10]

* * *

### Sidebar

# About Us

* [People][11]
* [Research][12]
* [Projects][13]
* [Sponsors][14]
* [Jobs][15]
* [Awards][16]

# Library

* [Papers][17]
* [Videos][18]
* [Talks][19]
* [Technical Reports][20]
* [Tutorials][9]
* [Web Analysis Tools][21]

# Downloads

* [Datasets][22]
* [Software][23]

# Contact

* [Contact us][24]

tutorials:list.html

# Statistical Data Mining Tutorials

# Tutorial Slides by Andrew Moore

* [Decision Trees][25]
* [Information Gain][26]
* [Probability for Data Miners][27]
* [Probability Density Functions][28]
* [Gaussians][29]
* [Maximum Likelihood Estimation][30]
* [Gaussian Bayes Classifiers][31]
* [Cross-Validation][32]
* [Neural Networks][33]
* [Instance-based learning (aka Case-based or Memory-based or non-parametric)][34]
* [Eight Regression Algorithms][35]
* [Predicting Real-valued Outputs: An introduction to regression][36]
* [Bayesian Networks][37]
* [Inference in Bayesian Networks (by Scott Davies and Andrew Moore)][38]
* [Learning Bayesian Networks][39]
* [A Short Intro to Naive Bayesian Classifiers][40]
* [Short Overview of Bayes Nets][41]
* [Gaussian Mixture Models][42]
* [K-means and Hierarchical Clustering][43]
* [Hidden Markov Models][44]
* [VC dimension][45]
* [Support Vector Machines][46]
* [PAC Learning][47]
* [Markov Decision Processes][48]
* [Reinforcement Learning][49]
* [Biosurveillance: An example][50]
* [Elementary probability and Naive Bayes classifiers][51]
* [Spatial Surveillance][52]
* [Time Series Methods][53]
* [Game Tree Search Algorithms, including Alpha-Beta Search][54]
* [Zero-Sum Game Theory][55]
* [Non-zero-sum Game Theory][56]
* [Introductory overview of time-series-based anomaly detection algorithms][57]
* [AI Class introduction][58]
* [Search Algorithms][59]
* [A-star Heuristic Search][60]
* [Constraint Satisfaction Algorithms, with applications in Computer Vision and Scheduling][61]
* [Robot Motion Planning][62]
* [HillClimbing, Simulated Annealing and Genetic Algorithms][63]

tutorials/list.html.txt · Last modified: 2016/10/04 21:27 (external edit)

* * *

### Page Tools

* [Show pagesource][64]
* [Old revisions][65]
* [Backlinks][66]
* [Rename Page][67]
* [Back to top][68]
* [Copy this page][69]

Except where otherwise noted, content on this wiki is licensed under the following license: [CC Attribution-Noncommercial 4.0 International][70]

![CC Attribution-Noncommercial 4.0 International][71] ![Donate][72] ![Powered by PHP][73] ![Valid HTML5][74] ![Valid CSS][75] ![Driven by DokuWiki][76]

![][77]

[1]: https://www.autonlab.org#dokuwiki__content
[2]: https://www.autonlab.org/_media/wiki/logo.png
[3]: https://www.autonlab.org/start "[H]"
[4]: https://www.autonlab.org/tutorials/list.html?do=login&sectok= "Log In"
[5]: https://www.autonlab.org/tutorials/list.html?do=recent "Recent Changes [R]"
[6]: https://www.autonlab.org/tutorials/list.html?do=media&ns=tutorials "Media Manager"
[7]: https://www.autonlab.org/tutorials/list.html?do=index "Sitemap [X]"
[8]: https://www.autonlab.org/start "start"
[9]: https://www.autonlab.org/tutorials "tutorials"
[10]: https://www.autonlab.org/tutorials/list.html "tutorials:list.html"
[11]: https://www.autonlab.org/people "people"
[12]: https://www.autonlab.org/research "research"
[13]: https://www.autonlab.org/projects "projects"
[14]: https://www.autonlab.org/sponsors "sponsors"
[15]: https://www.autonlab.org/jobs "jobs"
[16]: https://www.autonlab.org/awards "awards"
[17]: https://www.autonlab.org/papers "papers"
[18]: https://www.autonlab.org/videos "videos"
[19]: https://www.autonlab.org/talks "talks"
[20]: https://www.autonlab.org/technical_reports "technical_reports"
[21]: https://www.autonlab.org/web_analysis_tools "web_analysis_tools"
[22]: https://www.autonlab.org/datasets "datasets"
[23]: https://www.autonlab.org/software "software"
[24]: https://www.autonlab.org/contact_us "contact_us"
[25]: https://www.autonlab.org/tutorials/dtree.html "tutorials:dtree.html"
[26]: https://www.autonlab.org/tutorials/infogain.html "tutorials:infogain.html"
[27]: https://www.autonlab.org/tutorials/prob.html "tutorials:prob.html"
[28]: https://www.autonlab.org/tutorials/pdf.html "tutorials:pdf.html"
[29]: https://www.autonlab.org/tutorials/gaussian.html "tutorials:gaussian.html"
[30]: https://www.autonlab.org/tutorials/mle.html "tutorials:mle.html"
[31]: https://www.autonlab.org/tutorials/gaussbc.html "tutorials:gaussbc.html"
[32]: https://www.autonlab.org/tutorials/overfit.html "tutorials:overfit.html"
[33]: https://www.autonlab.org/tutorials/neural.html "tutorials:neural.html"
[34]: https://www.autonlab.org/tutorials/mbl.html "tutorials:mbl.html"
[35]: https://www.autonlab.org/tutorials/bestregress.html "tutorials:bestregress.html"
[36]: https://www.autonlab.org/tutorials/introreg.html "tutorials:introreg.html"
[37]: https://www.autonlab.org/tutorials/bayesnet.html "tutorials:bayesnet.html"
[38]: https://www.autonlab.org/tutorials/bayesinf.html "tutorials:bayesinf.html"
[39]: https://www.autonlab.org/tutorials/bayesstruct.html "tutorials:bayesstruct.html"
[40]: https://www.autonlab.org/tutorials/naive.html "tutorials:naive.html"
[41]: https://www.autonlab.org/tutorials/shortbayes.html "tutorials:shortbayes.html"
[42]: https://www.autonlab.org/tutorials/gmm.html "tutorials:gmm.html"
[43]: https://www.autonlab.org/tutorials/kmeans.html "tutorials:kmeans.html"
[44]: https://www.autonlab.org/tutorials/hmm.html "tutorials:hmm.html"
[45]: https://www.autonlab.org/tutorials/vcdim.html "tutorials:vcdim.html"
[46]: https://www.autonlab.org/tutorials/svm.html "tutorials:svm.html"
[47]: https://www.autonlab.org/tutorials/pac.html "tutorials:pac.html"
[48]: https://www.autonlab.org/tutorials/mdp.html "tutorials:mdp.html"
[49]: https://www.autonlab.org/tutorials/rl.html "tutorials:rl.html"
[50]: https://www.autonlab.org/tutorials/biosurveillance_example.html "tutorials:biosurveillance_example.html"
[51]: https://www.autonlab.org/tutorials/prob_and_naive_bayes.html "tutorials:prob_and_naive_bayes.html"
[52]: https://www.autonlab.org/tutorials/spatial_surveillance.html "tutorials:spatial_surveillance.html"
[53]: https://www.autonlab.org/tutorials/time_series_methods.html "tutorials:time_series_methods.html"
[54]: https://www.autonlab.org/tutorials/games.html "tutorials:games.html"
[55]: https://www.autonlab.org/tutorials/gametheory.html "tutorials:gametheory.html"
[56]: https://www.autonlab.org/tutorials/nonzerosum.html "tutorials:nonzerosum.html"
[57]: https://www.autonlab.org/tutorials/biosurv.html "tutorials:biosurv.html"
[58]: https://www.autonlab.org/tutorials/aistart.html "tutorials:aistart.html"
[59]: https://www.autonlab.org/tutorials/search.html "tutorials:search.html"
[60]: https://www.autonlab.org/tutorials/astar.html "tutorials:astar.html"
[61]: https://www.autonlab.org/tutorials/constraint.html "tutorials:constraint.html"
[62]: https://www.autonlab.org/tutorials/motion.html "tutorials:motion.html"
[63]: https://www.autonlab.org/tutorials/hillclimb.html "tutorials:hillclimb.html"
[64]: https://www.autonlab.org/tutorials/list.html?do=edit "Show pagesource [V]"
[65]: https://www.autonlab.org/tutorials/list.html?do=revisions "Old revisions [O]"
[66]: https://www.autonlab.org/tutorials/list.html?do=backlink "Backlinks"
[67]: 
[68]: https://www.autonlab.org#dokuwiki__top "Back to top [T]"
[69]: https://www.autonlab.org#
[70]: http://creativecommons.org/licenses/by-nc/4.0/
[71]: https://www.autonlab.org/lib/images/license/button/cc-by-nc.png
[72]: https://www.autonlab.org/lib/tpl/dokuwiki/images/button-donate.gif
[73]: https://www.autonlab.org/lib/tpl/dokuwiki/images/button-php.gif
[74]: https://www.autonlab.org/lib/tpl/dokuwiki/images/button-html5.png
[75]: https://www.autonlab.org/lib/tpl/dokuwiki/images/button-css.png
[76]: https://www.autonlab.org/lib/tpl/dokuwiki/images/button-dw.png
[77]: /lib/exe/indexer.php?id=tutorials%3Alist.html&1519393178

