---
created_at: '2015-06-19T09:31:51.000Z'
title: The Amazing Disappearing BSD License (2005)
url: https://urchin.earth.li/~twic/The_Amazing_Disappearing_BSD_License.html
author: callum85
points: 53
story_text: 
comment_text: 
num_comments: 40
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1434706311
_tags:
- story
- author_callum85
- story_9743759
objectID: '9743759'

---
[Source](https://urchin.earth.li/~twic/The_Amazing_Disappearing_BSD_License.html "Permalink to The Amazing Disappearing BSD License")

# The Amazing Disappearing BSD License

# The Amazing Disappearing BSD License

Watch as, before your very eyes, the clauses of the [BSD License][1] magically vanish! This is just me dicking about trying to find the minimal open source license.

_ZOMG INCREDIBLE UPDATE: The [Do What The Fuck You Want To Public License][2] is in the house!_

## The 4-Clause ('Original') BSD License

This is the original form the BSD license; clause three is the '[obnoxious BSD advertising clause][3]'.

> Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
> 
> 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
> 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
> 3. All advertising materials mentioning features or use of this software must display the following acknowledgement:  
This product includes software developed by the University of California, Berkeley and its contributors.
> 4. Neither the name of the University nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

## The 3-Clause ('Modified') BSD License

In 1999, the Regents of UCB [officially deleted][4] the advertising clause, including in already-distributed software; this is the license after the clause is taken out.

> Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
> 
> 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
> 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
> 3. Neither the name of the University nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

## The 2-Clause BSD License

Having got rid of the advertising clause, the most obviously silly clause is the no-endorsement clause (it's not like they advertise OS X as "containing software developed at the University of California at Berkeley!"). [FreeBSD][5] is amongst the users of 2-clause BSD; the GNU Project also [mentions it][6].

> Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
> 
> 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
> 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

## The 1-Clause BSD License

If you don't care about the binary redistributions (as Preston Brown of the KDE project [doesn't][7]), you can go on to delete the second clause:

> Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
> 
> 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

## The 0-Clause BSD License

Here it is - the license you've all been waiting for!

> Redistribution and use in source and binary forms, with or without modification, are permitted.

**The ultimate license!**

Seriously. I don't think the advertising or no-endorsement clauses are something anyone really wants, and i'm fairly sure the clauses about propagating the copyright notice and warranty disclaimer aren't legally necessary: copyright subsists even without the notice, and the disclaimer is superfluous if the software is redistributed, since liability is transferred to the redistributor (i think).

## Appendix: The Same Trick Pulled With The MIT License

The [MIT License][8] is the other traditional open source license:

> Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:
> 
> * The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

The GNU Project license guide's idea of a [simple permissive license][9] is in fact 0-clause MIT:

> Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so.

We can do even better if we take a knife to the paragraph:

> Permission is hereby granted to any person to deal in this software and associated files without restriction.

The changes are non-destructive: we don't need to explicitly mention that we're not charging, we just have to not charge; we don't need to restrict the license to people who obtain a copy of the software, since it's moot if they haven't; we can inline the definition of 'the Software' since it's only referred to once; we don't need to explicitly restrict the license to the software and docs, since that's all there is in the package (and if there are other files - configuration files, for example - that's a bug in the original license); and we don't need the 'including' list, since all the inclusions are included in what we've said already!

## Conclusion

If we start from scratch, we can even come up with a shorter license:

> You may do what you like with this software.

I'm slightly puzzled as to why this isn't more widely used.

Mike Meyer sagely points out that this license gives people permission to claim the software as their own, which proper licenses generally don't. Probably not a feature. This must be why license gurus discourage people from writing new licenses!

[1]: http://www.opensource.org/licenses/bsd-license.php
[2]: http://sam.zoy.org/wtfpl/
[3]: http://www.gnu.org/philosophy/bsd.html
[4]: ftp://ftp.cs.berkeley.edu/pub/4bsd/README.Impt.License.Change
[5]: http://www.freebsd.org/copyright/freebsd-license.html
[6]: http://www.gnu.org/licenses/info/BSD_2Clause.html
[7]: http://webcvs.kde.org/kdeadmin/secpolicy/pamview.h?rev=1.2&view=markup
[8]: http://www.opensource.org/licenses/mit-license.php
[9]: http://www.gnu.org/licenses/info/SimplePermissive.html

