---
created_at: '2015-07-14T10:33:42.000Z'
title: NP-Complete Problems and Physical Reality (2005)
url: http://arxiv.org/abs/quant-ph/0502072
author: andyjohnson0
points: 88
story_text: 
comment_text: 
num_comments: 33
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1436870022
_tags:
- story
- author_andyjohnson0
- story_9883893
objectID: '9883893'

---
[Source](https://arxiv.org/abs/quant-ph/0502072 "Permalink to [quant-ph/0502072] NP-complete Problems and Physical Reality")

# [quant-ph/0502072] NP-complete Problems and Physical Reality

![][1]

![Cornell University][2]

[Cornell University][3] [Library][4]

[We gratefully acknowledge support from  
the Simons Foundation  
and member institutions][5]

# [arXiv.org][6] > [quant-ph][7] > arXiv:quant-ph/0502072

All papers Titles Authors Abstracts Full text Help pages

([Help][8] | [Advanced search][9])

Full-text links:

## Download:

* [PDF][10]
* [PostScript][11]
* [Other formats][12]

([license][13])

### Current browse context:

quant-ph

< [prev][14] | [next >][15]   

[new][16] | [recent][7] | [0502][17]

### References & Citations

* [INSPIRE HEP][18]  
([refers to][19] | [cited by ][20])
* [NASA ADS][21]

### [9 blog links][22]

([what is this?][23]) 

### Bookmark

([what is this?][24]) 

![CiteULike logo][25] ![BibSonomy logo][26] ![Mendeley logo][27] ![del.icio.us logo][28] ![Digg logo][29] ![Reddit logo][30] ![ScienceWISE logo][31]

# Quantum Physics

# Title: NP-complete Problems and Physical Reality

Authors: [Scott Aaronson][32]

(Submitted on 12 Feb 2005 ([v1][33]), last revised 21 Feb 2005 (this version, v2))

> Abstract: Can NP-complete problems be solved efficiently in the physical universe? I survey proposals including soap bubbles, protein folding, quantum computing, quantum advice, quantum adiabatic algorithms, quantum-mechanical nonlinearities, hidden variables, relativistic time dilation, analog computing, Malament-Hogarth spacetimes, quantum gravity, closed timelike curves, and "anthropic computing." The section on soap bubbles even includes some "experimental" results. While I do not believe that any of the proposals will let us solve NP-complete problems efficiently, I argue that by studying them, we can learn something not only about computation but also about physics. 

| ----- |
|  Comments:  |  23 pages, minor corrections |  
|  Subjects:  |  Quantum Physics (quant-ph); Computational Complexity (cs.CC); General Relativity and Quantum Cosmology (gr-qc) |  
|  Journal reference:  |  ACM SIGACT News, March 2005 |  
|  Cite as:  |  [arXiv:quant-ph/0502072][34] |  
|    |  (or [arXiv:quant-ph/0502072v2][35] for this version) | 

## Submission history

From: Scott Aaronson [[view email][36]]   
[**[v1]][33]** Sat, 12 Feb 2005 15:14:11 GMT (50kb)  
[**v2]** Mon, 21 Feb 2005 10:19:21 GMT (50kb)  

[Which authors of this paper are endorsers?][37] | [Disable MathJax][38] ([What is MathJax?][39])

Link back to: [arXiv][40], [form interface][41], [contact][42].

![Twitter][43]

[1]: //webanalytics.library.cornell.edu/piwik.php?idsite=538&rec=1
[2]: https://arxiv.org/icons/cu/cul_signature_unstyled.gif
[3]: http://www.cornell.edu/
[4]: http://www.library.cornell.edu/
[5]: https://confluence.cornell.edu/x/ALlRF
[6]: https://arxiv.org/
[7]: https://arxiv.org/list/quant-ph/recent
[8]: https://arxiv.org/help
[9]: https://arxiv.org/find
[10]: https://arxiv.org/pdf/quant-ph/0502072
[11]: https://arxiv.org/ps/quant-ph/0502072
[12]: https://arxiv.org/format/quant-ph/0502072
[13]: http://arxiv.org/licenses/assumed-1991-2003/ "Rights to this article"
[14]: https://arxiv.org/abs/quant-ph/0502071 "previous in quant-ph (accesskey p)"
[15]: https://arxiv.org/abs/quant-ph/0502073 "next in quant-ph (accesskey n)"
[16]: https://arxiv.org/list/quant-ph/new
[17]: https://arxiv.org/list/quant-ph/0502
[18]: https://inspirehep.net/search?p=find+eprint+QUANT-PH/0502072
[19]: https://arxiv.org/refs/quant-ph/0502072
[20]: https://arxiv.org/cits/quant-ph/0502072
[21]: http://adsabs.harvard.edu/cgi-bin/bib_query?arXiv:quant-ph/0502072
[22]: https://arxiv.org/tb/quant-ph/0502072
[23]: https://arxiv.org/help/trackback/
[24]: https://arxiv.org/help/social_bookmarking
[25]: https://static.arxiv.org/icons/social/citeulike.png
[26]: https://static.arxiv.org/icons/social/bibsonomy.png
[27]: https://static.arxiv.org/icons/social/mendeley.png
[28]: https://static.arxiv.org/icons/social/delicious.png
[29]: https://static.arxiv.org/icons/social/digg.png
[30]: https://static.arxiv.org/icons/social/reddit.png
[31]: https://static.arxiv.org/icons/social/sciencewise.png
[32]: https://arxiv.org/find/quant-ph/1/au:+Aaronson_S/0/1/0/all/0/1
[33]: https://arxiv.org/abs/quant-ph/0502072v1
[34]: https://arxiv.org/abs/quant-ph/0502072
[35]: https://arxiv.org/abs/quant-ph/0502072v2
[36]: https://arxiv.org/show-email/0b1edee8/quant-ph/0502072
[37]: http://arxiv.org/auth/show-endorsers/quant-ph/0502072
[38]: javascript:setMathjaxCookie%28%29()
[39]: https://arxiv.org/help/mathjax/
[40]: http://arxiv.org/
[41]: https://arxiv.org/form
[42]: https://arxiv.org/help/contact
[43]: https://static.arxiv.org/icons/twitter_logo_blue.png "Follow arXiv on Twitter"

