---
created_at: '2016-11-13T17:35:56.000Z'
title: Diamonds Suck (2006)
url: http://diamondssuck.com/
author: Tomte
points: 1336
story_text: 
comment_text: 
num_comments: 576
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1479058556
_tags:
- story
- author_Tomte
- story_12944464
objectID: '12944464'

---
[Source](http://diamondssuck.com/ "Permalink to Diamonds Suck!  A Personal Essay on the Virtues of Moissanite and Why You Should NEVER Buy a Diamond")

# Diamonds Suck!  A Personal Essay on the Virtues of Moissanite and Why You Should NEVER Buy a Diamond

![][1]

# Diamonds Suck!

## Why You Should NEVER Buy a Diamond, and What You Should Buy Instead...

I recently got engaged, and found myself in the market for a suitable engagement ring. Over the past few months, I've done quite a bit of research on diamonds and the diamond industry. What I learned, quite frankly, pissed me off.

This site is about two very simple truths: (1) diamonds are an incredible rip-off, and (2) a little known naturally-occuring gemstone called _moissanite_ is superior to diamonds in every essential way: cut, color, clarity, durability, fire, brilliance, and cost.

I (obviously) don't work in the diamond industry. I don't work for anyone who sells moissanite. The intent of this website is to raise awareness among big-ticket jewelry purchasers (primarily couples buying engagement rings) about moissanite and its many benefits vs. diamond.

If I can prevent a single reader from needlessly dropping $6,000-10,000+ on a diamond engagement ring, this site will be a success. Financial worries are the #1 cause of stress in a married relationship - there is absolutely NO excuse to start your married life by taking on that level of debt.

If you're in the market for diamond jewelry, or think you may be soon, please take a few minutes to read through this site. I hope you learn something useful.

### What is Moissanite?

[Moissanite][2] is a rare, naturally-occuring gemstone that is typically found in very small quantities in meteorites, corundum deposits, and kimberlite. (The chemical name of moissanite is [Silicon Carbide][3].) Moissanite has several qualitites in common with diamond: it is transparent, extremely hard (9.25 on the [Mohs scale][4], compared to 10 for diamond), and has a high index of refraction (2.65 - 2.69, compared to 2.42 for diamond). When a large rough moissanite sample is cut and polished, the end result is a very bright, brilliant, transparent gemstone that is indistinguishable from diamond to the human eye.

Moissanite is also brighter, more lusterous, and has more fire than diamond. These criteria define how "pretty" the jewel is - the shine, the sparkle, and the prismatic qualities. Check out this table on how moissanite compares to diamonds and other gemstones:

| ----- |
|  **Unique Properties** |  
|    | 

**Refractive Index (Brilliance)**

 | 

**Dispersion   
(Fire)**

 | 

**Luster Index**

 | 

**Mohs   
Hardness**

 | 

**Toughness**

 | 

**Specific Gravity**

 |  
| 

Created Moissanite

 | 

2.65 - 2.69

 | 

0.104

 | 

20.4%

 | 

9.25

 | 

Excellent

 | 

3.21

 |  
| 

Diamond

 | 

2.42

 | 

0.044

 | 

17.2%

 | 

10

 | 

Good *

 | 

3.52

 |  
| 

Cubic Zirconia

 | 

2.17

 | 

.060

 | 

N/A

 | 

8.25

 | 

N/A

 | 

5.80

 |  
| 

Ruby

 | 

1.77

 | 

0.018

 | 

7.4%

 | 

9

 | 

Excellent **

 | 

4.00

 |  
| 

Sapphire

 | 

1.77

 | 

0.018

 | 

7.4%

 | 

9

 | 

Excellent **

 | 

4.00

 |  
| 

Emerald

 | 

1.58

 | 

0.014

 | 

4.8%

 | 

7.5

 | 

Good to Poor

 | 

2.72

 | 

* In cleavage direction, otherwise excellent; ** Except twinned stones.  
Note: This information was provided by [Charles & Colvard][5].

  

Photo: Moissanite (left) vs. Diamond (right) during a brilliance/fire laboratory test. Moissanite wins hands-down. (Photo credit: [Charles & Colvard][5])

![An image comparing the brightness and fire of moissanite vs. diamond. Moissanite wins.][6]

The big difference between moissanite and diamond is that moissanite can be manufactured reliably and efficiently in a laboratory. The result: flawless, brilliant gemstones at about 1/10th the cost of a comparable diamond.

* * *

### Cost comparison between diamond and moissanite  
As of 6/5/2006

  

Diamond:  
[Via Blue Nile][7]: 1.00-Carat Round, Very Good-cut, I-color, and VS1-clarity diamond comes accompanied by a diamond grading report from the GIA.   
Price: $4,565  

Moissanite:  
Round 6.5 mm (1.0 carats), certified by Charles & Colvard  
Retail ~$735, Moissanite.net $399

_(Special thanks to Tyler Gingrich for lending his gemstone expertise to this comp.)_

* * *

### 7 Reasons Why You Should NEVER Buy a Diamond:

1\. The price of diamonds has been artificially inflated since the 1880's via the De Beers diamond cartel. For a detailed exposé of the De Beers cartel, [read this article by Edward Jay Epstein in the February 1982 issue of _The Atlantic Monthly_][8].

2\. Current public perception of diamonds is the direct result of a masterfully executed marketing campaign by De Beers that began in 1938, not inherent scarcity or value. If you've [read the article by Edward Epstein (you really should)][8], you know all of the gory details. Isn't it amazing (and scary) how brainwashed people are about the "value" of diamonds, even though they're not actually worth that much?

3\. A diamond is an illiquid asset, not an "investment". Don't believe me? Try to sell a second-hand diamond ring on eBay or at a pawn shop. Do you really think you'll get anything close to what you paid for it? Do you really think the price of any diamond you purchase today is going to go up significantly over time? A diamond ring isn't even a good "insurance policy" to fall back on during hard times - it's an illiquid asset that you'll have a hard time selling for a price anywhere close to what you paid for it.

4\. The diamond industry funds warfare, genocide, and terrorism. According to [Wikipedia][9], _"a conflict diamond (also called a blood diamond or a war diamond) is a diamond mined in a war zone and sold, usually clandestinely, in order to finance an insurgent or invading army's war efforts."_ Profits from conflict diamonds are used to finance warlords in Angola, Sierra Leone, and Liberia, who use their weapons to kill and maim innocent people. Isn't that romantic?

5\. A diamond is - by nature - just a pretty rock. Think of the oft-quoted "rule" of diamond ring buying: the ring should cost a minimum of two month's salary (pre-tax), and you should spend as much on a ring as you can afford. Let's put this rule in its proper context: _according to the people who sell pretty rocks, you're supposed to trade a full two months of your time and effort for one of their pretty rocks._ Does that seem wise?

6\. People notice the setting more than the diamond itself. To the naked human eye, most decent quality diamonds look the same. Unless the stone is yellow, has major inclusions, or has a distinctly lopsided cut, no one will be able to distinguish an ideal cut, E color, VS-1 stone from a lesser-quality diamond just by looking at it. _What people do notice is the setting_ \- how the stone is featured or placed, side stones, and the craftsmanship and artistry of the band. Knowing this - does it make more sense to focus your attention and dollars on a better stone, or on a better setting?

7\. The opportunity cost of buying a diamond is huge. Opportunity cost is what you give up by spending your scarce resources on a single option. In other words, if you drop ten grand on a diamond ring, you have $10,000 less to spend on other things, like a fantastic honeymoon, a car, furniture, a down payment on a house, investing for the future, or further education. Are all of these options worth giving up for a little piece of colorless carbon?

### 8 Reasons Why Moissanite is a Better Choice than Diamond for Fine Jewelry, Particularly Engagement Rings:

1\. Engagement/wedding rings have sentimental value, not asset/investment value. Wedding rings do only two things: (1) look pretty and (2) provide a symbol / memento of the event. Accordingly, you're best served by purchasing a high quality ring that meets these two criteria at the lowest possible cost. The cost/quality/durability attributes of moissanite make it much more attractive than diamond for use in wedding rings.

2\. All moissanite gems are near flawless. Since moissanite can be reliably made in a laboratory, it's easy to do quality control. Instead of selling anything that comes out of the ground, flawed moissanite can be identified and discarded. This means the moissanite you buy will be a much better quality stone than a more expensive diamond.

3\. Spending less on the stone means you can spend more on the setting. Since people notice the setting more than the stone itself, the lower cost of moissanite means you have _far_ more options to make your ring unique while keeping within your budget. Side stones, crafted bands, and bezel-set accents are all suddenly within your budget.

4\. You won't start your married life in crushing debt. It's often said that financial issues are the biggest cause of arguments and difficulties in a marriage, sometimes leading all the way to divorce. Doesn't it make sense to ensure you and your wife-to-be are in the black as soon as humanly possible? Saving for a down payment, creating an emergency fund, and putting aside money to invest are all substantially easier when you're not paying hundreds of dollars a month to the lending institution that financed the diamond purchase.

5\. Speaking of financing: you'll probably be able to pay cash for moissanite. If you plan ahead, you'll be able to purchase the ring with cash, avoiding interest charges that make a diamond ring even more expensive. ([9.99% - 27.99% APR, anyone?][10])

6\. Other people will assume the ring is made of diamond, since they won't be able to tell the difference. I'm not one to pass something off as another, but the reality is that people are so brainwashed about diamonds that everyone who sees your fiancée's ring will assume it is made out of diamond. (Most of the time, it's not worth explaining to them it's not.) In the 6 months my fiancée has had her ring, 100% of the people who have seen it think it's diamond. If you're worried about a "loss in prestige" if someone notices, rest assured that other people will never know unless you tell them. (Note: _do not try to buy your fiancée a moissanite ring and pass it off as a diamond_. Honesty is key - talk to her about it first.)

7\. You can rest assured that your hard-earned money isn't subsidizing African warlords. Sleep easy - no innocent people were killed in the creation of your fine jewelry.

8\. You get more bling for your buck. Given a fixed budget, you have far more creative options with moissanite than you do with diamond. Want a 2 carat solitaire? Go for it! Custom design also becomes a very affordable option. Design a ring that fits your fiancée perfectly! Your bride-to-be will love the fact that you put your creativity into the purchase, and she'll love telling her friends what good taste you have.

### Go See Moissanite for Yourself

I've put a lot of hours into making sure moissanite is all it's cracked up to be, and have put my own hard-earned dollars on the line in purchasing a moissanite engagement ring. The research I did took days, but I consider it time well-spent: I bought a custom-designed, extremely well-made engagement ring my fiancée loves for thousands of dollars less than what I would have paid for a diamond. If you're in the market for jewelry, you owe it to yourself to go see moissanite in person before buying a diamond.

Good luck, and may you and your loved one have a long, happy life together!

### About this site...

© 2006 [Josh Kaufman][11]. Content last updated: May 21, 2006

[1]: http://diamondssuck.com/img/moissanite-ring.png
[2]: http://en.wikipedia.org/wiki/Moissanite "Moissanite"
[3]: http://en.wikipedia.org/wiki/Silicon_carbide
[4]: http://en.wikipedia.org/wiki/Mohs_scale
[5]: http://www.moissanite.com
[6]: http://diamondssuck.com/img/moissanite-diamond-comparison.jpg
[7]: http://www.bluenile.com/diamonds_details.asp?pid=LD00416829&filter_id=0
[8]: http://www.theatlantic.com/doc/print/198202/diamond
[9]: http://en.wikipedia.org/wiki/Conflict_diamond
[10]: http://www.bluenile.com/services_channel.asp?track=59
[11]: http://www.joshkaufman.net

