---
created_at: '2017-05-20T22:08:59.000Z'
title: The Sexual Life of Savages (2006)
url: http://www.aaronsw.com/weblog/savagesex
author: monort
points: 54
story_text: 
comment_text: 
num_comments: 26
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1495318139
_tags:
- story
- author_monort
- story_14384613
objectID: '14384613'

---
[Source](http://www.aaronsw.com/weblog/savagesex "Permalink to The Sexual Life of Savages (Aaron Swartz's Raw Thought)")

# The Sexual Life of Savages (Aaron Swartz's Raw Thought)

# [Raw Thought][1]

by [Aaron Swartz][2]

# The Sexual Life of Savages

In the early 1900s, anthropologist Bronislaw Malinowski did his field work in the Trobriand Islands of the Western Pacific. After getting himself ashore, he dropped himself into their culture and begun having to learn their language and understand their customs. The result were a series of groundbreaking books in the field of anthropology, much of which is still entertaining to read today.

In _The Sexual Life of Savages_ (savages, Malinowski assures us, is a technical term and not meant to cause offense) he describes the customs of Trobriand’s intimate life, which is fascinating both for how it is different and how it is the same.

To a certain degree, it seems like the culture of the islanders presages our own. Back when Malinowski was doing his field work, he was amazed that islanders could freely have premarital sex and yet still found it desirable to get married. The same question would prove no puzzle to any American today.

And, indeed, the islanders seem like a case study in the ultimate consequences of the sexual revolution: girls want sex just as much as guys, kids start having sex at a very young age — 6-8 for the girls and 10-12 for the guys — with no social stigma, there are few customs about dating to inhibit “hooking up”, and, of course, revealing clothing has been taken to its limit, with girls actually going topless.

Of course, much of the story of a Trobriand’s intimate life is the same: initial attractions budding into lasting relationships, etc. And then, out of nowhere, Malinowski drops in something totally bizarre. The islanders don’t kiss, he explains. Instead, they scratch. The girls scratch the guys so hard that they draw blood and, if the guys can withstand the pain, then they move forward to having sex. The ethnographer (as Malinowski calls himself) verified this by noting that just about everyone on the island had noticeable scratches. And while everybody is having sex whenever they want, premarital meal-sharing is a big no-no. You’re not supposed to go out for dinner together until after you get married.

But the most fascinating and strange part about the islanders are their beliefs on the subject of pregnancy, also described in Malinowski’s classic article “[Baloma: The Spirits of the Dead in the Trobriand Islands][3]”. When people die, you see, their spirit takes a canoe to the island of Tuma, which works very much like the normal island except everybody is a spirit of the dead. When the spirit gets old and wrinkled it shrugs off its skin and turns back into an embryo, which a spirit then takes back to the island and inserts into a woman. This, you see, is how women get pregnant.

That’s right. The islanders do not believe that sex causes pregnancy. They don’t believe in physiological fatherhood. Malinowski was incredibly skeptical about this, so he tried all sorts of ways to see if this was simply a story they told, while they actually the real deal. But no, they assured him that it was really true, that all the white people who insisted otherwise were being silly, that the spirits caused pregnancy, not sex.

They argued the case quite logically. After all, they noted, one fellow went on an expedition for a year or two and when he came back, he had a new son. He obviously wasn’t having sex with her while he was away, so where did the kid come from? (Cough.) And, they note, there are some really hideous people on the island who nobody would dare have sex with, yet they manage to become pregnant. (Malinowski spies some kids looking sheepish when this subject is raised.)

They also argue the other way: people on the island are having sex all the time from a very early age and yet they very rarely get pregnant. (Naturally, the islanders don’t practice any form of contraception; the very idea doesn’t make sense when sex doesn’t cause pregnancy.) The white man’s argument just doesn’t make sense. Indeed, [recent visitors report][4], the islanders _still_ believe that sex doesn’t cause pregnancy, despite the best efforts of health workers.

It is speculated that the yams that form the basis of the island diet have a contraceptive agent in them (The Pill was originally made by looking at chemicals in wild yams), which conveniently explains quite a bit, including the low birthrate despite the high level of sexual activity. Indeed, the whole idea lends quite a bit of support to the idea that material factors shape culture — after all, our own sexual revolution didn’t happen until we got the yam’s chemicals in pill form in 1960.

The notion has some other interesting consequences. For example, the society is necessarily matrilineal, since fathers have no technical lineage. Yet sociological fathers (the mother’s husband), Malinowski notes, show more love and care for their children than most he’s seen in Europe.

Furthermore, they believe the same rules apply to the rest of the animal kingdom. This is what clinches it for Malinowski — despite all the effort they go to to raise pigs, they insist that pigs also reproduce asexually. They never attempt to breed pigs; indeed, they castrate all the male pigs they have. (To them this is further proof — we castrated all the pigs and yet they keep having children! Malinowski notes that the domestic pigs often sneak off to canoodle with those in the wild.)

When I told a friend of mine about this odd state of affairs, he wondered if the islanders were just stupid. After all, he noted, sex and childbirth aren’t exactly two physically unconnected human activities. But as he reflected on it further, he considered that this belief wasn’t that much different from what passes for religion in our country. Smart people believe strange things.

_You should follow me on twitter [here][5]._

October 16, 2006

## Comments

“And while everybody is having sex whenever they want, premarital meal-sharing is a big no-no. You’re not supposed to go out for dinner together until after you get married.”

Reminds me of the Theodore Sturgeon short story “The Skills of Xanadu” (it’s reprinted in the collection title “And Now The News”).

posted by [Jamie McCarthy][6] on October 16, 2006 [#][7]

I think they were pulling his leg, giving him their version of “the stork bring babies”.

From the article you link:

“When American GIs were stationed here some 30 years later, they reported that the Trobrian islanders, for all their hospitality and charm, seemed to relish misleading foreigners. The few outsiders who had visited this remote paradise found themselves the butt of merciless teasing, practical jokes, and sexual harassment.”

posted by [Seth Finkelstein][8] on October 16, 2006 [#][9]

How do you explain the pigs, then?

The guy lived there for years; he got a pretty good sense. There’s some stuff he thought they were pulling his leg about, but everything else he tried to verify first-hand.

posted by [Aaron Swartz][2] on October 16, 2006 [#][10]

It’s probably their version of making sure the pigs don’t get inbred - out-breed with wild pigs rather than domesticated stock.

I can just see it - “Folks, do you really believe that the stocks brings babies?” “Sure!” ‘Really?” “Yup” “I asked you a couple of years ago, and I’m asking you again, it’s the stork?” “Sure, Big White Father, that’s what we told you …”.

By now it’s probably like their version of “selling the Brooklyn Bridge”

posted by [Seth Finkelstein][8] on October 16, 2006 [#][11]

It’s one thing to play this prank on an enthnographer; it’s another to not be mad at your wife for cheating on you. My understand is that those aren’t exactly feelings you can control, but even if you could, why would you hold them back just for the sake of playing a joke on an ethnographer?

posted by [Aaron Swartz][2] on October 16, 2006 [#][12]

The idea of “mad at your wife for cheating on you” is a monogamy cultural reaction. If they don’t have the same sort of family system, they won’t have the same sort of reaction. Moreover, if there is a reaction, it’s entirely possible it’s not something which will be displayed to the cultural outsider.

posted by [Seth Finkelstein][8] on October 16, 2006 [#][13]

They have a monagomous cultural system with marriage and when people actually did catch their wife cheating on them they vociferously displayed it to the outsider.

posted by [Aaron Swartz][2] on October 16, 2006 [#][14]

I’d want to know more of the context. Remember, even in Western culture, not everyone reacts the same way to being cheated on.

The whole thing’s too much of a fit with the myth of the ignorant savage, combined with taboos about sex, so an extreme amount of skepticism is warranted.

Sure, cultures have strange belief systems. But those are usually very complicated parts of how it all works, rather than “the islanders were just stupid”.

posted by [Seth Finkelstein][8] on October 16, 2006 [#][15]

Anthropology is a tricky field, because different cultural norms and expectations of the anthropologist always to some degree color his interpretations of events. Societies are extremely complex, and it is very difficult, even after years of living in a community, to really know how it works (even as an insider, but particularly looking in from the outside, as my parents, who have been working as anthropologists among the Maya of the highlands of Chiapas Mexico for over 30 years, well know). As fields of study, anthropology, and particularly ethnography, have changed considerably in the past 100 years. I agree with Seth that skepticism is warranted in this case.

posted by Jacob Rus on October 17, 2006 [#][16]

Yes, I realize that ethnography is a methodology, not a field of study. Blame the unclear sentence on lack of sleep :)

posted by Jacob Rus on October 17, 2006 [#][17]

You know, biology is a very hard field and your cultural norms and expectations always color your review of the evidence. Organisms are extremely complex and it is very difficult, even after years of study, to really know how they work. So presumably you agree with the Intelligent Design movement that skepticism is warranted in the case of evolution.

It’s completely irresponsible to criticize science on platitudes; if you’re serious you have to criticize it on facts. Seth tried, but he failed, because the facts were all against him and he hadn’t done his homework. You didn’t try at all.

posted by [Aaron Swartz][2] on October 17, 2006 [#][18]

“because the facts were all against him”

Aaron, I did cite a passage in one of the very articles you linked to, talking about “relish misleading foreigners”.

There’s no way one can prove any of this in an absolute sense since it involves people’s mental states, which are not amenable to much objective testing - hence the analogy to biology isn’t very good.

Actually, thinking about it, I’d say that if there’s a culture with open sexuality, and yet keeps telling you the equivalent of the stork brings babies, you’ve got something really interesting in terms of a taboo system - going down a path of no, no, they really really do believe in the stork, they say so, seems horrifically missing the point.

posted by [Seth Finkelstein][8] on October 17, 2006 [#][19]

Sorry Aaron,

I’m not suggesting that you or Malinowski is necessarily wrong. When I say “skepticism is warranted”, I don’t mean that you should necessarily believe or disbelieve these studies. But the thing is, you can’t really call cultural studies ‘science’ in my opinion. It’s all based on interpretation, which is by necessity colored by the biases of the ethnographer. I suppose I should give a more concrete example of what I mean.

The main focus of anthropology in southern Mexico before about 1970 was on ceremonial practice, and “culture”. Patronizing studies were written about how quaint the religious practices were. It was assumed that they had remained largely unchanged for hundreds of years. It was noticed that the men were mostly drunkards, who beat their wives, and that the wives were the ones doing most of the work, etc.

The problem with this analysis was that it completely ignored the economic realities: first, a large majority of the men spent 8-10 months/year working hundreds of miles away on coffee and sugar plantations, and coming back to their homes mainly for religious festivals, at which they all got roaringly drunk; second, a large part of the economic strategy of rich land owners relied on getting men drunk on ‘loaned’ alcohol, which debt they would later need to work off.

Now, the point of this story isn’t necessarily that the original anthropologists were completely wrong, but rather that in any cultural examination, it’s very easy to miss (huge, gigantic) aspects of what’s really going on. Even after spending more than 30 years visiting the same Tzotzil Maya parajé, my parents complain on a daily basis about missing some words in a conversation, or missing the punchline of some joke, or not understanding what’s really going on. They feel foolish asking the same sorts of questions over and over, and having things explained to them that to our Maya friends, seem obvious.

So, go ahead and read Malinowski, and similar authors. But read with a healthy dose of skepticism.

-Jacob

posted by Jacob Rus on October 17, 2006 [#][20]

And this is just condescending bullshit :)

> You know, biology is a very hard field and your cultural norms and expectations always color your review of the evidence. Organisms are extremely complex and it is very difficult, even after years of study, to really know how they work.

posted by Jacob Rus on October 17, 2006 [#][21]

So your argument is:

1. Some people studying X got it wrong.
2. It was because it’s easy to make mistakes when studying X.
3. Therefore, getting X right is impossible.
4. Therefore, the field X is in isn’t science.

I’m not being condescending; that logic applies to any science. It’s absurd.

posted by [Aaron Swartz][2] on October 17, 2006 [#][22]

Seth: How is a mistaken belief a taboo system?

posted by [Aaron Swartz][2] on October 17, 2006 [#][23]

Aaron, the point is whether it’s a mistaken belief versus a taboo system. Claiming that there’s no connection between sex and pregnancy is far more likely a cultural way of saying we-don’t-talk-about-that, than what they really believe, _and_ it’s far more culturally significant for that.

So if you go down the path of how could they believe such a strange thing, it misses the interesting aspect of why do they not want to admit a connection between sex and pregnancy.

posted by [Seth Finkelstein][8] on October 17, 2006 [#][24]

So you’re back to denying the truth of the claim. Here’s my point about the pigs: the islanders used to trade five of their pigs for one European pig. But when they got the European pigs, they placed them with all their other pigs, so of course they interbred, which led to half-breed children, which they then traded again at a 5-to-1 ratio for more European pigs.

Does that seem like a taboo to you?

posted by [Aaron Swartz][2] on October 17, 2006 [#][25]

Incidentally, Malinowski notes some taboo side-effects of this belief. For example, it’s extremely taboo to suggest genetic resemblences between people. When he mentions that a boy resembles his brother, everyone gasps. You’re only allowed to say that people resemble their fathers.

posted by [Aaron Swartz][2] on October 17, 2006 [#][26]

No, that’s not right. My argument is that this is not a field where there is a “right” or “wrong” in nearly the same way as biology. It’s a matter of interpretation, and that interpretation is always colored by personal beliefs. The reason that social analyses of this type aren’t a science is because they rely on analysis of patterns and anecdotes previously gathered, rather than controlled experimentation, and because their results are never clear-cut. Saying that they aren’t a science is not meant to be a criticism of such analyses. I think that anthropology and history can be very useful and insightful. But they can’t fairly be called science, in the same way as physics or biology.

This logic _does not_ apply to controlled scientific experiments, where theories can be exhaustively tested, and shown to be good models of reality. In biology, we can feed one rabbit carrots, and another cyanide, and see that the second rabbit dies, while the first one is fine. We can repeat this experiment many times, with identical results. Such is not the case with anthropology.

Maybe this is seems like an absurd distinction to you. If so, I can probably explain it in greater detail. It doesn’t seem very hard to me though.

posted by Jacob Rus on October 17, 2006 [#][27]

How is that any different from studying evolution? That field isn’t exactly all about the controlled experiments.

To mangle a phrase, when someone tries to tell you that only X qualifies as science, be sure to hold on to your wallet (cf. _Daubert_, the British medical system).

posted by [Aaron Swartz][2] on October 17, 2006 [#][28]

Aaron, I have a feeling that unless I can explain a whole taboo system from a couple of offhand references, we’re going to go around it all again (“No, no, they’re really _do_ believe the stork brings babies! You haven’t proven they don’t!”).

I’m going to try to improve on my tendency to ramble, and say I’ve made my case, and it if not convincing, it won’t help to repeat it.

posted by [Seth Finkelstein][8] on October 17, 2006 [#][29]

If you think that this is the same as the last 50 years of biology research, then I’m not going to belabor the point. It’s not worth it, as you seem determined to “win” this non-argument.

posted by Jacob Rus on October 17, 2006 [#][30]

I’m not sure what you mean by “the same”, I was just pointing out that your argument applied equally well to both cases. And while I am using a terse argument style, I think this is an important point. The social sciences need to become more serious; saying that the task is impossible makes that tough.

posted by [Aaron Swartz][2] on October 17, 2006 [#][31]

I think you’ve hit on a bit of a point here, in that we should definitely be skeptical as well of biological investigation which uses anecdotal or statistical evidence rather than controlled experimentation. But there is a continuum here. At one end, we have mathematics, which can be proven from first principles. At the other we have completely speculative fields. Everything we study is somewhere in between. Personally, lots of evolution research, and behavioral biological studies, etc., strike me as quite speculative. This is not necessarily a bad thing, as long as we recognize it for what it is. Economics is even less controlled than most behavioral biology studies, and is tainted by political agendas and personal biases, which is why it is such a controversial subject. Then cultural/social anthropology farther still along this continuum. This is not a bad thing. I don’t have any particular problem with rich stories, with personal interpretations, or with looking at statistical trends. These tools can all be very useful in coming to an understanding of the world. But they should be recognized for what they are. We shouldn’t try to make ethnography into controlled experimentation (the so-called scientific method). It’s a fundamentally different approach, and should be recognized as such.

In other words, skepticism is always valuable, under all circumstances. If I can show you a bevy of repeatable controlled experiments, which back up my model of the world, then you can begin to believe it. If I instead show you some statistical analysis of the past, or tell you about my friend Joe, you should remain skeptical, you should think about my biases, and imagine the way that they color my methods and conclusions. At the end of the day, you may decide that you agree with me or not, but even if analyses are convincing, that doesn’t make it science, in the same way the controlled experiment is.

posted by Jacob Rus on October 17, 2006 [#][32]

Interesting conversation. I just have a few side comments and questions.

Seth says: _The idea of “mad at your wife for cheating on you” is a monogamy cultural reaction._ It’s not peculiar to monogamous societies, and I understand the tendency towards violent rage probably increases in polygamous societies. The idea being that dominant alpha males have to exert a great deal of control to keep their many women in line, and have more reason to be suspicious of the many sexually disenfranchised males running around who have nothing to lose. And of course he has little reason to value each woman, since from his point of view they’re interchangable and replaceable.

Aaron says: _it’s extremely taboo to suggest genetic resemblences between people [e.g., brothers]. You’re only allowed to say that people resemble their fathers._ This makes little sense if they don’t believe sex leads to babies. Why the distinction? I think the tendency to note the resemblance of children to fathers serves to reinforce paternity. (Some recent study confirmed this; people tend to say that kids resembled their fathers no matter what they looked like.) If anything, this seems to bolster Seth’s interesting idea that their stated belief represents an underlying taboo system.

Aaron says: _There’s some stuff he thought they were pulling his leg about, but everything else he tried to verify first-hand._ I don’t understand: did Malinowski identify any notable tendency for the Trobrianders to try to fool him? If so it would tend to support the GIs’ account.

Aaron says: _So presumably you agree with the Intelligent Design movement that skepticism is warranted in the case of evolution._ I agree with Jacob’s criticism here, but would only add that this formulation is exactly backwards. When all your evidence supports the idea of evolution, it is outlying claims of Intelligent Design or Immaculate Conception that deserve the special scrutiny. What impresses me in this case is that despite wide variation in cultural practices (e.g., kissing vs. scratching), I’m at a loss to think of any similar disagreement among cultures about a matter so fundamental as sex leading to babies. That makes it an extreme outlier. Maybe not impossible, but it undermines a lot of what I understand to be axiomatic among anthropologists.

posted by Mike Sierra on October 18, 2006 [#][33]

> When he mentions that a boy resembles his brother, everyone gasps. You're only allowed to say that people resemble their fathers.

You mean ‘resemble their mothers’? If fathers don’t contribute to the process, I don’t see why it’d be harem to remark on resemblances to fathers and forbidden to remark on resemblances to mothers…

posted by [gwern][34] on November 1, 2012 [#][35]

Nope, it’s fathers:

> When you inquire again why it is that people resemble their father, who is a stranger and has nothing to do with the formation of their body, they have a stereotyped answer: “It coagulates the face of the child; for always he lies with her, they sit together.” … One of my informants explained it to me more exactly, turing his open hands to me palm upwards: “Put some soft mash (_sesa_) on it, and it will mould like the hand. In the same manner, the husband remains with the woman and the child is moulded.”

posted by [Aaron Swartz][2] on November 1, 2012 [#][36]

You can also [send comments by email][37].

| ----- |
| Name |   |  
| Site |  |  

| Email                                            | (only used for direct replies) |  
| ------------------------------------------------ | ------------------------------ |  
| _Comments may be edited for length and content._ |  

[Powered by theinfo.org.][38]

[1]: http://www.aaronsw.com/ "by Aaron Swartz"
[2]: http://www.aaronsw.com/
[3]: http://www.aaronsw.com/weblog/static/baloma.pdf
[4]: http://www.travelintelligence.net/wsd/articles/art4print_520.html
[5]: http://twitter.com/aaronsw
[6]: http://mccarthy.vg/
[7]: http://www.aaronsw.com#c1
[8]: http://sethf.com/
[9]: http://www.aaronsw.com#c2
[10]: http://www.aaronsw.com#c3
[11]: http://www.aaronsw.com#c4
[12]: http://www.aaronsw.com#c5
[13]: http://www.aaronsw.com#c6
[14]: http://www.aaronsw.com#c7
[15]: http://www.aaronsw.com#c8
[16]: http://www.aaronsw.com#c9
[17]: http://www.aaronsw.com#c10
[18]: http://www.aaronsw.com#c11
[19]: http://www.aaronsw.com#c12
[20]: http://www.aaronsw.com#c13
[21]: http://www.aaronsw.com#c14
[22]: http://www.aaronsw.com#c15
[23]: http://www.aaronsw.com#c16
[24]: http://www.aaronsw.com#c17
[25]: http://www.aaronsw.com#c18
[26]: http://www.aaronsw.com#c19
[27]: http://www.aaronsw.com#c20
[28]: http://www.aaronsw.com#c21
[29]: http://www.aaronsw.com#c22
[30]: http://www.aaronsw.com#c23
[31]: http://www.aaronsw.com#c24
[32]: http://www.aaronsw.com#c25
[33]: http://www.aaronsw.com#c26
[34]: http://www.gwern.net
[35]: http://www.aaronsw.com#c44
[36]: http://www.aaronsw.com#c45
[37]: mailto:weblog%40aaronsw.com
[38]: http://theinfo.org/

