---
created_at: '2017-09-01T12:51:17.000Z'
title: The Nuclear Potato Cannon, Part 2 (2006)
url: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html
author: ajarmst
points: 57
story_text: 
comment_text: 
num_comments: 58
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1504270277
_tags:
- story
- author_ajarmst
- story_15147914
objectID: '15147914'

---
[Source](http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html "Permalink to Notes from the Technology Underground: The Nuclear Potato Cannon Part 2")

# Notes from the Technology Underground: The Nuclear Potato Cannon Part 2

[skip to main ][1] | [skip to sidebar][2]

#  [ Notes from the Technology Underground ][3]

The Technology Underground Blog: Extreme Tinkering and Radical Self Expression Through Technology This blog covers events where things that go whoosh, boom, or splat are featured. On-Topic examples include events that have rockets, pulse jets, tesla coils, magnaformers, homemade subs, pyrotechnics, railguns, catapults, etc . . .

## Tuesday, January 03, 2006

###  The Nuclear Potato Cannon Part 2 

![][4]  
![][5]  
  

As described in an earlier post (see above) in 1957, the Soviet scientists launched Sputnik from the Baikonur Cosmodrome in what is now Kazakhstan. But was it the first man made object shot into space? Maybe, maybe not.

The nuclear test code named Bernalillo had a nuclear device which was relatively puny, having explosive equivalent of less than a kiloton of high explosive. But, small in nuclear terms is still very large and loosing large amounts of energy has hard-to-predict effects.

Dr. Brownlee said that the the scientists working on Bernalillo were trying to figure out what happens during the few micro-moments of the nuclear explosion. The Los Alamos team was testing the feasibility of underground nuclear testing, as an alternative to spreading radiation in the atmosphere with above ground tests. If underground testing was to suceed, then the experiments had to be designed such that scientists could track what kind of nuclear particles were emitted, how many there were, and where they were going.  

The data they needed to collect had to be measured in the first few "shakes" after the detonation. A "shake," Brownlee told me, is a unit of time peculiar to nuclear scientists. It is the amount of time it takes light to travel 10 feet. Since light travels at 186,000 miles per second, that makes a shake about equal to 10 nanoseconds, or 1/100,000,000 of a second. That's a small time interval.

When the device was triggered, the scientists evidently got a bit more than they bargained for. The fissioning core emitted high energy particles of light, called photons. In the first few shakes of time, the photons, (or in the quaint lingo of Los Alamos’ tech community, the "shine"), bombarded the steel pipe lining the well, vaporizing it into superheated iron gas. About one third of a millisecond after detonation, the shockwave of gas, shine, and radiation blasted against the steel cover plate at the top of the well. 

Brownlee and team had mounted high speed cameras near the well cover to record the blast effects. What the film showed is this: in one frame the steel cover plate is there. In the next frame, it is gone. Where did the 4-foot diameter, Jersey-cow-sized steel plate go? The area was searched carefully, but wasn't found. In fact, in the 40 plus years since project Bernllilo, no trace of the plate has ever been found, anywhere. 

Dr. Brownlee told me about the high speed cameras used to record the test. In the film sequence, the plate was there in one frame of the high speed film, and gone in the next. I'm told that the film ran at 160 frames per second, so obviously the time interval between frames was 1/160 of a second. He also said that the field of view, or the vertical area in view in the camera frame captured an area of roughly about one quarter of a mile. Therefore, I reason that the steel plate traversed an area of one quarter mile in less than 1/160 of a second. That calculates out to a speed of an amazing 41 miles per second. 

My understanding of Newtonian physics is that you throw something hard enough and fast enough, you can make it through the gravitational attraction of the earth and break free into outer space. The speed required to break free is what Newton called "[escape velocity][6]" and on earth is calculated to be just less than seven miles per second on earth. The Los Alamos plate was propelled by the atomic cannon into the summer sky at a speed of more than five times escape velocity.

So, it looks to me that the Los Alamos nuclear potato cannon won the space race. At least, that’s my theory. I’m not stuck on it, but I’ll stand by it until somebody proves (not speculates) otherwise.  

Posted by  [ William Gurstelle ][7] at  [10:53 PM][8] [ ![][9] ][10] [ ![][11] ][12]

#### 27 comments:

![][13][ ][14]

[Genesysion][14] said... 
: 

Interesting !!! 

:  [ 12:38 AM ][15] [ ![][16] ][17]

![][18][ ][19]

[Paul Brown][19] said... 
: 

You're making some optimistic assumptions. For example, did the plate necessarily go **straight** up? What were its aerodynamic characteristics? How much of the energy of the blast was converted into angular momentum, i.e., was the plate tumbling edge-over-edge upwards? The factor of five advantage over escape velocity could easily get eaten up by ancillary factors... 

:  [ 12:48 AM ][20] [ ![][16] ][21]

![][22][ ][23]

[Aayush Iyer][23] said... 
: 

This is an interesting point. I would like to query you on the following, without any research done beforehand.   
  
1\. How long would the speed of 41 km/s be maintained?  
  
2\. Is there a possibility that the cap left in a trajectory, generating extra drag?  
  
3\. How long would an object clearly not aerodynamic take to disintegrate? This too, before it escapes atmosphere so to speak? 

:  [ 2:34 AM ][24] [ ![][16] ][25]

![][26][ ][27]

[Karl][27] said... 
: 

I have been waiting for this entry with "baited breath." Cool stuff, just a couple of questions: If the sleeve of the well was turned into gas, could not the cap have been as well? And, if the steel cap made it into the atmosphere, what effect would the exit had on it; in terms of heat stress (I am thinking about the friction of somthing leaving the outer atmosphere)?  
  
Love this stuff. 

:  [ 8:08 AM ][28] [ ![][16] ][29]

![][30][ ][31]

[Frank L Cox][31] said... 
: 

Wow, interesting... I always wondered if you could really shoot a bullet into space. A little web searching brought up a page that talks about ways you might do this.   
  
( http://www.islandone.org/LEOBiblio/SPBI1GU.HTM )   
  
One quote from that page says _"A one-ton projectile flying through dense atmosphere experiences deceleration of about 50 g due to aerodynamic drag"._ So, it will be slowing down fast although the air is also getting less dense as it goes higher. I'm too lazy to apply my rusty mathematics to that problem just now. And, I think the real issue is probably melting. Going from 0 to 41 mps in 1/160 sec is going to heat an object quite a bit and heat due to air friction will only add to this. Would it melt? That's another good problem for the advanced student of physics or ballistics!  
  
I'm speculating like mad here and not proving anything I know...  
  
But hopefully the good doctor Brownlee has already done these calculations. It would be cool and kind of funny to think they could have accidently sent a manhole cover into orbit. On the other hand, if it could have gone into space it might have landed anywhere on earth too, including in the bowl of chicken soup I might have had that day. Dang! 

:  [ 2:29 PM ][32] [ ![][16] ][33]

![][34]

Dave said... 
: 

Of course, at 41 mi/sec, the cover cleared all the significant part of the atmosphere during the first second of flight. OK, at 50 g deceleration, maybe 2 seconds. The only real question is whether it melted before the end of those two seconds.  
  
Given a vertical trajectory and any significant terminal velocity in excess of 7 mi/sec, I don't expect it fell back anywhere nearby. More likely, it's a small comet orbiting the Sun, today. 

:  [ 12:15 AM ][35] [ ![][16] ][36]

![][37]

cenoxo said... 
: 

Assuming that the 4" thick x 48" diameter steel cap ablated/melted on its way up through denser air, could it have been shaped into [a more aerodynamic form][38] (button tektite) that enabled it to penetrate the rest of the thinning atmosphere?  
  
Any reports of unusual meteorites or fireballs on August 27, 1957 (the night of the Operation Plumbbob [Pascal-B][39] nuclear test)? 

:  [ 2:16 AM ][40] [ ![][16] ][41]

![][42]

Aero Design said... 
: 

A quick calculation at the standard atmospheric calculation site (http://aero.stanford.edu/stdatm.html) indicates a decelerating force on an object attempting to traverse the atmosphere at 41 miles/second at sea level to be on the order of 5,000,000 pounds per square foot. Concrete cannot withstand anything near that force. Whether or not aero heating meted it, it was no more than molecular powder by the time the photo was taken. 

:  [ 4:43 PM ][43] [ ![][16] ][44]

![][45]

d'eyncourt said... 
: 

I really love the idea of the Nuclear Potato Cannon--even though I doubt that the plug survived the explosion, much less the passage through the earth's atmosphere...but, I just read a story here:  
<http://www.spaceweather.com/index.cgi>  
about a "Curious Asteroid" (check the site's archive for February 26, 2006, for the entitled story when it moves off this site's front page). Certainly this is a very LONG shot (excuse the pun): how about the prospect of the "Potato" being the first object not to achieve earth orbit but to go into a near-earth SOLAR orbit? I see that dave might have speculated about this before me--I had not read his comment before putting this together.  
  
The second link in the story above shows the orbital data of 2006DQ14. At first I was discouraged by the table showing the near-earth approaches from 1950 to 2100 since this shows that 2006DQ14 should have had close approaches to the earth in 1951, 1952, and 1953, but then I realized that this table only shows the PREDICTED orbit not observations. The math is far beyond my feeble capabilities, but I think that the various gravitation complications might have altered the path so that the backward projection places it close to earth in those years rather than around 1957.  
  
In any case: just a fun idea. Thanks for a very interesting site--I make sure to check it everyday. 

:  [ 3:23 PM ][46] [ ![][16] ][47]

![][48]

Anonymous said... 
: 

Actually, depending on the mechanism and the shutter angle, the interval between frames could have been significantly less than 160th of a second.  
  
Motion picture cameras typically run with a 180 degree shutter, meaning that the shutter is open half the time and closed the other half. If the manhole cover appears sharp in the preceeding frame, it would have to have escaped completely between the shutter closing on one frame and opening on the other - making it more like 1/320th of a second, potentially doubling the escape velocity. 

:  [ 6:29 AM ][49] [ ![][16] ][50]

![][51][ ![][52]][53]

[Travis Edrington][53] said... 
: 

Hello from XKCD! 

:  [ 8:52 AM ][54] [ ![][16] ][55]

![][56][ ][57]

[Max][57] said... 
: 

It would probably turn into an explosively formed penetrator. The drag of the air pushing down on the sides forms it into a quite aerodynamic "teardrop" shape. 

:  [ 9:05 AM ][58] [ ![][16] ][59]

![][48]

Anonymous said... 
: 

Can't we just repeat the experiment with a faster camera? 

:  [ 10:25 AM ][60] [ ![][16] ][61]

![][62][ ![][63]][64]

[gwern][64] said... 
: 

Cox: http://en.wikipedia.org/wiki/Gerald_Bull 

:  [ 11:27 AM ][65] [ ![][16] ][66]

![][67][ ![][68]][69]

[Jeff Otjen][69] said... 
: 

I think people may be focusing too much on the ballistic characteristics of the projectile. I think the camera should be a focus.   
Givens:   
1\. Each frame is 1/160 second.   
2\. The vertical space above the 'potato' in the field of view is 1/4 mile.  
3\. Size of potato = 4 feet.  
  
I think you have to assume that because of motion blur any change of <1% over the presumed course of flight would not be detected. The light reflected or blocked from the potato in flight would be reduced 99% if it traveled 400 ft (100x its length) over 1 frame (1/160 second). 400ft/(1/160 sec) is just over 12.1 miles per second. Of course, the blurred potato might not be detected at a tenth of that speed (which would put it well below escape velocity) - depends much on the film and light conditions, etc. 

:  [ 9:49 PM ][70] [ ![][16] ][71]

![][48]

Anonymous said... 
: 

Hello from XKCD!  
  
I just want to indicate that it would not be sufficient to just accellerate the plate to it can reach a speed of 41 miles per second...  
  
I do not expect any object to survive an accelleration form 0 to 41 miles per hour in a time of 1/160 of a second... That wold be roughly 1000000 "g"... no i did not expect any remains of the cover to be left...   
  
Additionally 41 miles per second is damn fast... (compared to the sonic speed in high quality steel of below 3 miles/second)  
  
I bet the cover just blasted away as a soap bubble...   
  
Berhard  
  
  

:  [ 6:02 AM ][72] [ ![][16] ][73]

![][74][ ][75]

[Jake (formerly Riposte3)][75] said... 
: 

Whether the 41 miles per second estimate is correct or Jeff Otjen's estimate of 12.1 miles per second is correct, it's doubtful the cover survived to make it to space. Consider that 41 mi/s is roughly _Mach 193_, and even 12 mi/s is about Mach 56 ([Source][76]). A steel cover is not going to survive that, even as large as it was, especially considering that it would have been accelerated to that speed in less than 1/160 of a second.  
  
If the thermal energy imparted by the gas, shine, and radiation didn't immediately vaporize it, the force of atmospheric friction (or compression heating, which is more likely) probably would have done so in the first few tenths of a second.  
  
The reason they never found it is that there was simply nothing left to find. 

:  [ 11:00 AM ][77] [ ![][16] ][78]

![][79]

Alteredego said... 
: 

Agree with Jeff. As someone who has experience with real high speed photography, there is no way you would be able to distinguish the blur of the cover on film. It's actually not the framerate that limits you, it's the shutter speed, which can be MUCH faster than your ability to move film through a camera. That said, a faster shutter means less light and even in full sunlight you're looking at a dark frame well before you would be able to resolve the 'potato'. 

:  [ 1:05 PM ][80] [ ![][16] ][81]

![][82]

Tondo PX said... 
: 

It probably never left the atmosphere. As Newton found, a projectile penetration into a medium is proportional to their relative densities, times projectile bodylength, quite irrespective of projectile velocity.  
  
Here we have steel projectile (8 g/cm3), thrust into air (0.001 g/cm3), meaning that the projectile will only travel 8000 times its bodylength into the atmosphere.  
  
If it was 4 foot across, weighted 2 tons (I think I saw that figure somewhere else), and was roughly circular, this works out to thickness of 22 cm. So face up, it coul travel 1 760 meters high. If it somehow turned to its side and stayed in that position, it could travel 4 feet (120 cm) * 8 000 = 9 600 m high. Even this best case scenario is short from leaving the atmosphere. Thinning of air as you get higher is obviously not considered, but I don't expect it would change the results much. 

:  [ 5:43 AM ][83] [ ![][16] ][84]

![][48]

Anonymous said... 
: 

Tondo, Approximating the effects of thinning air is not too difficult. Each square inch of the earth's surface supports a column of air weighing about 14.7 lbs. 48 cubic inches of iron weighs about 13.4 lbs. So in the scenario you described the cover could attain a height of about 17km (http://www.avs.org/chapters/nccavs/pdf/AtmPres_at_Diff_Altitudes.pdf). This is a good bit higher than 9.6km, but still well short of earth orbit. This does not take into account the energy lost to gravity, which would be significant. It also does not account for the fact that the air supported by a single square inch is a segment of a cone, not a true column, but considering the radius of the earth the effect is minimal. 

:  [ 8:22 PM ][85] [ ![][16] ][86]

![][48]

Anonymous said... 
: 

Call me SpyOne,  
  
A thought:  
It seems to me that the facility was intended to contain the explosion, and that it failed due to the unpredicted interaction between the "shine" and the steel lining so close to the explosion.  
Surely this phenomenon interested the scientists, if not out of idle curiosity then because their goal was to design facilities for underground nuclear testing. I imagine they tried to work out exactly how much force that cover was exposed to.  
Surely that data would be helpful in our speculation. And I imagine it has been declassified by now. It probably can't settle the issue, but it might rule out things like the plate having just been vaporized by the impact, as well as set a maximum velocity for the plate under ideal conditions. 

:  [ 9:18 AM ][87] [ ![][16] ][88]

![][89]

Kaedenn said... 
: 

The amount of pure science on this page is breathtaking. I'm impressed beyond belief.  
  
I'm talking about the comments, not the article, for those of you playing the home game. 

:  [ 11:57 AM ][90] [ ![][16] ][91]

![][92][ ![][93]][94]

[Joshua Morrison][94] said... 
: 

Nazi Germany's V-2 Rockets were the first man-made objects to enter outer space. Not Sputnik which was 13 years later. Sputnik is the first man-made object to complete a full orbit around the earth and in fact for the first object to do so in a 3 month span of time did an impressive 1,440 orbits of the earth before it burned up in the atmosphere. 

:  [ 6:04 PM ][95] [ ![][16] ][96]

![][48]

Anonymous said... 
: 

Another way to be pretty certain the thing did not reach the quoted velocity is to figure out how much energy the plate had to have to be going faster than 66km/s. If the quoted weight of 2 tons is correct, then it would have to have 4.3 terajoules of energy to have that velocity. If the yiled of the explosive was 1 kiloton of TNT, that's only 4.2 terajoules. Interesting how well those line up. Anyway, even if the plate was significantly lighter, it is doubtful that the energy transfer to the was anywhere near that efficient.   
  
Further, it only takes 5.8 gigajoules (1/1000nth of the above) to *melt* 2 tons of steel.   
  
Overall, the idea this thing was suddenly accelerated from 0 to 60 (km/s)seems unlikely on both counts 

:  [ 7:44 AM ][97] [ ![][16] ][98]

![][99][ ][100]

[Moshe Hyzon][100] said... 
: 

I don't think 41 mi/s is correct.  
  
A 4in thick, 48in diameter steel cylinder would mass about a ton:   
  
h*Pi*r^2 * density = mass  
(4in * Pi * (24in)^2 ) * (2.54 cm/in)^3 * 8 g/cm^3 = 948 kg  
  
1/2 m v^2 = K.E.  
.5 * 1000 kg * (41 mi/s)^2 = 2.2E12 J = .5 kilotonne TNT   
  
Over half of the explosion energy is converted into kinetic energy? I think not.  
  
If the slower value of 12 mi/s is correct, then it is still nearly 2.2E11 J = .05 kilotonnes TNT  
  
I would think that at best, the cap just ablated away.  
  

:  [ 10:54 PM ][101] [ ![][16] ][102]

![][99][ ][100]

[Moshe Hyzon][100] said... 
: 

I don't think 41 mi/s is correct.  
  
A 4in thick, 48in diameter steel cylinder would mass about a ton:   
  
h*Pi*r^2 * density = mass  
(4in * Pi * (24in)^2 ) * (2.54 cm/in)^3 * 8 g/cm^3 = 948 kg  
  
1/2 m v^2 = K.E.  
.5 * 1000 kg * (41 mi/s)^2 = 2.2E12 J = .5 kilotonne TNT   
  
Over half of the explosion energy is converted into kinetic energy? I think not.  
  
If the slower value of 12 mi/s is correct, then it is still nearly 2.2E11 J = .05 kilotonnes TNT  
  
I would think that at best, the cap just ablated away. 

:  [ 10:55 PM ][103] [ ![][16] ][104]

![][105][ ![][106]][107]

[Paweł Zuzelski][107] said... 
: 

The first "official" object launched to space was not Sputnik, but German V-2 rocket in 1944. 

:  [ 10:23 PM ][108] [ ![][16] ][109]

[Post a Comment][110]

#### [][111][

[Newer Post][112] [Older Post][113] [Home][3]

Subscribe to: [Post Comments (Atom)][114]

## Backyard Ballistcs 2nd Ed

**New and expanded edition of Backyard Ballistics** now on sale everywhere  

[ ![][115] ][116]

## Books and Video

[ ![][115] ][117]

## More Books and Video

[ ![][115] ][118]

## About Me

![My photo][119]

[ William Gurstelle ][120]
: Named to Wired Magazine’s Smart List, William Gurstelle is a bestselling author, registered engineer, and professional speaker. The author of Backyard Ballistics, Absinthe and Flamethrowers, and seven other books, he is recognized for his particular talent for making science and technology accessible, intriguing, and – most of all – fun to all readers and audiences. Having sold more nearly half a million books, he is one of the world’s most widely read authors on science and technology. In addition, he is a contributing editor for Popular Mechanics and Make Magazine. He is a frequent contributor to Wired, Popular Science, and a book reviewer for the Wall Street Journal. He has been heard on NPR’s Science Friday and Weekend Edition with Scott Simon, and has made numerous appearances on PBS, the History Channel and the Discovery Channel. William and his books have been profiled in The New York Times, The Wall Street Journal, the London Daily Telegraph, Popular Mechanics, USA Today, and scores of other newspapers and magazines 

[View my complete profile][120]

[ ![][115] ][121]

## More Information

* [Speaking and Lecturing][122]
* [RSS Feed][123]
* [William Gurstelle's Books][124]
* [William Gurstelle][125]

[ ![][115] ][126]

## Twitter Updates

## Twitter Updates

[follow me on Twitter][127]

[ ![][115] ][128]

## Blog Archive

* [ ►  ][129] [ 2012 ][130] (3)
    * [ ►  ][129] [ August ][131] (1)
    * [ ►  ][129] [ April ][132] (2)
* [ ►  ][129] [ 2011 ][133] (3)
    * [ ►  ][129] [ August ][134] (1)
    * [ ►  ][129] [ June ][135] (2)
* [ ►  ][129] [ 2010 ][136] (4)
    * [ ►  ][129] [ February ][137] (1)
    * [ ►  ][129] [ January ][138] (3)
* [ ►  ][129] [ 2009 ][139] (45)
    * [ ►  ][129] [ December ][140] (2)
    * [ ►  ][129] [ November ][141] (2)
    * [ ►  ][129] [ October ][142] (5)
    * [ ►  ][129] [ September ][143] (1)
    * [ ►  ][129] [ August ][144] (2)
    * [ ►  ][129] [ July ][145] (5)
    * [ ►  ][129] [ June ][146] (7)
    * [ ►  ][129] [ May ][147] (5)
    * [ ►  ][129] [ April ][148] (5)
    * [ ►  ][129] [ March ][149] (4)
    * [ ►  ][129] [ February ][150] (2)
    * [ ►  ][129] [ January ][151] (5)
* [ ►  ][129] [ 2008 ][152] (23)
    * [ ►  ][129] [ December ][153] (10)
    * [ ►  ][129] [ November ][154] (1)
    * [ ►  ][129] [ April ][155] (1)
    * [ ►  ][129] [ March ][156] (2)
    * [ ►  ][129] [ February ][157] (8)
    * [ ►  ][129] [ January ][158] (1)
* [ ►  ][129] [ 2007 ][159] (20)
    * [ ►  ][129] [ June ][160] (1)
    * [ ►  ][129] [ May ][161] (1)
    * [ ►  ][129] [ April ][162] (2)
    * [ ►  ][129] [ March ][163] (8)
    * [ ►  ][129] [ February ][164] (7)
    * [ ►  ][129] [ January ][165] (1)
* [ ▼  ][129] [ 2006 ][166] (144)
    * [ ►  ][129] [ December ][167] (12)
    * [ ►  ][129] [ November ][168] (4)
    * [ ►  ][129] [ October ][169] (1)
    * [ ►  ][129] [ June ][170] (2)
    * [ ►  ][129] [ May ][171] (9)
    * [ ►  ][129] [ April ][172] (18)
    * [ ►  ][129] [ March ][173] (29)
    * [ ►  ][129] [ February ][174] (22)
    * [ ▼  ][129] [ January ][175] (47)
        * [Technology (Underground) Words of the Year][176]
        * [Nitric Acid Acts Upon Trousers][177]
        * [Big Time Building Implosion Scheduled][178]
        * [Yesterday's Tomorrows][179]
        * [Video: Fun with Jet Engines][180]
        * [Friday's Radio Highlight: CBC-1 : The Current][181]
        * [High Stakes Gambling with Vegetables][182]
        * [Gilbert Atomic Energy Lab][183]
        * [This Week in Science Radio][184]
        * [Cafe Scientifique][185]
        * [ Cool site that is worth a look: cookingforengine...][186]
        * [Pioneer Pyrotechnics - Great photos][187]
        * [Thoughts on DIY Geek Porn][188]
        * [Major Bang and the Radioactive Boy Scout][189]
        * [Hollywood's Catapult Warrior - encore presentation...][190]
        * [Hollywood Armageddon][191]
        * [How To Fly Underwater][192]
        * [Backyard Ballistics][193]
        * [Pinnacle Nucflash][194]
        * [The Man Who Found Einstein's Brain][195]
        * [Geek Group Announces Open House][196]
        * [Exploding Chicken Recipe 1 - "Chicken CacciaTora T...][197]
        * [Kiss Kiss Bang Bang][198]
        * [Survival Research Labs announces LA performance][199]
        * [Imploding the Castaways][200]
        * [Win Ben Stein's Money - the Answers][201]
        * [Exploding Chicken Part 4][202]
        * [The Velocity of Consumption][203]
        * [Blow Up][204]
        * [Advice for Inventors from Edison][205]
        * [The 10 Question Test of Knowledge Contest][206]
        * "[Adventures" contest starts Friday][207]
        * [Death Wish 6: Beyond Bronson][208]
        * [Jet Screamer][209]
        * [Sunstrike - A whole new can of whoop ass][210]
        * [Announcing a Contest!][211]
        * [Exploding Chicken Part 3][212]
        * [Anvils, Danger, and Questions][213]
        * [Anvil Firing][214]
        * [Jules Verne's FROM THE EARTH TO THE MOON, Part 2][215]
        * [Exploding Chicken Part 2][216]
        * [Explosive Art Part 4 - The Exploding Chicken][217]
        * [Making Flamethrowers][218]
        * [The Flying Squirrel Man][219]
        * [The Nuclear Potato Cannon Part 2][220]
        * [Adventures from the Technology Underground - Publi...][221]
        * [The Nuclear Potato Cannon][222]
* [ ►  ][129] [ 2005 ][223] (26)
    * [ ►  ][129] [ December ][224] (26)

[ ![][115] ][225]

 

[ ![Site Meter][226]][227]

[1]: http://nfttu.blogspot.com#main
[2]: http://nfttu.blogspot.com#sidebar
[3]: http://nfttu.blogspot.com/
[4]: http://antwrp.gsfc.nasa.gov/apod/image/9704/sput_msfc.jpg
[5]: http://www.lanl.gov/natlsecurity/nuclear/images/fission.jpg
[6]: http://www.physlink.com/Education/AskExperts/ae158.cfm
[7]: https://www.blogger.com/profile/12504155694151207039 "author profile"
[8]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html "permanent link"
[9]: https://resources.blogblog.com/img/icon18_email.gif
[10]: https://www.blogger.com/email-post.g?blogID=20039256&postID=113634959731333897 "Email Post"
[11]: https://resources.blogblog.com/img/icon18_edit_allbkg.gif
[12]: https://www.blogger.com/post-edit.g?blogID=20039256&postID=113634959731333897&from=pencil "Edit Post"
[13]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Genesysion"
[14]: https://www.blogger.com/profile/07268975476370518812
[15]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1136353080000#c113635308450032610 "comment permalink"
[16]: https://resources.blogblog.com/img/icon_delete13.gif
[17]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=113635308450032610 "Delete Comment"
[18]: http://img1.blogblog.com/img/blank.gif "Paul Brown"
[19]: http://mult.ifario.us
[20]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1136353680000#c113635373068691666 "comment permalink"
[21]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=113635373068691666 "Delete Comment"
[22]: http://img1.blogblog.com/img/blank.gif "Aayush Iyer"
[23]: http://aayush.name/blog
[24]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1136360040000#c113636007968364558 "comment permalink"
[25]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=113636007968364558 "Delete Comment"
[26]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Karl"
[27]: https://www.blogger.com/profile/13640530288680419420
[28]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1136380080000#c113638009105911387 "comment permalink"
[29]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=113638009105911387 "Delete Comment"
[30]: http://img1.blogblog.com/img/blank.gif "Frank L Cox"
[31]: http://pwizardry.com/devlog
[32]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1136402940000#c113640294175099076 "comment permalink"
[33]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=113640294175099076 "Delete Comment"
[34]: http://img1.blogblog.com/img/blank.gif "Dave"
[35]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1136438100000#c113643815072686594 "comment permalink"
[36]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=113643815072686594 "Delete Comment"
[37]: http://img1.blogblog.com/img/blank.gif "cenoxo"
[38]: http://www.meteoriteman.com/collection/rahtektites.htm
[39]: http://nuclearweaponarchive.org/Usa/Tests/Plumbob.html
[40]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1136445360000#c113644537479881061 "comment permalink"
[41]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=113644537479881061 "Delete Comment"
[42]: http://img1.blogblog.com/img/blank.gif "Aero Design"
[43]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1136497380000#c113649743337771242 "comment permalink"
[44]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=113649743337771242 "Delete Comment"
[45]: http://img1.blogblog.com/img/blank.gif "d&#39;eyncourt"
[46]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1140985380000#c114098542018133493 "comment permalink"
[47]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=114098542018133493 "Delete Comment"
[48]: http://img1.blogblog.com/img/blank.gif "Anonymous"
[49]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362482949356#c1713903023081664001 "comment permalink"
[50]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=1713903023081664001 "Delete Comment"
[51]: https://img1.blogblog.com/img/blank.gif "Travis Edrington"
[52]: http://3.bp.blogspot.com/-65byaqTgbRQ/Ti2ZdC2Hc5I/AAAAAAAAAS8/vzZDjego30Q/s35/Photo%25252Bon%25252B7-24-11%25252Bat%25252B8.38%25252BPM.jpg
[53]: https://www.blogger.com/profile/01183381916587351794
[54]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362491530233#c3353546998706027942 "comment permalink"
[55]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=3353546998706027942 "Delete Comment"
[56]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Max"
[57]: https://www.blogger.com/profile/17975603270840906584
[58]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362492304553#c1773102122010972628 "comment permalink"
[59]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=1773102122010972628 "Delete Comment"
[60]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362497101035#c1345115821966603518 "comment permalink"
[61]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=1345115821966603518 "Delete Comment"
[62]: https://img1.blogblog.com/img/blank.gif "gwern"
[63]: http://3.bp.blogspot.com/-lHnuJx6W5Kg/Tkc6QD7hAeI/AAAAAAAAAEI/fuodDvO7iig/s35/logo-whitebg.png
[64]: https://www.blogger.com/profile/18349479103216755952
[65]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362500865673#c7436667343089733090 "comment permalink"
[66]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=7436667343089733090 "Delete Comment"
[67]: https://img1.blogblog.com/img/blank.gif "Jeff Otjen"
[68]: http://lh6.googleusercontent.com/-70mI2JT6j98/AAAAAAAAAAI/AAAAAAAAAAA/0kNaO0-IwEA/s35-c/photo.jpg
[69]: https://www.blogger.com/profile/06254657243009377303
[70]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362538166398#c1415005757896470131 "comment permalink"
[71]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=1415005757896470131 "Delete Comment"
[72]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362567764043#c9037205875479802252 "comment permalink"
[73]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=9037205875479802252 "Delete Comment"
[74]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Jake (formerly Riposte3)"
[75]: https://www.blogger.com/profile/02976718318892210404
[76]: http://www.metric-conversions.org/speed/miles-per-second-to-mach-table.htm
[77]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362585632004#c5511388408858011028 "comment permalink"
[78]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=5511388408858011028 "Delete Comment"
[79]: http://img1.blogblog.com/img/blank.gif "Alteredego"
[80]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362593126995#c3398112854283880074 "comment permalink"
[81]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=3398112854283880074 "Delete Comment"
[82]: http://img1.blogblog.com/img/blank.gif "Tondo PX"
[83]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362653031198#c5591052993849144686 "comment permalink"
[84]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=5591052993849144686 "Delete Comment"
[85]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362792132392#c3806765247670234642 "comment permalink"
[86]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=3806765247670234642 "Delete Comment"
[87]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1362921496561#c2236309327781750098 "comment permalink"
[88]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=2236309327781750098 "Delete Comment"
[89]: http://img1.blogblog.com/img/blank.gif "Kaedenn"
[90]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1363017431378#c4168930137465221515 "comment permalink"
[91]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=4168930137465221515 "Delete Comment"
[92]: https://img1.blogblog.com/img/blank.gif "Joshua Morrison"
[93]: http://2.bp.blogspot.com/-Entnm416WDs/UOSDbryxmfI/AAAAAAAAAFE/pkF6OMxiMQY/s35/Edwards.jpg
[94]: https://www.blogger.com/profile/14755243133959087695
[95]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1363298658552#c3709692323720795150 "comment permalink"
[96]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=3709692323720795150 "Delete Comment"
[97]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1363952659326#c3372656479743065513 "comment permalink"
[98]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=3372656479743065513 "Delete Comment"
[99]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Moshe Hyzon"
[100]: https://www.blogger.com/profile/15350265904897504608
[101]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1365476061220#c4427368192090994135 "comment permalink"
[102]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=4427368192090994135 "Delete Comment"
[103]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1365476113605#c2797491605788204716 "comment permalink"
[104]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=2797491605788204716 "Delete Comment"
[105]: https://img1.blogblog.com/img/blank.gif "Paweł Zuzelski"
[106]: http://lh5.googleusercontent.com/-HpuxuDlqhK0/AAAAAAAAAAI/AAAAAAAAgtQ/SGFxPtM9pjo/s35-c/photo.jpg
[107]: https://www.blogger.com/profile/05705210297865734606
[108]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html?showComment=1371090219256#c2106578587228201542 "comment permalink"
[109]: https://www.blogger.com/delete-comment.g?blogID=20039256&postID=2106578587228201542 "Delete Comment"
[110]: https://www.blogger.com/comment.g?blogID=20039256&postID=113634959731333897&isPopup=true
[111]: 
[112]: http://nfttu.blogspot.com/2006/01/flying-squirrel-man.html "Newer Post"
[113]: http://nfttu.blogspot.com/2006/01/adventures-from-technology-underground.html "Older Post"
[114]: http://nfttu.blogspot.com/feeds/113634959731333897/comments/default
[115]: https://resources.blogblog.com/img/icon18_wrench_allbkg.png
[116]: //www.blogger.com/rearrange?blogID=20039256&widgetType=Text&widgetId=Text1&action=editWidget&sectionId=sidebar "Edit"
[117]: //www.blogger.com/rearrange?blogID=20039256&widgetType=HTML&widgetId=HTML1&action=editWidget&sectionId=sidebar "Edit"
[118]: //www.blogger.com/rearrange?blogID=20039256&widgetType=HTML&widgetId=HTML2&action=editWidget&sectionId=sidebar "Edit"
[119]: http://2.bp.blogspot.com/-PKBodlEh1ls/U2bDLJkZYzI/AAAAAAAADXg/a-jdDF9lJkQ/s80/%2A*
[120]: https://www.blogger.com/profile/12504155694151207039
[121]: //www.blogger.com/rearrange?blogID=20039256&widgetType=Profile&widgetId=Profile1&action=editWidget&sectionId=sidebar "Edit"
[122]: http://www.gurstelle.com/
[123]: http://feeds.feedburner.com/NotesFromTheTechnologyUnderground
[124]: http://www.williamgurstelle.com/books.php
[125]: http://www.williamgurstelle.com/
[126]: //www.blogger.com/rearrange?blogID=20039256&widgetType=LinkList&widgetId=LinkList1&action=editWidget&sectionId=sidebar "Edit"
[127]: http://twitter.com/wmgurst
[128]: //www.blogger.com/rearrange?blogID=20039256&widgetType=HTML&widgetId=HTML3&action=editWidget&sectionId=sidebar "Edit"
[129]: javascript:void(0)
[130]: http://nfttu.blogspot.com/2012/
[131]: http://nfttu.blogspot.com/2012/08/
[132]: http://nfttu.blogspot.com/2012/04/
[133]: http://nfttu.blogspot.com/2011/
[134]: http://nfttu.blogspot.com/2011/08/
[135]: http://nfttu.blogspot.com/2011/06/
[136]: http://nfttu.blogspot.com/2010/
[137]: http://nfttu.blogspot.com/2010/02/
[138]: http://nfttu.blogspot.com/2010/01/
[139]: http://nfttu.blogspot.com/2009/
[140]: http://nfttu.blogspot.com/2009/12/
[141]: http://nfttu.blogspot.com/2009/11/
[142]: http://nfttu.blogspot.com/2009/10/
[143]: http://nfttu.blogspot.com/2009/09/
[144]: http://nfttu.blogspot.com/2009/08/
[145]: http://nfttu.blogspot.com/2009/07/
[146]: http://nfttu.blogspot.com/2009/06/
[147]: http://nfttu.blogspot.com/2009/05/
[148]: http://nfttu.blogspot.com/2009/04/
[149]: http://nfttu.blogspot.com/2009/03/
[150]: http://nfttu.blogspot.com/2009/02/
[151]: http://nfttu.blogspot.com/2009/01/
[152]: http://nfttu.blogspot.com/2008/
[153]: http://nfttu.blogspot.com/2008/12/
[154]: http://nfttu.blogspot.com/2008/11/
[155]: http://nfttu.blogspot.com/2008/04/
[156]: http://nfttu.blogspot.com/2008/03/
[157]: http://nfttu.blogspot.com/2008/02/
[158]: http://nfttu.blogspot.com/2008/01/
[159]: http://nfttu.blogspot.com/2007/
[160]: http://nfttu.blogspot.com/2007/06/
[161]: http://nfttu.blogspot.com/2007/05/
[162]: http://nfttu.blogspot.com/2007/04/
[163]: http://nfttu.blogspot.com/2007/03/
[164]: http://nfttu.blogspot.com/2007/02/
[165]: http://nfttu.blogspot.com/2007/01/
[166]: http://nfttu.blogspot.com/2006/
[167]: http://nfttu.blogspot.com/2006/12/
[168]: http://nfttu.blogspot.com/2006/11/
[169]: http://nfttu.blogspot.com/2006/10/
[170]: http://nfttu.blogspot.com/2006/06/
[171]: http://nfttu.blogspot.com/2006/05/
[172]: http://nfttu.blogspot.com/2006/04/
[173]: http://nfttu.blogspot.com/2006/03/
[174]: http://nfttu.blogspot.com/2006/02/
[175]: http://nfttu.blogspot.com/2006/01/
[176]: http://nfttu.blogspot.com/2006/01/technology-underground-words-of-year.html
[177]: http://nfttu.blogspot.com/2006/01/nitric-acid-acts-upon-trousers.html
[178]: http://nfttu.blogspot.com/2006/01/big-time-building-implosion-scheduled.html
[179]: http://nfttu.blogspot.com/2006/01/yesterdays-tomorrows.html
[180]: http://nfttu.blogspot.com/2006/01/video-fun-with-jet-engines.html
[181]: http://nfttu.blogspot.com/2006/01/fridays-radio-highlight-cbc-1-current.html
[182]: http://nfttu.blogspot.com/2006/01/high-stakes-gambling-with-vegetables.html
[183]: http://nfttu.blogspot.com/2006/01/gilbert-atomic-energy-lab_25.html
[184]: http://nfttu.blogspot.com/2006/01/this-week-in-science-radio_25.html
[185]: http://nfttu.blogspot.com/2006/01/cafe-scientifique.html
[186]: http://nfttu.blogspot.com/2006/01/cool-site-that-is-worth-look.html
[187]: http://nfttu.blogspot.com/2006/01/pioneer-pyrotechnics-great-photos.html
[188]: http://nfttu.blogspot.com/2006/01/thoughts-on-diy-geek-porn.html
[189]: http://nfttu.blogspot.com/2006/01/major-bang-and-radioactive-boy-scout.html
[190]: http://nfttu.blogspot.com/2006/01/hollywoods-catapult-warrior-encore.html
[191]: http://nfttu.blogspot.com/2006/01/hollywood-armageddon.html
[192]: http://nfttu.blogspot.com/2006/01/how-to-fly-underwater.html
[193]: http://nfttu.blogspot.com/2006/01/backyard-ballistics.html
[194]: http://nfttu.blogspot.com/2006/01/pinnacle-nucflash.html
[195]: http://nfttu.blogspot.com/2006/01/man-who-found-einsteins-brain.html
[196]: http://nfttu.blogspot.com/2006/01/geek-group-announces-open-house.html
[197]: http://nfttu.blogspot.com/2006/01/exploding-chicken-recipe-1-chicken.html
[198]: http://nfttu.blogspot.com/2006/01/kiss-kiss-bang-bang.html
[199]: http://nfttu.blogspot.com/2006/01/survival-research-labs-announces-la.html
[200]: http://nfttu.blogspot.com/2006/01/imploding-castaways.html
[201]: http://nfttu.blogspot.com/2006/01/win-ben-steins-money-answers.html
[202]: http://nfttu.blogspot.com/2006/01/exploding-chicken-part-4.html
[203]: http://nfttu.blogspot.com/2006/01/velocity-of-consumption.html
[204]: http://nfttu.blogspot.com/2006/01/blow-up.html
[205]: http://nfttu.blogspot.com/2006/01/advice-for-inventors-from-edison.html
[206]: http://nfttu.blogspot.com/2006/01/10-question-test-of-knowledge-contest.html
[207]: http://nfttu.blogspot.com/2006/01/adventures-contest-starts-friday.html
[208]: http://nfttu.blogspot.com/2006/01/death-wish-6-beyond-bronson.html
[209]: http://nfttu.blogspot.com/2006/01/jet-screamer.html
[210]: http://nfttu.blogspot.com/2006/01/sunstrike-whole-new-can-of-whoop-ass.html
[211]: http://nfttu.blogspot.com/2006/01/announcing-contest.html
[212]: http://nfttu.blogspot.com/2006/01/exploding-chicken-part-3.html
[213]: http://nfttu.blogspot.com/2006/01/anvils-danger-and-questions.html
[214]: http://nfttu.blogspot.com/2006/01/anvil-firing.html
[215]: http://nfttu.blogspot.com/2006/01/jules-vernes-from-earth-to-moon-part-2.html
[216]: http://nfttu.blogspot.com/2006/01/exploding-chicken-part-2.html
[217]: http://nfttu.blogspot.com/2006/01/explosive-art-part-4-exploding-chicken.html
[218]: http://nfttu.blogspot.com/2006/01/making-flamethrowers_05.html
[219]: http://nfttu.blogspot.com/2006/01/flying-squirrel-man.html
[220]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon-part-2.html
[221]: http://nfttu.blogspot.com/2006/01/adventures-from-technology-underground.html
[222]: http://nfttu.blogspot.com/2006/01/nuclear-potato-cannon.html
[223]: http://nfttu.blogspot.com/2005/
[224]: http://nfttu.blogspot.com/2005/12/
[225]: //www.blogger.com/rearrange?blogID=20039256&widgetType=BlogArchive&widgetId=BlogArchive1&action=editWidget&sectionId=sidebar "Edit"
[226]: http://sm3.sitemeter.com/meter.asp?site=sm3wmgurst
[227]: http://sm3.sitemeter.com/stats.asp?site=sm3wmgurst

  [*[10:53 PM]: 2006-01-03T22:53:00-05:00

