---
created_at: '2010-10-23T17:10:04.000Z'
title: How not to Pitch To Y Combinator (2006)
url: http://damienkatz.net/2006/11/how_not_to_pitc.html
author: DanielRibeiro
points: 112
story_text: ''
comment_text: 
num_comments: 22
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1287853804
_tags:
- story
- author_DanielRibeiro
- story_1823889
objectID: '1823889'

---
[Source](http://damienkatz.net/2006/11/how_not_to_pitc.html "Permalink to Damien Katz: How not to Pitch To Y Combinator")

# Damien Katz: How not to Pitch To Y Combinator

# [Damien Katz][1]

## Just Relax. Nothing is Under Control.

### How not to Pitch To Y Combinator

I've gotten a few emails over the past couple of days, people worried I was disappointed or discouraged about the outcome of the Y Combinator thing. Disappointed? A little. Discouraged? Not in the least. Why this is just the first in a long string of rejections I have planned.

Anyway I was just contemplating how damn funny it was me trying to explain this thing to Paul Graham and company.  
  
Picture this, four people that knew nothing about CouchDb ahead of time ("oh? it's database software?"), and my pitch is about as slick and polished as a Ford Pinto and I've got only 15 minutes to not only explain it, but to sell them as investors.

I was probably a textbook case of what not to do. Really, when I think about it it's hysterically funny shit.

I first tried to write this advice as though you were really trying to mess up the interview, but that was confusing in a very "Don't do what Donny-Don't does…" way. So instead this is conventional advice you should actually try to follow.

**Don't Assume They Read Up Ahead of Time**

I figured because I was accepted for interview, they must have read up on my project and done research. A few seconds into the interview it became apparent that wasn't the case.

Just because you are accepted to interview, do not make the assumption they know anything at all about your idea. All the stuff you put online, they didn't look at it, or if they did they didn't remember it. The amount of time they allot for you to pitch is really all the consideration you're going to get, if you didn't explain it then don't expect they will figure it out.

Here's the deal, they do one round of funding every six months. Apparently they do all the interviews to fill a fixed number funding slots on a single day. I don't know how many interviews they did that day, but Paul mentioned something about thirty more rejection calls he had to make. It could be they interviewed 30+ groups on a single day, it could be he was calling each person involved in the groups or it could be hyperbole that he had a lot of phone calls.

But regardless, they can't spend a bunch of additional brainpower on your pitch. Think about it. In addition to evaluating a ton of pitches in a single day, they are also doing all the other stuff involved with their currently funded startups. Even if they did read up ahead of time, they probably forgot almost everything by the time you pitch to them.

This is what you must keep in mind when presenting, because more than other investors you are really going to have to work hard to sell your project if it's difficult to explain. They simply won't have the time to figure it out it on their own.

**Be Prepared to Be Derailed**

I was trying to show them a demo, and they kept asking me questions and I kept getting sidetracked and I think I barely showed them anything.

Practice your demos for live people and have them to ask you questions as you go. Figure out how to keep the focus on the demo.

And of course expect them to ask the wrong questions. And not the right-wrong you questions you think they'll ask, but wrong-wrong stuff that can't imagine why they asked it.

**Be a Jobs**

Don't be like me. Have a slick polished presentation. Give this presentation to as many people as you can. Note the questions they ask, note what confuses them. Practice practice practice practice. Don't just wing it!

Paul Graham says I'm a Woz. No excuses, if I'd have just spent some serious time on presentation and worked real hard on it, I to could be a Jobs. So could a lot of people with the right amount of effort.

And that's not really the point, what they need to know that you can communicate this stuff. Even if your idea is one they really "get", they are also evaluating you on your ability to push the project forward with your communication skills. They'll only give you so much leeway, because they are far from the last people you'll need to sell your project to.

**It's a Flawed Process. Tough Shit Fella**

I've gotten a few emails from other rejected applicants, some seemed pretty upset with how the process works. That's understandable. The problem is not that the interview process they set up is bad. It's not. It's flawed. But it might also be brilliant.

VC funding is a numbers game. They recognize that and are trying to come up with a better system. And for certain types of ventures they may have found it.

That may not help you in your exact case. Tough shit, if this was your only option for funding, you really shouldn't be trying to launch a venture. The truth is, they were quite generous and kind to deal with in this process. Way better than you'll get just about anywhere else. Really.

If they pass on your project, just take it as an opportunity to learn as much as you can from the experience and polish your act for the next investors. I definitely got the impression the rejections are hard for Paul too. So if rejected try to thank him, he's actually out there trying new ways of getting funding to deserving people. He might be a rich internet mogul but I don't think he's a greedy one.

Posted November 9, 2006 5:41 PM

* [About Me][2]
* [me@damienkatz.com][3]
* [Follow @damienkatz][4]
  
  

## Where am I?

You are at the blog of Damien Katz, who once stole the goatee from a billy goat. He kept it in a Skoal can on his nightstand for years. Then one day, it was gone. Vanished.  
  
Or maybe it was lost during a move.  

[1]: http://damienkatz.net/
[2]: http://damienkatz.net/2009/12/about_me.html
[3]: mailto:me%40damienkatz.com
[4]: https://twitter.com/damienkatz

