---
created_at: '2014-02-09T20:44:41.000Z'
title: The shady one-man corporation that's destroying hip-hop (2006)
url: http://www.slate.com/articles/arts/culturebox/2006/11/jayz_versus_the_sample_troll.html
author: pje
points: 46
story_text: ''
comment_text: 
num_comments: 57
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1391978681
_tags:
- story
- author_pje
- story_7207134
objectID: '7207134'

---
[Source](http://www.slate.com/articles/arts/culturebox/2006/11/jayz_versus_the_sample_troll.html "Permalink to The shady one-man corporation that's destroying hip-hop.")

# The shady one-man corporation that's destroying hip-hop.

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

# The shady one-man corporation that's destroying hip-hop.

# The shady one-man corporation that's destroying hip-hop.

[ ][4]

[ ][4]

[ ][5] [ ][6]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

Arts has moved! You can find [new stories here][7].

[Slate][8]

[Culturebox][9]

Arts, entertainment, and more.

Nov. 16 2006 1:50 PM

# Jay-Z Versus the Sample Troll

[ ][4]

[ ][4]

[ ][5]

## The shady one-man corporation that's destroying hip-hop.

By [Tim Wu][10]

[ ][5]

[ ][4]

[ ][4]

[ ][11]

[   ][12]

![Jay-Z. Click image to expand.][13] Jay-Z

Last week, a mysterious company, Bridgeport Music Inc., sued hip-hop mogul Jay-Z, accusing him of breaking the law when he recorded his 2003 single "Justify My Thug." The song is an obvious nod to Madonna's "Justify My Love," but she is not the plaintiff. Instead, Bridgeport is suing because Jay-Z did something that is normal in hip-hop: sampling. He took a few notes, looped them in the background, and produced the tune. Bridgeport claims to own those notes, and is [demanding][14] a fortune in damages and a permanent ban on the distribution of the song.

Bridgeport is an unwelcome addition to the music world: the "sample troll." Similar to its cousins the patent trolls, Bridgeport and companies like it hold portfolios of old rights (sometimes accumulated in dubious fashion) and use lawsuits to extort money from successful music artists for routine sampling, no matter how minimal or unnoticeable. The sample trolls have already leveraged their position into millions in settlements and court damages, but that's not the real problem. The trolls are turning copyright into the foe rather than the friend of musical innovation. They are bad for everyone in the industry—including the major labels. The sample trolls need to be stopped, either by Congress or by court rulings that establish sampling as a boon, not a burden, to creativity.

Advertisement    

Bridgeport is a one-man corporation formed in 1969 and owned by a former music producer named Armen Boladian. It has no employees and no reported assets other than copyrights. Technically, Bridgeport is a "catalog company." Most catalog companies are in the relatively quiet business of licensing rights for television commercials, cover songs, and selling sheet music to interested fans. But Bridgeport has figured out a far more lucrative business model—trolling for sampling cash.

George Clinton is otherwise known as the King of Interplanetary Funk and, along with the late Rick James, the world's most famous funk musician. In the 1970s, Boladian and Bridgeport managed to seize most of the copyrights to Clinton's songs. How exactly they did so is highly disputed. However, in at least a few cases, Boladian assigned the copyrights to Bridgeport by writing a contract and then faking Clinton's signature (as [described here][14]). As Clinton put it in [this][15] interview, "he just stole 'em." 

Bridgeport, if a thief, stole the winning ticket. The Clinton sounds it acquired went on to be among the most widely sampled in the rap music of the 1980s and 1990s. Sampling is as elemental to the genre as beats, beefs, or bragging, and Clinton's sonic creations were a major part of Public Enemy's debut, and were also used heavily by N.W.A., Dr. Dre, Biggie Smalls, and other rap pioneers. Often  the sampling is virtually impossible to detect—listen to [this][16] sample in [this][17] N.W.A song. [*][18]

The rise of rap presented a golden opportunity for Bridgeport. After years of demanding fees, in 2001, Bridgeport launched nearly 500 counts of copyright infringement against more than 800 artists and labels. The company, suing in Nashville, Tenn., located every sample of Clinton or other owned copyrights it could find. It took the legal position that any sampling of a sound recording, no matter how minimal or unnoticeable, is still a violation of federal law. Imagine that the copyright owner of _The__Lord of the Rings_ had sued every fantasy book or magazine that dared used the words _elf_, _orc_, or _troll_.  That gives you an idea of the magnitude of Bridgeport's campaign.

Advertisement    

Since 2001, Bridgeport's shotgun approach has led to many dismissals and settlements, but also two major victories. First, in 2005, Bridgeport convinced Nashville's federal appellate court to buy into its copyright theory. In that case, _Bridgeport Music v. Dimension Films, _the defendants sampled a single chord from the George Clinton tune "Get Off Your Ass and Jam," changed the pitch, and looped the sound in the background. (The result is almost completely unrecognizable—you can listen to it [here][19]). The Sixth Circuit created a rule: that _any _sampling, no matter how minimal or undetectable, is a copyright infringement. Said the court in _Bridgeport__, _"Get a license or do not sample. We do not see this as stifling creativity in any significant way." 

Then, in March of this year, Bridgeport cashed in. It convinced a court to enjoin the sales of the best-selling Notorious B.I.G. album _Ready to Die _for illegal sampling. A jury awarded Bridgeport more than $4 million in damages.   

These troll lawsuits may sound unattractive. But is Bridgeport perhaps serving the goals of copyright—fostering creativity—in some less obvious way? One idea is that Bridgeport is more Robin Hood than troll, stealing from lazy, rich rappers like Jay-Z to channel money back to deserving artists like George Clinton. That argument would make some sense if making rap music were easy, or if Clinton or other artists were in some way the beneficiary of the lawsuits. But neither is true. Bridgeport and other trolls do take from the rich. But they keep the money.

If the benefits are abstract, the costs imposed are obvious. Sample trolls have already changed the face of hip-hop. Early rap, like Public Enemy, combined and mixed thousands of sounds in a single album. That makes sense musically, but it doesn't make sense legally. Thousands or even hundreds of samples, under the Bridgeport theory, mean thousands of copyright clearances and licenses. Today, Public Enemy's breakout album, _It Takes a Nation of Millions to Hold Us Back_, would cost millions to produce or, more likely, would never have been made at all. [*][20]

Advertisement    

The kicker is that while sample trolls are bad for artists, they're also bad for mainstream record labels. Record labels want to get out new music at minimum cost. But if clearing rights in the _Bridgeport _world costs a fortune, production becomes that much more expensive, and innovative music that much riskier a bet. 

What, if anything, can be done? In the big picture, copyright must continually work to ensure that the basic building blocks of creativity are available to artists and creators, especially as new forms of art emerge. We already know what this means for novelists: freedom to use facts, borrow stock characters (like Falstaff) and standard plots (the murder mystery). For filmmakers, it means the freedom to copy standard shots (like _The__Magnificent Seven_'s "establishment shot"). For rap music, it means the freedom to sample. Rap's constant reinvention and remixing of old sounds makes it what it is; now is the time for the copyright system to get that. Vibrant cultures borrow, remix and recast. Static cultures die.

Legal solutions to the sample-troll problem are relatively easy—much easier than [fixing][21] the patent-troll problem. First, there's only one appellate court, the 6th Circuit, that takes the ridiculous position that any sample, no matter how minimal, needs a license. Most copyright scholars think the decision is both activist and bogus—in the words of leading commentator William Patry, "_Bridgeport_ is policy making wrapped up in a truncated view of law and economics." Other courts can easily counter _Bridgeport. _They just need to say that the infringement rules for sampling are the same rules that apply for the rest of copyright. Dumbledore may resemble Gandalf, but he's no infringement. Similarly, if you can't even recognize the original in a sample, it shouldn't violate federal law to use it.

Congress could also easily act against the sample trolls. All that is needed is a "sampling code": a single section of the law that declares the usage of some fixed amount of a sound recording, say, seven notes or less, to be no infringement of the copyright law. That would give artists a simple rule to live by, while still requiring licenses for big samples that would compete with the original. It's a win-win scenario. With a single line of code, Congress can make this problem go away.

Advertisement    

In the end, it's probably wrong to suggest the sample trolls are evil or hate rap music. The trolls simply look for profit, like any business, and are rational and predictable, like the mold that grows on rotten meat. None of these problems would be quite so severe if artists actually controlled their own copyrights. George Clinton's copyrights end up blocking sampling, when he himself favors sampling. "When hip-hop came out," said Clinton in [this][15] interview with Rick Karr, "I was glad to hear it, especially when it was our songs—it was a way to get back on the radio." 

Copyright is supposed to be the servant of artists, but today that is all too often just a pretense. The vast majority of the nation's valuable copyrights are owned not by creators, but by stockpilers of one kind or another, and Bridgeport is just a particularly pernicious example. We need better devices to keep the control of the most valuable of artist's rights with artists. For, to paraphrase Judge Learned Hand, copyright was born to protect and liberate musicians, but it all too often ends up enslaving them.

_Click _ [_here_][14]_ to see the complaint in the Jay-Z case. _

_** Correction, Nov. 16, 2006: **The article originally and incorrectly stated that_ It Takes a Nation of Millions to Hold Us Back _was Public Enemy's first album. In fact, it was the group's second. ([Return][22]  to the corrected sentence.)_

_ **Correction****, Nov. 17, 2006:** The article also originally misidentified a sample as from a Public Enemy song—it was from an N.W.A. song. ([Return][23]  to the corrected sentence.)_

[SINGLE PAGE][24]

* [1][4]
* [2][25]
* [NEXT][25]

[ ][4]

[ ][4]

[ ][5]

[ ][5]

[ ][4]

[ ][4]

[ ][26]

[   ][27]

Load Comments

[Powered by Livefyre][28]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

![][29]

FOLLOW SLATE

* [Twitter][30]
* [Facebook][31]
* [Instagram][32]

SLATE ON

* [IPHONE][33]
* [ANDROID][34]
* [KINDLE][35]
* [Reprints][36]
* [Advertise with us][37]
* [ABOUT US][38]
* [CONTACT US][39]
* [WORK WITH US][40]
* [USER AGREEMENT][41]
* [PRIVACY POLICY][42]
* [FAQ][43]
* [FEEDBACK][44]
* [CORRECTIONS][45]

Slate Group logo

Slate is published by The Slate Group, a Graham Holdings Company. All contents © 2018 The Slate Group LLC. All rights reserved.

[Slate][3]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

[ ][4] [ ][4] [ ][5]

[1]: http://b.scorecardresearch.com/p?c1=2&c2=18406752&c3=&c4=http://www.slate.com/articles/arts/culturebox/2006/11/jayz_versus_the_sample_troll.html&c5=&c6=&c15=&cj=1
[2]: http://pixel.quantserve.com/pixel/p-fw53_-Tq3MNK1.gif
[3]: http://www.slate.com/
[4]: http://www.slate.com#
[5]: http://www.slate.com#comments
[6]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AThe%20shady%20one-man%20corporation%20that%27s%20destroying%20hip-hop.%0Ahttp://www.slate.com/articles/arts/culturebox/2006/11/jayz_versus_the_sample_troll.html?wpsrc=sh_all_dt_em_ru
[7]: https://slate.com/culture
[8]: http://www.slate.com
[9]: http://www.slate.com/articles/arts/culturebox.html
[10]: http://www.slate.com/authors.tim_wu.html
[11]: whatsapp://send?text=The%20shady%20one-man%20corporation%20that%27s%20destroying%20hip-hop.%20http%3A%2F%2Fwww.slate.com%2Farticles%2Farts%2Fculturebox%2F2006%2F11%2Fjayz_versus_the_sample_troll.html%3Fwpsrc%3Dsh_all_mob_wa_top
[12]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AThe%20shady%20one-man%20corporation%20that%27s%20destroying%20hip-hop.%0Ahttp://www.slate.com/articles/arts/culturebox/2006/11/jayz_versus_the_sample_troll.html?wpsrc=sh_all_mob_em_top
[13]: http://www.slate.com/content/dam/slate/archive/2006/11/1_123125_123087_2133667_2152798_061116_juris_jayztn.jpg.CROP.original-original.jpg "1_123125_123087_2133667_2152798_061116_juris_jayztn"
[14]: http://www.timwu.org/bridgeportjayz.html
[15]: http://www.tvworldwide.com/showclip.cfm?ID=6128&clip=2
[16]: http://www.downhillbattle.org/3notes/sounds/get_off_clip.mp3
[17]: http://www.downhillbattle.org/3notes/sounds/100_miles_clip.mp3
[18]: http://www.slate.com#Correction2
[19]: http://ccnmtl.columbia.edu/projects/law/library/cases/case_bridgeportmusicstillnthewaterpublishing.html
[20]: http://www.slate.com#Correction
[21]: http://www.slate.com/id/2135559/
[22]: http://www.slate.com#Return
[23]: http://www.slate.com#Return2
[24]: http://www.slate.com/articles/arts/culturebox/2006/11/jayz_versus_the_sample_troll.single.html
[25]: http://www.slate.com/articles/arts/culturebox/2006/11/jayz_versus_the_sample_troll.2.html
[26]: whatsapp://send?text=The%20shady%20one-man%20corporation%20that%27s%20destroying%20hip-hop.%20http%3A%2F%2Fwww.slate.com%2Farticles%2Farts%2Fculturebox%2F2006%2F11%2Fjayz_versus_the_sample_troll.html%3Fwpsrc%3Dsh_all_mob_wa_bot
[27]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AThe%20shady%20one-man%20corporation%20that%27s%20destroying%20hip-hop.%0Ahttp://www.slate.com/articles/arts/culturebox/2006/11/jayz_versus_the_sample_troll.html?wpsrc=sh_all_mob_em_bot
[28]: http://livefyre.com
[29]: https://pv.surveywall-api.survata.com/s?eid=2ca7ac88-8963-4abf-acff-c1114097be96
[30]: https://twitter.com/slate
[31]: http://www.facebook.com/Slate
[32]: https://instagram.com/slate
[33]: http://itunes.apple.com/us/app/slate-com/id357555242?mt=8
[34]: https://market.android.com/details?id=com.wapo.slate.android
[35]: http://www.amazon.com/gp/product/B000IOMTC0?ie=UTF8&tag=slatmaga-20&link_code=as3&camp=211189&creative=373489&creativeASIN=B000IOMTC0/
[36]: http://www.slatereprints.com
[37]: mailto:advertise%40slate.com
[38]: http://www.slate.com/articles/news_and_politics/slate_fare/2006/08/about_us.html
[39]: http://www.slate.com/articles/briefing/contact_us/2006/08/whereto_find_slate_staff.html
[40]: http://www.slate.com/articles/news_and_politics/slate_fare/2008/04/a_job_for_you_at_slate.html
[41]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_terms_of_service.html
[42]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_privacy_policy.html
[43]: http://www.slate.com/articles/briefing/slate_fare/2011/12/commenting_on_slate_frequently_asked_questions.html
[44]: mailto:feedback%40slate.com
[45]: http://www.slate.com/articles/news_and_politics/corrections.html

