---
created_at: '2014-07-20T12:40:19.000Z'
title: ESA confirms Podkletnov's Anti-Gravity Effect (2006)
url: http://www.sciencedaily.com/releases/2006/03/060325232140.htm
author: Mitt
points: 53
story_text: ''
comment_text: 
num_comments: 11
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1405860019
_tags:
- story
- author_Mitt
- story_8060178
objectID: '8060178'

---
[Source](https://www.sciencedaily.com/releases/2006/03/060325232140.htm "Permalink to Anti-gravity Effect? Gravitational Equivalent Of A Magnetic Field Measured In Lab -- ScienceDaily")

# Anti-gravity Effect? Gravitational Equivalent Of A Magnetic Field Measured In Lab -- ScienceDaily

![ScienceDaily][1]

* * *

Your source for the latest research news

Follow __ __ __ __ Subscribe __ __

[**Just In][2]:**

* [Your Kid's Snack Choices May Be Genetic][3]
* [The Global Footprint of Fisheries][4]
* [Monkey Vocabulary Decoded in Marmosets][5]
* [Quantum Recurrence: Everything Back as It ...][6]
* [No Such Things as 'Wild' Horses, Anymore][7]
* [Neanderthals Were Artistic Like Modern Humans][8]
* [Brain Signal: Whether Speech Has Been Understood][9]
* [New Adult Neurons Involved in Sensory Learning][10]
* [Some Black Holes Erase Your Past][11]
* [Wine Polyphenols Fight Cavity-Causing Bacteria][12]

advertisement

Follow all of ScienceDaily's [**latest research news][13]** and [**top science headlines][14]**!

Science News

from research organizations

* * *

# Anti-gravity Effect? Gravitational Equivalent Of A Magnetic Field Measured In Lab

Date:
: March 26, 2006

Source:
: European Space Agency

Summary:
: Scientists funded by the European Space Agency have measured the gravitational equivalent of a magnetic field for the first time in a laboratory. Under certain special conditions the effect is much larger than expected from general relativity and could help physicists to make a significant step towards the long-sought-after quantum theory of gravity. 

Share:
: 

FULL STORY

* * *

![][15]

An angularly accelerated superconductive ring induces non-Newtonian gravitational fields in its neibourghood. 

_Credit: ESA_

![][16]

An angularly accelerated superconductive ring induces non-Newtonian gravitational fields in its neibourghood. 

_Credit: ESA_

Close

Scientists funded by the European Space Agency have measured the gravitational equivalent of a magnetic field for the first time in a laboratory. Under certain special conditions the effect is much larger than expected from general relativity and could help physicists to make a significant step towards the long-sought-after quantum theory of gravity.

advertisement

* * *

Just as a moving electrical charge creates a magnetic field, so a moving mass generates a gravitomagnetic field. According to Einstein's Theory of General Relativity, the effect is virtually negligible. However, Martin Tajmar, ARC Seibersdorf Research GmbH, Austria; Clovis de Matos, ESA-HQ, Paris; and colleagues have measured the effect in a laboratory.

Their experiment involves a ring of superconducting material rotating up to 6 500 times a minute. Superconductors are special materials that lose all electrical resistance at a certain temperature. Spinning superconductors produce a weak magnetic field, the so-called London moment. The new experiment tests a conjecture by Tajmar and de Matos that explains the difference between high-precision mass measurements of Cooper-pairs (the current carriers in superconductors) and their prediction via quantum theory. They have discovered that this anomaly could be explained by the appearance of a gravitomagnetic field in the spinning superconductor (This effect has been named the Gravitomagnetic London Moment by analogy with its magnetic counterpart).

Small acceleration sensors placed at different locations close to the spinning superconductor, which has to be accelerated for the effect to be noticeable, recorded an acceleration field outside the superconductor that appears to be produced by gravitomagnetism. "This experiment is the gravitational analogue of Faraday's electromagnetic induction experiment in 1831.

It demonstrates that a superconductive gyroscope is capable of generating a powerful gravitomagnetic field, and is therefore the gravitational counterpart of the magnetic coil. Depending on further confirmation, this effect could form the basis for a new technological domain, which would have numerous applications in space and other high-tech sectors" says de Matos. Although just 100 millionths of the acceleration due to the Earth's gravitational field, the measured field is a surprising one hundred million trillion times larger than Einstein's General Relativity predicts. Initially, the researchers were reluctant to believe their own results.

"We ran more than 250 experiments, improved the facility over 3 years and discussed the validity of the results for 8 months before making this announcement. Now we are confident about the measurement," says Tajmar, who performed the experiments and hopes that other physicists will conduct their own versions of the experiment in order to verify the findings and rule out a facility induced effect.

In parallel to the experimental evaluation of their conjecture, Tajmar and de Matos also looked for a more refined theoretical model of the Gravitomagnetic London Moment. They took their inspiration from superconductivity. The electromagnetic properties of superconductors are explained in quantum theory by assuming that force-carrying particles, known as photons, gain mass. By allowing force-carrying gravitational particles, known as the gravitons, to become heavier, they found that the unexpectedly large gravitomagnetic force could be modelled.

"If confirmed, this would be a major breakthrough," says Tajmar, "it opens up a new means of investigating general relativity and it consequences in the quantum world."

The results were presented at a one-day conference at ESA's European Space and Technology Research Centre (ESTEC), in the Netherlands, 21 March 2006.

advertisement

* * *
* * *

**Story Source:**

[Materials][17] provided by [**European Space Agency**][18]. _Note: Content may be edited for style and length._

* * *

**Cite This Page**:

* [MLA][19]
* [APA][20]
* [Chicago][21]

European Space Agency. "Anti-gravity Effect? Gravitational Equivalent Of A Magnetic Field Measured In Lab." ScienceDaily. ScienceDaily, 26 March 2006. <www.sciencedaily.com/releases/2006/03/060325232140.htm>.

European Space Agency. (2006, March 26). Anti-gravity Effect? Gravitational Equivalent Of A Magnetic Field Measured In Lab. _ScienceDaily_. Retrieved February 23, 2018 from www.sciencedaily.com/releases/2006/03/060325232140.htm

European Space Agency. "Anti-gravity Effect? Gravitational Equivalent Of A Magnetic Field Measured In Lab." ScienceDaily. www.sciencedaily.com/releases/2006/03/060325232140.htm (accessed February 23, 2018).

advertisement

* * *

  

* [RELATED TOPICS][22]
    * [Matter & Energy][23]
        * [__Albert Einstein][24]
        * [__Physics][25]
        * [__Quantum Physics][26]
        * [__Spintronics][27]
        * [__Medical Technology][28]
        * [__Graphene][29]
        * [__Quantum Computing][30]
        * [__Energy Technology][31]

advertisement

* * *
* [RELATED TERMS][22]
    * [__General relativity][32]
    * [__Introduction to quantum mechanics][33]
    * [__Special relativity][34]
    * [__Radiant energy][35]
    * __[Mass][36]
    * __[Quantum mechanics][37]
    * __[Quantum entanglement][38]
    * __[Magnetic field][39]

RELATED STORIES

* * *

##### ![][40][When Helium Behaves Like a Black Hole][41]

Mar. 21, 2017  A team of scientists has discovered that a law controlling the bizarre behavior of black holes out in space -- is also true for cold helium atoms that can be studied in laboratories. This finding may ... [read more][41] __

##### ['Blurred Times' in a Quantum World][42]

Mar. 9, 2017  When measuring time, we normally assume that clocks do not affect space and time, and that time can be measured with infinite accuracy at nearby points in space. Combining quantum mechanics and ... [read more][42] __

##### ![][43][Theory of Everything? How Spacetime Is Built by Quantum Entanglement][44]

May 27, 2015  Physicists and mathematicians have made a significant step toward unifying general relativity and quantum mechanics by explaining how spacetime emerges from quantum entanglement in a more fundamental ... [read more][44] __

##### ![][45][Examining Einstein: Precise Experiments Using Lasers and Clocks in Space][46]

Apr. 23, 2015  Albert Einstein tells us that clocks run slower the deeper they are in the gravitational potential well of a mass – the closer they are to a heavenly body, for example. This effect is described by ... [read more][46] __

FROM AROUND THE WEB

* * *

Below are relevant articles that may interest you. ScienceDaily shares links and proceeds with scholarly publications in the [TrendMD network][47].

__   Print   Email __   Share

* * *

advertisement

* * *

Most Popular

this week

* * *

[SPACE & TIME][48]

##### ![][49][Some Black Holes Erase Your Past][11]

##### ![][50][Scientists Discover Almost 100 New Exoplanets][51]

##### ![][52][Soft Tissue Fossil Clues Could Help Search for Ancient Life on Earth and Other Planets][53]

[MATTER & ENERGY][23]

##### ![][54][Physicists Create New Form of Light][55]

##### ![][56][System Draws Power from Daily Temperature Swings][57]

##### ![][58][Super Wood Could Replace Steel][59]

[COMPUTERS & MATH][60]

##### ![][61][No Evidence to Support Link Between Violent Video Games and Behavior][62]

##### ![][63][Cancer-Fighting Nanorobots Programmed to Seek and Destroy Tumors][64]

##### ![][65][New Printing Technique Uses Cells and Molecules to Recreate Biological Structures][66]

advertisement

* * *

Strange & Offbeat

 

* * *

[SPACE & TIME][67]

##### ![][68][Amateur Astronomer Captures Rare First Light from Massive Exploding Star][69]

##### ![][70][Magnetic Field Traces Gas and Dust Swirling Around Supermassive Black Hole][71]

##### ![][49][Some Black Holes Erase Your Past][11]

[MATTER & ENERGY][72]

##### ![][73][Turning Light Upside Down][74]

##### ![][75][Quantum Recurrence: Everything Goes Back to the Way It Was][6]

##### ![][76][In a First, Tiny Diamond Anvils Trigger Chemical Reactions by Squeezing][77]

[COMPUTERS & MATH][78]

##### ![][79][Fake News ‘vaccine’: Online Game May ‘inoculate’ by Simulating Propaganda Tactics][80]

##### ![][81][Major Discovery in Controlling Quantum States of Single Atoms][82]

##### ![][54][Physicists Create New Form of Light][55]

advertisement

* * *

Toggle navigation Menu  __ __ Full View [SD][83]

* [SD][22]
    * [Home Page][83]
    *     * [Top Science News][14]
    *     * [Latest News][13]
* [Home ][22]
    * [Home Page][83]
    *     * [Top Science News][14]
    *     * [Latest News][13]
* [Health ][22]
    * View all the latest **[top news][84]** in the health sciences,   
or browse the topics below:

[Health & Medicine][85]

        * [Allergy][86]
        * [Alternative Medicine][87]
        * [Birth Control][88]
        * [Cancer][89]
        * [Diabetes][90]
        * [Diseases][91]
        * [Heart Disease][92]
        * [HIV and AIDS][93]
        * [Obesity][94]
        * [Stem Cells][95]
        * [... _more topics_][85]

[Mind & Brain][96]

        * [ADD and ADHD][97]
        * [Addiction][98]
        * [Alzheimer's][99]
        * [Autism][100]
        * [Depression][101]
        * [Headaches][102]
        * [Intelligence][103]
        * [Psychology][104]
        * [Relationships][105]
        * [Schizophrenia][106]
        * [... _more topics_][96]

[Living Well][107]

        * [Parenting][108]
        * [Pregnancy][109]
        * [Sexual Health][110]
        * [Skin Care][111]
        * [Men's Health][112]
        * [Women's Health][113]
        * [Nutrition][114]
        * [Diet and Weight Loss][115]
        * [Fitness][116]
        * [Healthy Aging][117]
        * [... _more topics_][107]
* [Tech ][22]
    * View all the latest **[top news][118]** in the physical sciences & technology,   
or browse the topics below:

[Matter & Energy][23]

        * [Aviation][119]
        * [Chemistry][120]
        * [Electronics][121]
        * [Fossil Fuels][122]
        * [Nanotechnology][123]
        * [Physics][25]
        * [Quantum Physics][26]
        * [Solar Energy][124]
        * [Technology][125]
        * [Wind Energy][126]
        * [... _more topics_][23]

[Space & Time][48]

        * [Astronomy][127]
        * [Black Holes][128]
        * [Dark Matter][129]
        * [Extrasolar Planets][130]
        * [Mars][131]
        * [Moon][132]
        * [Solar System][133]
        * [Space Telescopes][134]
        * [Stars][135]
        * [Sun][136]
        * [... _more topics_][48]

[Computers & Math][60]

        * [Artificial Intelligence][137]
        * [Communications][138]
        * [Computer Science][139]
        * [Hacking][140]
        * [Mathematics][141]
        * [Quantum Computers][142]
        * [Robotics][143]
        * [Software][144]
        * [Video Games][145]
        * [Virtual Reality][146]
        * [... _more topics_][60]
* [Enviro ][22]
    * View all the latest **[top news][147]** in the environmental sciences,   
or browse the topics below:

[Plants & Animals][148]

        * [Agriculture and Food][149]
        * [Animals][150]
        * [Biology][151]
        * [Biotechnology][152]
        * [Endangered Animals][153]
        * [Extinction][154]
        * [Genetically Modified][155]
        * [Microbes and More][156]
        * [New Species][157]
        * [Zoology][158]
        * [... _more topics_][148]

[Earth & Climate][159]

        * [Climate][160]
        * [Earthquakes][161]
        * [Environment][162]
        * [Geography][163]
        * [Geology][164]
        * [Global Warming][165]
        * [Hurricanes][166]
        * [Ozone Holes][167]
        * [Pollution][168]
        * [Weather][169]
        * [... _more topics_][159]

[Fossils & Ruins][170]

        * [Ancient Civilizations][171]
        * [Anthropology][172]
        * [Archaeology][173]
        * [Dinosaurs][174]
        * [Early Humans][175]
        * [Early Mammals][176]
        * [Evolution][177]
        * [Lost Treasures][178]
        * [Origin of Life][179]
        * [Paleontology][180]
        * [... _more topics_][170]
* [Society ][22]
    * View all the latest **[top news][181]** in the social sciences & education,   
or browse the topics below:

[Science & Society][182]

        * [Arts & Culture][183]
        * [Consumerism][184]
        * [Economics][185]
        * [Political Science][186]
        * [Privacy Issues][187]
        * [Public Health][188]
        * [Racial Disparity][189]
        * [Religion][190]
        * [Sports][191]
        * [World Development][192]
        * [... _more topics_][182]

[Business & Industry][193]

        * [Biotechnology & Bioengineering][194]
        * [Computers & Internet][195]
        * [Energy & Resources][196]
        * [Engineering][197]
        * [Medical Technology][28]
        * [Pharmaceuticals][198]
        * [Transportation][199]
        * [... _more topics_][193]

[Education & Learning][200]

        * [Animal Learning & Intelligence][201]
        * [Creativity][202]
        * [Educational Psychology][203]
        * [Educational Technology][204]
        * [Infant & Preschool Learning][205]
        * [Learning Disorders][206]
        * [STEM Education][207]
        * [... _more topics_][200]
* [Quirky ][22]
    * [Top News][208]
    *     * [Human Quirks][209]
    * [Odd Creatures][210]
    * [Bizarre Things][211]
    * [Weird World][212]
* __ Full View

__

Free Subscriptions

* * *

Get the latest science news with ScienceDaily's free email newsletters, updated daily and weekly. Or view hourly updated newsfeeds in your RSS reader:

* __ [Email Newsletters][213]
* __ [RSS Feeds][214]

Follow Us

* * *

Keep up to date with the latest news from ScienceDaily via social networks:

* __ [Facebook][215]
* __ [Twitter][216]
* __ [Google+][217]
* __ [LinkedIn][218]

Have Feedback?

* * *

Tell us what you think of ScienceDaily -- we welcome both positive and negative comments. Have any problems using the site? Questions?
* __ [Leave Feedback][219]
* __ [Contact Us][220]

[About This Site][221]  |  [Editorial Staff][222]  |  [Awards & Reviews][223]  |  [Contribute][224]  |  [Advertise][225]  |  [Privacy Policy][226]  |  [Terms of Use][227]

[Copyright 2018 ScienceDaily][228] or by other parties, where indicated. All rights controlled by their respective owners.

Content on this website is for information only. It is not intended to provide medical or other professional advice.

Views expressed here do not necessarily reflect those of ScienceDaily, its staff, its contributors, or its partners.

Financial support for ScienceDaily comes from advertisements and referral programs, where indicated.

[1]: https://www.sciencedaily.com/images/sd-logo.png "ScienceDaily"
[2]: https://www.sciencedaily.com/breaking/
[3]: https://www.sciencedaily.com/releases/2018/02/180222162132.htm
[4]: https://www.sciencedaily.com/releases/2018/02/180222162124.htm
[5]: https://www.sciencedaily.com/releases/2018/02/180222150242.htm
[6]: https://www.sciencedaily.com/releases/2018/02/180222145053.htm
[7]: https://www.sciencedaily.com/releases/2018/02/180222145132.htm
[8]: https://www.sciencedaily.com/releases/2018/02/180222144943.htm
[9]: https://www.sciencedaily.com/releases/2018/02/180222125736.htm
[10]: https://www.sciencedaily.com/releases/2018/02/180222103609.htm
[11]: https://www.sciencedaily.com/releases/2018/02/180221091334.htm
[12]: https://www.sciencedaily.com/releases/2018/02/180221091326.htm
[13]: https://www.sciencedaily.com/news/
[14]: https://www.sciencedaily.com/news/top/science/
[15]: https://www.sciencedaily.com/images/2006/03/060325232140_1_540x360.jpg "Click to enlarge"
[16]: https://www.sciencedaily.com/images/2006/03/060325232140_1_900x600.jpg
[17]: http://www.esa.int/SPECIALS/GSP/SEM0L6OVGJE_0.html
[18]: http://www.esa.int
[19]: https://www.sciencedaily.com#citation_mla
[20]: https://www.sciencedaily.com#citation_apa
[21]: https://www.sciencedaily.com#citation_chicago
[22]: https://www.sciencedaily.com#
[23]: https://www.sciencedaily.com/news/matter_energy/
[24]: https://www.sciencedaily.com/news/matter_energy/albert_einstein/
[25]: https://www.sciencedaily.com/news/matter_energy/physics/
[26]: https://www.sciencedaily.com/news/matter_energy/quantum_physics/
[27]: https://www.sciencedaily.com/news/matter_energy/spintronics/
[28]: https://www.sciencedaily.com/news/matter_energy/medical_technology/
[29]: https://www.sciencedaily.com/news/matter_energy/graphene/
[30]: https://www.sciencedaily.com/news/matter_energy/quantum_computing/
[31]: https://www.sciencedaily.com/news/matter_energy/energy_technology/
[32]: https://www.sciencedaily.com/terms/general_relativity.htm
[33]: https://www.sciencedaily.com/terms/introduction_to_quantum_mechanics.htm
[34]: https://www.sciencedaily.com/terms/special_relativity.htm
[35]: https://www.sciencedaily.com/terms/radiant_energy.htm
[36]: https://www.sciencedaily.com/terms/mass.htm
[37]: https://www.sciencedaily.com/terms/quantum_mechanics.htm
[38]: https://www.sciencedaily.com/terms/quantum_entanglement.htm
[39]: https://www.sciencedaily.com/terms/magnetic_field.htm
[40]: https://www.sciencedaily.com/images/2017/03/170321110344_1_75x50.jpg
[41]: https://www.sciencedaily.com/releases/2017/03/170321110344.htm
[42]: https://www.sciencedaily.com/releases/2017/03/170309120505.htm
[43]: https://www.sciencedaily.com/images/2015/05/150527112953_1_75x50.jpg
[44]: https://www.sciencedaily.com/releases/2015/05/150527112953.htm
[45]: https://www.sciencedaily.com/images/2015/04/150423085204_1_75x50.jpg
[46]: https://www.sciencedaily.com/releases/2015/04/150423085204.htm
[47]: https://www.trendmd.com/how-it-works-readers?utm_source=ScienceDaily&utm_medium=referral&utm_campaign=SD_Widget
[48]: https://www.sciencedaily.com/news/space_time/
[49]: https://www.sciencedaily.com/images/2018/02/180221091334_1_75x50.jpg
[50]: https://www.sciencedaily.com/images/2018/02/180215105756_1_75x50.jpg
[51]: https://www.sciencedaily.com/releases/2018/02/180215105756.htm
[52]: https://www.sciencedaily.com/images/2018/02/180216084915_1_75x50.jpg
[53]: https://www.sciencedaily.com/releases/2018/02/180216084915.htm
[54]: https://www.sciencedaily.com/images/2018/02/180215141713_1_75x50.jpg
[55]: https://www.sciencedaily.com/releases/2018/02/180215141713.htm
[56]: https://www.sciencedaily.com/images/2018/02/180215124853_1_75x50.jpg
[57]: https://www.sciencedaily.com/releases/2018/02/180215124853.htm
[58]: https://www.sciencedaily.com/images/2018/02/180207151829_1_75x50.jpg
[59]: https://www.sciencedaily.com/releases/2018/02/180207151829.htm
[60]: https://www.sciencedaily.com/news/computers_math/
[61]: https://www.sciencedaily.com/images/2018/01/180116131317_1_75x50.jpg
[62]: https://www.sciencedaily.com/releases/2018/01/180116131317.htm
[63]: https://www.sciencedaily.com/images/2018/02/180212112000_1_75x50.jpg
[64]: https://www.sciencedaily.com/releases/2018/02/180212112000.htm
[65]: https://www.sciencedaily.com/images/2018/02/180215105750_1_75x50.jpg
[66]: https://www.sciencedaily.com/releases/2018/02/180215105750.htm
[67]: https://www.sciencedaily.com/news/strange_offbeat/space_time/
[68]: https://www.sciencedaily.com/images/2018/02/180221131839_1_75x50.jpg
[69]: https://www.sciencedaily.com/releases/2018/02/180221131839.htm
[70]: https://www.sciencedaily.com/images/2018/02/180221122944_1_75x50.jpg
[71]: https://www.sciencedaily.com/releases/2018/02/180221122944.htm
[72]: https://www.sciencedaily.com/news/strange_offbeat/matter_energy/
[73]: https://www.sciencedaily.com/images/2018/02/180222162116_1_75x50.jpg
[74]: https://www.sciencedaily.com/releases/2018/02/180222162116.htm
[75]: https://www.sciencedaily.com/images/2018/02/180222145053_1_75x50.jpg
[76]: https://www.sciencedaily.com/images/2018/02/180221131901_1_75x50.jpg
[77]: https://www.sciencedaily.com/releases/2018/02/180221131901.htm
[78]: https://www.sciencedaily.com/news/strange_offbeat/computers_math/
[79]: https://www.sciencedaily.com/images/2018/02/180220093555_1_75x50.jpg
[80]: https://www.sciencedaily.com/releases/2018/02/180220093555.htm
[81]: https://www.sciencedaily.com/images/2018/02/180216142709_1_75x50.jpg
[82]: https://www.sciencedaily.com/releases/2018/02/180216142709.htm
[83]: https://www.sciencedaily.com/
[84]: https://www.sciencedaily.com/news/top/health/
[85]: https://www.sciencedaily.com/news/health_medicine/
[86]: https://www.sciencedaily.com/news/health_medicine/allergy/
[87]: https://www.sciencedaily.com/news/health_medicine/alternative_medicine/
[88]: https://www.sciencedaily.com/news/health_medicine/birth_control/
[89]: https://www.sciencedaily.com/news/health_medicine/cancer/
[90]: https://www.sciencedaily.com/news/health_medicine/diabetes/
[91]: https://www.sciencedaily.com/news/health_medicine/diseases_and_conditions/
[92]: https://www.sciencedaily.com/news/health_medicine/heart_disease/
[93]: https://www.sciencedaily.com/news/health_medicine/hiv_and_aids/
[94]: https://www.sciencedaily.com/news/health_medicine/obesity/
[95]: https://www.sciencedaily.com/news/health_medicine/stem_cells/
[96]: https://www.sciencedaily.com/news/mind_brain/
[97]: https://www.sciencedaily.com/news/mind_brain/add_and_adhd/
[98]: https://www.sciencedaily.com/news/mind_brain/addiction/
[99]: https://www.sciencedaily.com/news/mind_brain/alzheimer's/
[100]: https://www.sciencedaily.com/news/mind_brain/autism/
[101]: https://www.sciencedaily.com/news/mind_brain/depression/
[102]: https://www.sciencedaily.com/news/mind_brain/headaches/
[103]: https://www.sciencedaily.com/news/mind_brain/intelligence/
[104]: https://www.sciencedaily.com/news/mind_brain/psychology/
[105]: https://www.sciencedaily.com/news/mind_brain/relationships/
[106]: https://www.sciencedaily.com/news/mind_brain/schizophrenia/
[107]: https://www.sciencedaily.com/news/living_well/
[108]: https://www.sciencedaily.com/news/mind_brain/parenting/
[109]: https://www.sciencedaily.com/news/health_medicine/pregnancy_and_childbirth/
[110]: https://www.sciencedaily.com/news/health_medicine/sexual_health/
[111]: https://www.sciencedaily.com/news/health_medicine/skin_care/
[112]: https://www.sciencedaily.com/news/health_medicine/men's_health/
[113]: https://www.sciencedaily.com/news/health_medicine/women's_health/
[114]: https://www.sciencedaily.com/news/health_medicine/nutrition/
[115]: https://www.sciencedaily.com/news/health_medicine/diet_and_weight_loss/
[116]: https://www.sciencedaily.com/news/health_medicine/fitness/
[117]: https://www.sciencedaily.com/news/health_medicine/healthy_aging/
[118]: https://www.sciencedaily.com/news/top/technology/
[119]: https://www.sciencedaily.com/news/matter_energy/aviation/
[120]: https://www.sciencedaily.com/news/matter_energy/chemistry/
[121]: https://www.sciencedaily.com/news/matter_energy/electronics/
[122]: https://www.sciencedaily.com/news/matter_energy/fossil_fuels/
[123]: https://www.sciencedaily.com/news/matter_energy/nanotechnology/
[124]: https://www.sciencedaily.com/news/matter_energy/solar_energy/
[125]: https://www.sciencedaily.com/news/matter_energy/technology/
[126]: https://www.sciencedaily.com/news/matter_energy/wind_energy/
[127]: https://www.sciencedaily.com/news/space_time/astronomy/
[128]: https://www.sciencedaily.com/news/space_time/black_holes/
[129]: https://www.sciencedaily.com/news/space_time/dark_matter/
[130]: https://www.sciencedaily.com/news/space_time/extrasolar_planets/
[131]: https://www.sciencedaily.com/news/space_time/mars/
[132]: https://www.sciencedaily.com/news/space_time/moon/
[133]: https://www.sciencedaily.com/news/space_time/solar_system/
[134]: https://www.sciencedaily.com/news/space_time/space_telescopes/
[135]: https://www.sciencedaily.com/news/space_time/stars/
[136]: https://www.sciencedaily.com/news/space_time/sun/
[137]: https://www.sciencedaily.com/news/computers_math/artificial_intelligence/
[138]: https://www.sciencedaily.com/news/computers_math/communications/
[139]: https://www.sciencedaily.com/news/computers_math/computer_science/
[140]: https://www.sciencedaily.com/news/computers_math/hacking/
[141]: https://www.sciencedaily.com/news/computers_math/mathematics/
[142]: https://www.sciencedaily.com/news/computers_math/quantum_computers/
[143]: https://www.sciencedaily.com/news/computers_math/robotics/
[144]: https://www.sciencedaily.com/news/computers_math/software/
[145]: https://www.sciencedaily.com/news/computers_math/video_games/
[146]: https://www.sciencedaily.com/news/computers_math/virtual_reality/
[147]: https://www.sciencedaily.com/news/top/environment/
[148]: https://www.sciencedaily.com/news/plants_animals/
[149]: https://www.sciencedaily.com/news/plants_animals/agriculture_and_food/
[150]: https://www.sciencedaily.com/news/plants_animals/animals/
[151]: https://www.sciencedaily.com/news/plants_animals/biology/
[152]: https://www.sciencedaily.com/news/plants_animals/biotechnology/
[153]: https://www.sciencedaily.com/news/plants_animals/endangered_animals/
[154]: https://www.sciencedaily.com/news/plants_animals/extinction/
[155]: https://www.sciencedaily.com/news/plants_animals/genetically_modified/
[156]: https://www.sciencedaily.com/news/plants_animals/microbes_and_more/
[157]: https://www.sciencedaily.com/news/plants_animals/new_species/
[158]: https://www.sciencedaily.com/news/plants_animals/zoology/
[159]: https://www.sciencedaily.com/news/earth_climate/
[160]: https://www.sciencedaily.com/news/earth_climate/climate/
[161]: https://www.sciencedaily.com/news/earth_climate/earthquakes/
[162]: https://www.sciencedaily.com/news/earth_climate/environmental_science/
[163]: https://www.sciencedaily.com/news/earth_climate/geography/
[164]: https://www.sciencedaily.com/news/earth_climate/geology/
[165]: https://www.sciencedaily.com/news/earth_climate/global_warming/
[166]: https://www.sciencedaily.com/news/earth_climate/hurricanes_and_cyclones/
[167]: https://www.sciencedaily.com/news/earth_climate/ozone_holes/
[168]: https://www.sciencedaily.com/news/earth_climate/pollution/
[169]: https://www.sciencedaily.com/news/earth_climate/weather/
[170]: https://www.sciencedaily.com/news/fossils_ruins/
[171]: https://www.sciencedaily.com/news/fossils_ruins/ancient_civilizations/
[172]: https://www.sciencedaily.com/news/fossils_ruins/anthropology/
[173]: https://www.sciencedaily.com/news/fossils_ruins/archaeology/
[174]: https://www.sciencedaily.com/news/fossils_ruins/dinosaurs/
[175]: https://www.sciencedaily.com/news/fossils_ruins/early_humans/
[176]: https://www.sciencedaily.com/news/fossils_ruins/early_mammals/
[177]: https://www.sciencedaily.com/news/fossils_ruins/evolution/
[178]: https://www.sciencedaily.com/news/fossils_ruins/lost_treasures/
[179]: https://www.sciencedaily.com/news/fossils_ruins/origin_of_life/
[180]: https://www.sciencedaily.com/news/fossils_ruins/paleontology/
[181]: https://www.sciencedaily.com/news/top/society/
[182]: https://www.sciencedaily.com/news/science_society/
[183]: https://www.sciencedaily.com/news/science_society/arts_and_culture/
[184]: https://www.sciencedaily.com/news/science_society/consumerism/
[185]: https://www.sciencedaily.com/news/science_society/economics/
[186]: https://www.sciencedaily.com/news/science_society/political_science/
[187]: https://www.sciencedaily.com/news/science_society/privacy_issues/
[188]: https://www.sciencedaily.com/news/science_society/public_health/
[189]: https://www.sciencedaily.com/news/science_society/racial_disparity/
[190]: https://www.sciencedaily.com/news/science_society/religion/
[191]: https://www.sciencedaily.com/news/science_society/sports/
[192]: https://www.sciencedaily.com/news/science_society/world_development/
[193]: https://www.sciencedaily.com/news/business_industry/
[194]: https://www.sciencedaily.com/news/plants_animals/biotechnology_and_bioengineering/
[195]: https://www.sciencedaily.com/news/computers_math/computers_and_internet/
[196]: https://www.sciencedaily.com/news/matter_energy/energy_and_resources/
[197]: https://www.sciencedaily.com/news/matter_energy/engineering/
[198]: https://www.sciencedaily.com/news/health_medicine/pharmaceuticals/
[199]: https://www.sciencedaily.com/news/matter_energy/automotive_and_transportation/
[200]: https://www.sciencedaily.com/news/education_learning/
[201]: https://www.sciencedaily.com/news/plants_animals/animal_learning_and_intelligence/
[202]: https://www.sciencedaily.com/news/mind_brain/creativity/
[203]: https://www.sciencedaily.com/news/mind_brain/educational_psychology/
[204]: https://www.sciencedaily.com/news/computers_math/educational_technology/
[205]: https://www.sciencedaily.com/news/mind_brain/infant_and_preschool_learning/
[206]: https://www.sciencedaily.com/news/mind_brain/learning_disorders/
[207]: https://www.sciencedaily.com/news/science_society/stem_education/
[208]: https://www.sciencedaily.com/news/strange_offbeat/
[209]: https://www.sciencedaily.com/news/strange_offbeat/human_quirks/
[210]: https://www.sciencedaily.com/news/strange_offbeat/odd_creatures/
[211]: https://www.sciencedaily.com/news/strange_offbeat/bizarre_things/
[212]: https://www.sciencedaily.com/news/strange_offbeat/weird_world/
[213]: https://www.sciencedaily.com/newsletters.htm
[214]: https://www.sciencedaily.com/newsfeeds.htm
[215]: https://www.facebook.com/sciencedaily
[216]: https://twitter.com/sciencedaily
[217]: https://plus.google.com/+sciencedaily
[218]: https://www.linkedin.com/company/sciencedaily
[219]: https://sciencedaily.wufoo.com/forms/sciencedaily-feedback/
[220]: https://www.sciencedaily.com/contact.htm
[221]: https://www.sciencedaily.com/about.htm
[222]: https://www.sciencedaily.com/staff.htm
[223]: https://www.sciencedaily.com/awards.htm
[224]: https://www.sciencedaily.com/contribute.htm
[225]: https://www.sciencedaily.com/advertise.htm
[226]: https://www.sciencedaily.com/privacy.htm
[227]: https://www.sciencedaily.com/terms.htm
[228]: https://www.sciencedaily.com/copyright.htm

