---
created_at: '2015-05-20T15:33:57.000Z'
title: The S stands for Simple (2006)
url: http://harmful.cat-v.org/software/xml/soap/simple
author: jsingleton
points: 74
story_text: ''
comment_text: 
num_comments: 15
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1432136037
_tags:
- story
- author_jsingleton
- story_9576992
objectID: '9576992'

---
[Source](http://harmful.cat-v.org/software/xml/soap/simple "Permalink to The S stands for Simple")

# The S stands for Simple

[quotes][1] | [docs][2] | [repo][3] | [golang][4] | [sam][5] | [man][6] | [acme][7] | [Glenda][8] | [9times][9] | [harmful][10] | [9P][11] | [cat-v.org][12]

Related sites: | [site updates][13] | [site map][14] | 

# [cat -v harmful stuff][15]

  

* ›[ Blog/][16]
* ›[ cat v/][17]
* ›[ economics/][18]
* ›[ films/][19]
* ›[ journalism/][20]
* ›[ people/][21]
* ›[ political correctness/][22]
* ›[ science/][23]
* ›[ security theater/][24]
* ›[ society/][25]
* »[_ software/_][26]
*     * ›[ GCC][27]
    * ›[ GNU/][28]
    * ›[ OO programming/][29]
    * ›[ SAP][30]
    * ›[ andy tanenbaum][31]
    * ›[ c++/][32]
    * ›[ csh][33]
    * ›[ dynamic linking/][34]
    * ›[ email/][35]
    * ›[ firefox][36]
    * ›[ gnome/][37]
    * ›[ java][38]
    * ›[ node.js][39]
    * ›[ operating systems/][40]
    * ›[ patents/][41]
    * ›[ ruby/][42]
    * ›[ ssh][43]
    * ›[ svn/][44]
    * ›[ symlinks][45]
    * »[_ xml/_][46]
    *         * ›[ s exp vs XML][47]
        * »[_ soap/_][48]
        *             * ›[ drop the soap][49]
            * »[_ simple_][50]
        * ›[ the evolution of language][51]
        * ›[ xmpp/][52]
* ›[ standards/][53]
* ›[ words/][54]

# The S stands for Simple

_By Pete Lacey._

There has been a long running debate in the Application Platform Services Group here at Burton Group between the REST people on one side and the SOAP people on the other. For the most part it mirrors the external debate. In one recent exchange, while discussing the complexity of SOAP and the web services framework, the SOAP side said, "Before all of the WS-* stuff, SOAP was actually simple. That's what the 'S' stood for."

And now a history lesson. It's the year 2000, a harried developer has a problem

**Developer**: So, my boss was playing golf this weekend, and now I have to 'quote, unquote' SOAP-enable the enterprise, but I don't know what SOAP is. Can you help, SOAP Guy?

**SOAP Guy**: Sure thing. First, SOAP stands for Simple Object Access Protocol.

**Dev**: So it's simple?

**SG**: Simple as Sunday, my friend.

**Dev**: Okay, lay it on me.

**SG**: Well, just like it says in the name, SOAP is used for accessing remote objects.

**Dev**: Like CORBA?

**SG**: Exactly like CORBA, only simpler. Instead of some complex transport protocol that no one will let traverse a firewall, we use HTTP. And instead of some binary message format we use XML.

**Dev**: I'm intrigued. Show me how it works.

**SG**: Sure thing. First ther's the SOAP envelope. It's pretty simple. It's just an XML document consisting of a header and a body. And in the body you make your RPC call.

**Dev**: So this is all about RPCs?

**SG**: Absolutely. As I was saying, you make your RPC call by putting the method name and its arguments in the body. The method name is the outermost element and each sub-element is a parameter. And all the parameters can be typed as specified right here in Section 5 of the specification.

**Dev**: (reads Section 5) Okay, that's not too bad.

**SG**: Now, when your service is deployed, you specify the endpoint.

**Dev**: Endpoint?

**SG**: Endpoint, the address of the service. You POST your SOAP envelope to the endpoint's URL.

**Dev**: What happens if I GET the endpoint's URL?

**SG**: Don't know. Using GET is undefined.

**Dev**: Hrrm. And what happens if I move the service to a different endpoint? Do I get a 301 back?

**SG**: No. SOAP doesn't really use HTTP response codes.

**Dev**: So, when you said SOAP uses HTTP, what you meant to say is SOAP tunnels over HTTP.

**SG**: Well, 'tunnel' is such an ugly word. We prefer to say SOAP is transport agnostic.

**Dev**: But HTTP isn't a transport, it's an application protocol. Anyway, what other "transports" does SOAP support?

**SG**: Well, officially none. But you can potentially support any of 'em. And there's lots of platforms that support JMS, and FTP, and SMTP.

**Dev**: Does anyone actually use these other transports?

**SG**: Uhm, no. But the point is you can.

**Dev**: Fine. How 'bout this SOAPAction HTTP header, what's that for?

**SG**: To be honest, no one's really sure.

**Dev**: And these 'actor' and 'mustUnderstand' attributes, does anyone use those?

**SG**: No. Not really. Just ignore those.

**Dev**: All right, let me give it a shot.

(time passes)

**Dev**: Well, I could mostly make things work, but only if I stick with one SOAP stack. Also, I can't say I like the idea of remote procedure calls and serializing objects.

**SG**: Remote procedure calls! Serialized objects! Where did you get the impression that SOAP was about RPCs? SOAP is all about document-based message passing, my friend.

**Dev**: But you just said –

**SG**: Forget what I said. From here on in we pass around coarse-grained messages — you like that term, 'coarse-grained?' Messages that conform to an XML Schema. We call the new style Document/Literal and the old style RPC/Encoded.

**Dev**: XML Schema?

**SG**: Oh, it's all the rage. Next big thing. Take a look.

**Dev**: (Reads XML Schema spec). Saints preserve us! Alexander the Great couldn't unravel that.

**SG**: Don't worry about it. Your tools will create the schema for you. Really, its all about the tooling.

**Dev**: How are the tools gonna do that?

**SG**: Well, they will reflect on your code (if possible) and autogenerate a compliant schema.

**Dev**: Reflect on my code? I thought it was all about documents, not serialized objects.

**SG**: Didn't you hear me? It's all about the tools. Anyway, we can't expect you to write XML Schema and WSDL by hand. Besides, its just plumbing. You don't need to see it.

**Dev**: Whoa, back up. What was that word? Wizzdle?

**SG**: Oh, haven't I mentioned WSDL? W-S-D-L. Web Services Description Language. It's how you specify the data types, parameter lists, operation names, transport bindings, and the endpoint URI, so that client developers can access your service. Check it out.

**Dev**: (Reads WSDL spec). I trust that the guys who wrote this have been shot. It's not even internally consistent. And what's with all this HTTP GET bindings. I thought GET was undefined.

**SG**: Don't worry about that. Nobody uses that. Anyway, your tools will generate a WSDL, and in the WSDL will be the schema.

**Dev**: But shouldn't it be the other way 'round? Shouldn't I design the contract first and then generate the code?

**SG**: Well, yeah, I guess that sounds right in principle. But that's not so easy to do, and very few SOAP stacks support WSDL-first development. Just let the tools worry about it.

**Dev**: One more question. If we're now passing around XML Schema compliant messages, where do you specify the operation name?

**SG**: Well, remember that SOAPAction HTTP header? Most people are putting it there.

**Dev**: Most people?

**SG**: Well, this new style isn't actually written down anywhere.

**Dev**: I'll also note that your entire industry is built around ambiguous, sometimes erroneous, and definitely not standardized specifications. In fact, the SOAP and WSDL specs are just W3C Notes, not even working drafts.

**SG**: We're working on that.

**Dev**: Will this give me the interoperability I've been promised?

**SG**: Absolutely.

**Dev**: I'll try it out.

(Time passes)

**Dev**: This is getting ugly. The WSDL my tools generated can't be consumed by the tools my partners use. Not only that, the schemas it generates are impenetrable and can't be reused. And no tool seems to have agreed on how best to handle the SOAPAction header.

**SG**: Sorry to hear that, buddy. On the bright side, nobody uses the Doc/Lit style anymore. In order to get transport independence back we're all using wrapped-doc/lit now. Doesn't that sound cool: wrapped-doc/lit?

**Dev**: What's that?

**SG**: Well, it's just like Doc/Lit, but you take the whole message and wrap it in an element that has the same name as the operation. Now the operation name is back in the message where it belongs.

**Dev**: Okay, where's the spec on this?

**SG**: Oh, there is no spec. This is just what Microsoft seems to be doing. Looked like a good idea, so now all the cool kids are doing it. However, there is this new thing. I think you're gonna like it. It's called the Web Services Interoperability Group, or the WS-I. What they're doing is trying to remove a lot of the ambiguity in the SOAP and WSDL specs. I know how you like specs.

**Dev**: So, in other words, the specs were so bad you need a standards body to standardize the standards. Lord. Well, will this solve my interoperability problems?

**SG**: Oh, yeah. So long as you use a WS-I compliant SOAP stack, avoid using 8/10ths of XML Schema, don't use any unusual data types, and don't count on working with WebSphere and Apache Axis.

**Dev**: And is wrapped-doc/lit explained in there?

**SG**: Ermm, no. But that's okay, you're tools understand it _(sic)_. Most of them, anyway.

**Dev**: Let me sum up. The definition of SOAP is in constant flux, SOAP is anything but simple, and it is no longer meant for accessing objects-even though that's what all the tools still do.

**SG**: That's about right, but we're way ahead of you on this. We've deprecated the meaning of the SOAP acronym.

**Dev**: Really! What does it stand for now?

**SG**: Nothing.

**Dev**: (blink)

**SG**: Let me tell you about UDDI.

  

[Powered by werc][55]

[1]: http://quotes.cat-v.org
[2]: http://doc.cat-v.org
[3]: http://repo.cat-v.org
[4]: http://go-lang.cat-v.org
[5]: http://sam.cat-v.org
[6]: http://man.cat-v.org
[7]: http://acme.cat-v.org
[8]: http://glenda.cat-v.org
[9]: http://ninetimes.cat-v.org
[10]: http://harmful.cat-v.org
[11]: http://9p.cat-v.org/
[12]: http://cat-v.org
[13]: http://cat-v.org/update_log
[14]: http://harmful.cat-v.org/sitemap
[15]: http://harmful.cat-v.org/
[16]: http://harmful.cat-v.org/Blog/
[17]: http://harmful.cat-v.org/cat-v/
[18]: http://harmful.cat-v.org/economics/
[19]: http://harmful.cat-v.org/films/
[20]: http://harmful.cat-v.org/journalism/
[21]: http://harmful.cat-v.org/people/
[22]: http://harmful.cat-v.org/political-correctness/
[23]: http://harmful.cat-v.org/science/
[24]: http://harmful.cat-v.org/security-theater/
[25]: http://harmful.cat-v.org/society/
[26]: http://harmful.cat-v.org/software/
[27]: http://harmful.cat-v.org/software/GCC
[28]: http://harmful.cat-v.org/software/GNU/
[29]: http://harmful.cat-v.org/software/OO_programming/
[30]: http://harmful.cat-v.org/software/SAP
[31]: http://harmful.cat-v.org/software/andy_tanenbaum
[32]: http://harmful.cat-v.org/software/c++/
[33]: http://harmful.cat-v.org/software/csh
[34]: http://harmful.cat-v.org/software/dynamic-linking/
[35]: http://harmful.cat-v.org/software/email/
[36]: http://harmful.cat-v.org/software/firefox
[37]: http://harmful.cat-v.org/software/gnome/
[38]: http://harmful.cat-v.org/software/java
[39]: http://harmful.cat-v.org/software/node.js
[40]: http://harmful.cat-v.org/software/operating-systems/
[41]: http://harmful.cat-v.org/software/patents/
[42]: http://harmful.cat-v.org/software/ruby/
[43]: http://harmful.cat-v.org/software/ssh
[44]: http://harmful.cat-v.org/software/svn/
[45]: http://harmful.cat-v.org/software/symlinks
[46]: http://harmful.cat-v.org/software/xml/
[47]: http://harmful.cat-v.org/software/xml/s-exp_vs_XML
[48]: http://harmful.cat-v.org/software/xml/soap/
[49]: http://harmful.cat-v.org/software/xml/soap/drop-the-soap
[50]: http://harmful.cat-v.org/software/xml/soap/simple
[51]: http://harmful.cat-v.org/software/xml/the_evolution_of_language
[52]: http://harmful.cat-v.org/software/xml/xmpp/
[53]: http://harmful.cat-v.org/standards/
[54]: http://harmful.cat-v.org/words/
[55]: http://werc.cat-v.org/

