---
created_at: '2015-07-06T00:48:11.000Z'
title: What part of speech is “the”? (2006)
url: http://itre.cis.upenn.edu/myl/languagelog/archives/002974.html
author: synesso
points: 47
story_text: 
comment_text: 
num_comments: 92
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1436143691
_tags:
- story
- author_synesso
- story_9835937
objectID: '9835937'

---
[Source](http://itre.cis.upenn.edu/myl/languagelog/archives/002974.html "Permalink to Language Log: What part of speech is "the"?")

# Language Log: What part of speech is "the"?

# [Language Log][1]

«[ Twonk!][2] | [Main][1] | [An ambiguity of editing »][3]

## March 30, 2006

### What part of speech is "the"?

  
Bill Poser [notes][4] another Sign of the Apocalypse (Education Division):  
  

Of all people (other than professional linguists), you'd think that high-school English teachers would know basic grammar, but they don't. In the past few years, two of my friends in British Columbia have retreaded as secondary school teachers. Both of them majored in English as undergrads and are now teaching English or mostly English. One of them took a couple of linguistics courses as well as a year of Carrier language, so she actually knows something about grammar. When she did her practicum, she reported in dismay that one of the regular English teachers was teaching that "the" is an adjective and was not to be persuaded otherwise. The knowledge of the other English teachers was no better, but such questions didn't arise because they never expressed themselves on grammatical questions at all.  

  
The problem with "the" (and many other items) is that the school tradition about parts of speech is so desperately impoverished.    
  
  
It's the Big Four (noun, verb, adjective, adverb) and the Little Two or Three (preposition, conjunction, sometimes pronoun), plus an appendage (interjection).  Everything has to fit in here somewhere, and since the parts of speech are defined semantically in this tradition, "the" just has to be an adjective, because it's a kind of modifier.  What else could it be?  (If you have pronoun as a part of speech, that would be a very clever answer, but you're going to have a lot of trouble convincing non-linguists of that.)  
  
In fact, if you look up "the" in the OED, it's labeled "dem. a." (demonstrative adjective).  Ok, this is then glossed "(def. article)", but the main part-of-speech classification is as a kind of adjective.  Hey, this is THE dictionary of English, the boss man of English dictionaries.  
  
A scholar of Chinese literature asked me last week about English "much" (as in "much difficulty"): what part of speech was it?  I said that it was a kind of determiner, more specifically a quantity determiner.  She looked despairing.  Coming to her aid, a scholar of medieval religion explained (genially, I should add) that "in terms ordinary people know, that would be an adjective".  (At the Stanford Humanities Center, we believe deeply in cross-disciplinary conversations, but these require a certain amount of negotiation.)  And yes, in those terms, he was right; any kind of modifier of a noun counts as an adjective.  (A position that quickly leads you into all sorts of problems.  What about the first word of noun-noun compounds, like "Christmas cookie"?  "Christmas" here is functioning as a modifier, so it should be classified as an adjective, but it sure looks a hell of a lot like a noun.)  
  
The deeper problem is the school tradition itself.  It's a TRADITION, after all -- a system devised in the past and treated as a kind of dogma in the present.  The idea that you could DISCOVER what the parts of speech in some language are, that this is (in principle) an empirical question, is foreign to this way of thinking.  Even stranger is the idea that there could be a whole lot of them, some of them subtypes of others, and some of them overlapping.  Still stranger is the idea that though the parts of speech of one language will usually correspond very roughly to those of another, there can be considerable differences.  But linguists are here -- and have been for a very long time -- to tell you that you should take these ideas seriously.  
  
In the meantime, a linguist who proposes to introduce, say, the technical term determiner for a class of pre-adjectival modifiers in English that includes the articles, demonstratives, quantifiers, possessives, and more is likely to be seen as UNDERMINING tradition, casting off the sureties of the past in favor of fashionable jargon.  Evil, obfuscationist linguist!    
  
zwicky at-sign csli period stanford period edu  
  
Posted by Arnold Zwicky at March 30, 2006 02:31 PM   

[ ![Site Meter][5]][6]

[1]: http://itre.cis.upenn.edu/~myl/languagelog/
[2]: http://itre.cis.upenn.edu/~myl/languagelog/archives/002973.html
[3]: http://itre.cis.upenn.edu/~myl/languagelog/archives/002975.html
[4]: http://itre.cis.upenn.edu/%7Emyl/languagelog/archives/002969.html
[5]: http://sm7.sitemeter.com/meter.asp?site=sm7languagelog
[6]: http://sm7.sitemeter.com/stats.asp?site=sm7languagelog

