---
created_at: '2015-12-04T08:25:07.000Z'
title: Why Starbucks actually helps mom and pop coffeehouses (2007)
url: http://www.slate.com/articles/news_and_politics/hey_wait_a_minute/2007/12/dont_fear_starbucks.single.html
author: Tomte
points: 46
story_text: 
comment_text: 
num_comments: 40
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1449217507
_tags:
- story
- author_Tomte
- story_10675244
objectID: '10675244'

---
[Source](http://www.slate.com/articles/news_and_politics/hey_wait_a_minute/2007/12/dont_fear_starbucks.single.html "Permalink to Why Starbucks actually helps mom and pop coffeehouses.")

# Why Starbucks actually helps mom and pop coffeehouses.

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

# Why Starbucks actually helps mom and pop coffeehouses.

# Why Starbucks actually helps mom and pop coffeehouses.

[ ][4]

[ ][4]

[ ][5] [ ][6]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

[Slate][7]

[Hey, Wait A Minute][8]

The conventional wisdom debunked.

Dec. 28 2007 7:35 AM

# Don't Fear Starbucks

[ ][4]

[ ][4]

[ ][5]

## Why the franchise actually helps mom and pop coffeehouses.

By [Taylor Clark][9]

[ ][5]

[ ][4]

[ ][4]

[ ][10]

[   ][11]

![Illustration by Rob Donnelly. Click image to expand.][12]

The first time Herb Hyman spoke with the rep from Starbucks, in 1991, the life of his small business flashed before his eyes. For three decades, Hyman's handful of Coffee Bean & Tea Leaf stores had been filling the caffeine needs of Los Angeles locals and the Hollywood elite: Johnny Carson had his own blend there; Jacques Cousteau arranged to have Hyman's coffee care packages meet his ship at ports around the world; and _Dirty Dozen_ leading man Lee Marvin often worked behind the counter with Hyman for fun. But when the word came down that the rising Seattle coffee juggernaut was plotting its raid on Los Angeles, Hyman feared his life's work would be trampled underfoot. Starbucks even promised as much. "They just flat-out said, 'If you don't sell out to us, we're going to surround your stores,' " Hyman recalled. "And lo and behold, that's what happened—and it was the best thing that ever happened to us."

Ever since Starbucks blanketed every functioning community in America with its cafes, the one effect of its expansion that has steamed people the most has been the widely assumed dying-off of mom and pop coffeehouses. Our cities once overflowed with charming independent coffee shops, the popular thinking goes, until the corporate steamroller known as Starbucks came through and crushed them all, perhaps tossing the victims a complimentary Alanis Morrisette CD to ease the psychic pain. In a world where Starbucks operates nearly 15,000 stores, with six new ones opening each day, isn't this a reasonable assumption? How could momma and poppa coffee hope to survive? But Hyman didn't misspeak—and neither did the dozens of other coffeehouse owners I've interviewed. Strange as it sounds, the best way to boost sales at your independently owned coffeehouse may just be to have Starbucks move in next-door.

Advertisement    

That's certainly how it worked out for Hyman. Soon after declining Starbucks's buyout offer, Hyman received the expected news that the company was opening up next to one of his stores. But instead of panicking, he decided to call his friend Jim Stewart, founder of the Seattle's Best Coffee chain, to find out what really happens when a Starbucks opens nearby. "You're going to love it," Stewart reported. "They'll do all of your marketing for you, and your sales will soar." The prediction came true: Each new Starbucks store created a local buzz, drawing new converts to the latte-drinking fold. When the lines at Starbucks grew beyond the point of reason, these converts started venturing out—and, Look! There was another coffeehouse right next-door! Hyman's new neighbor boosted his sales so much that he decided to turn the tactic around and start targeting Starbucks. "We bought a Chinese restaurant right next to one of their stores and converted it, and by God, it was doing $1 million a year right away," he said.

Hyman isn't the only one who has experienced this Starbucks reverse jinx. Orange County, Calif., coffeehouse owner Martin Diedrich started hyperventilating when he first heard a Starbucks was opening "within a stone's throw" of his cafe, yet he reported similar results: "I didn't suffer whatsoever. Ultimately I prospered, in no small part because of it." Ward Barbee, the recently passed founder of the coffee trade magazine _Fresh Cup_, saw this happen scores of times. "Anyone who complains about having a Starbucks put in next to you is crazy," he told me. "You want to welcome the manager, give them flowers. It should be the best news that any local coffeehouse ever had." 

Now, lest we get carried away with the happy civic results of Starbucks' global expansion, I hasten to point out that the company isn't exactly thrilled to have this effect on its local competitors' sales. Starbucks is actually _trying_ to be ruthless in its store placements; it wants those independents out of the way, and it frequently succeeds at displacing them through other means, such as buying a mom and pop's lease or intimidating them into selling out. Beyond the frothy drinks and the touchy-feely decor, Starbucks runs on considerable competitive fire. Consider Tracy Cornell, a former Starbucks real-estate dealmaker who found and locked up a staggering 900 North American retail sites for the company in her decade-plus career. "It was sort of piranha-like," Cornell told me of her work for Starbucks. "It was just talking to landlords, seeing who was behind on their rent. All I needed was an opening like that, where the landlord wanted out. I was looking for tenants who were weak." 

As much as independent coffeehouse owners generally enjoy having a Starbucks close at hand, most of them seem to have a story or two of someone from the company trying to undercut them. And occasionally a new Starbucks _will_ hurt a mom and pop—even drive them out of business. For example, in 2006, cafe owner Penny Stafford filed a federal antitrust suit against the company, alleging a nearby Starbucks illegally sank her Bellevue, Wash., coffeehouse. Starbucks employees were passing out samples right outside her front door, Stafford claims, even though the company's nearest outlet was over 300 feet away.

But closures like this have been the exception, not the rule. In its predatory store placement strategy, Starbucks has been about as lethal a killer as a fluffy bunny rabbit. Business for independently owned coffee shops has been nothing less than exceptional as of late. Here's a statistic that might be surprising, given the omnipresence of the Starbucks empire: According to recent figures from the Specialty Coffee Association of America, 57 percent of the nation's coffeehouses are still mom and pops. Just over the five-year period from 2000 to 2005—long after Starbucks supposedly obliterated indie cafes—the number of mom and pops grew 40 percent, from 9,800 to nearly 14,000 coffeehouses. (Starbucks, I might add, tripled in size over that same time period. Good times all around.) So much for the sharp decline in locally owned coffee shops. And prepare yourself for some bona fide solid investment advice: The failure rate for new coffeehouses is a mere 10 percent, according to the market research firm Mintel, which means the vast majority of cafes stay afloat no matter where Starbucks drops its stores. Compare that to the restaurant business, where failure is the norm.

So now that we know Starbucks isn't slaughtering mom and pop, the thorny question remains: Why is Starbucks _amplifying_ their business? It's actually pretty simple. In contrast to so-called "downtown killers" like Home Depot or Wal-Mart, Starbucks doesn't enjoy the kinds of competitive advantages that cut down its local rivals' sales. Look at Wal-Mart. It offers lower prices and a wider array of goods than its small-town rivals, so it acts like a black hole on local consumers, sucking in virtually all of their business. Starbucks, on the other hand, is often more expensive than the local coffeehouse, and it offers a very limited menu; you'll never see discounts or punch cards at Starbucks, nor will you see unique, localized fare (or—let's be honest—fare that doesn't make your tongue feel like it's dying). In other words, a new Starbucks doesn't prevent customers from visiting independents in the same way Wal-Mart does—especially since coffee addicts need a fix every day, yet they don't always need to hit the same place for it. When Starbucks opens a store next to a mom and pop, it creates a sort of coffee nexus where people can go whenever they think "coffee." Local consumers might have a formative experience with a Java Chip Frappuccino, but chances are they'll branch out to the cheaper, less crowded, and often higher-quality independent cafe later on. So when Starbucks blitzed Omaha with six new stores in 2002, for instance, business at _all_ coffeehouses in town immediately went up as much as 25 percent.

The key for independent coffeehouse owners who want to thrive with a Starbucks next-door is that they don't try to _imitate_ Starbucks. (As many failed coffee chains can attest, there's no way to beat Starbucks at being Starbucks.) The locally owned cafes that offer their own unique spin on the coffeehouse experience—and, crucially, a quality brew—are the ones that give the Seattle behemoth fits. Serve an appetizing enough cappuccino, and you can even follow Hyman's lead and take aim at almighty Starbucks, where automated espresso machines now pull consistently middling shots at the touch of a button—no employee craftsmanship required.

After all, if Starbucks can make a profit by putting its stores right across the street from each other, as it so often does, why couldn't a unique, well-run mom and pop do even better next-door? And given America's continuing thirst for exorbitantly priced gourmet coffee drinks, there's a lot of cash out there for the taking. As coffee consultant Dan Cox explained, "You can't do better than a cup of coffee for profit. It's insanity. A cup of coffee costs 16 cents. Once you add in labor and overhead, you're still charging a 400 percent markup—not bad! Where else can you do that?" Until Americans decide they need to pay four bucks a pop every morning for a custom-baked, designer-toast experience, probably nowhere.

[Taylor Clark][13] is a writer based in Portland, Oregon. His most recent book is [_Nerve: Poise Under Pressure, Serenity Under Stress, and the Brave New Science of Fear and Cool][14]_.

[ ][4]

[ ][4]

[ ][5]

[ ][5]

[ ][4]

[ ][4]

[ ][15]

[   ][16]

Load Comments

[Powered by Livefyre][17]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

FOLLOW SLATE

* [Twitter][18]
* [Facebook][19]
* [Instagram][20]

SLATE ON

* [IPHONE][21]
* [ANDROID][22]
* [KINDLE][23]
* [Reprints][24]
* [Advertise with us][25]
* [ABOUT US][26]
* [CONTACT US][27]
* [WORK WITH US][28]
* [USER AGREEMENT][29]
* [PRIVACY POLICY][30]
* [FAQ][31]
* [FEEDBACK][32]
* [CORRECTIONS][33]

Slate Group logo

Slate is published by The Slate Group, a Graham Holdings Company. All contents © 2018 The Slate Group LLC. All rights reserved.

[Slate][3]

[ Slate logo ][3]

[Sign In][4] [Sign Up][4]

[ ][4] [ ][4] [ ][5]

[1]: http://b.scorecardresearch.com/p?c1=2&c2=18406752&c3=&c4=http://www.slate.com/articles/news_and_politics/hey_wait_a_minute/2007/12/dont_fear_starbucks.html&c5=&c6=&c15=&cj=1
[2]: http://pixel.quantserve.com/pixel/p-fw53_-Tq3MNK1.gif
[3]: http://www.slate.com/
[4]: http://www.slate.com#
[5]: http://www.slate.com#comments
[6]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AWhy%20Starbucks%20actually%20helps%20mom%20and%20pop%20coffeehouses.%0Ahttp://www.slate.com/articles/news_and_politics/hey_wait_a_minute/2007/12/dont_fear_starbucks.html?wpsrc=sh_all_dt_em_ru
[7]: http://www.slate.com
[8]: http://www.slate.com/articles/news_and_politics/hey_wait_a_minute.html
[9]: http://www.slate.com/authors.taylor_clark.html
[10]: whatsapp://send?text=Why%20Starbucks%20actually%20helps%20mom%20and%20pop%20coffeehouses.%20http%3A%2F%2Fwww.slate.com%2Farticles%2Fnews_and_politics%2Fhey_wait_a_minute%2F2007%2F12%2Fdont_fear_starbucks.html%3Fwpsrc%3Dsh_all_mob_wa_top
[11]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AWhy%20Starbucks%20actually%20helps%20mom%20and%20pop%20coffeehouses.%0Ahttp://www.slate.com/articles/news_and_politics/hey_wait_a_minute/2007/12/dont_fear_starbucks.html?wpsrc=sh_all_mob_em_top
[12]: http://www.slate.com/content/dam/slate/archive/2007/12/1_123125_123085_2156507_2180306_071228_hwam_starbuckstn.gif.CROP.original-original.gif "1_123125_123085_2156507_2180306_071228_hwam_starbuckstn"
[13]: http://www.taylorclarkbooks.com/
[14]: http://www.amazon.com/gp/product/0316042897?ie=UTF8&tag=slatmaga-20&linkCode=as2&camp=1789&creative=390957&creativeASIN=0316042897
[15]: whatsapp://send?text=Why%20Starbucks%20actually%20helps%20mom%20and%20pop%20coffeehouses.%20http%3A%2F%2Fwww.slate.com%2Farticles%2Fnews_and_politics%2Fhey_wait_a_minute%2F2007%2F12%2Fdont_fear_starbucks.html%3Fwpsrc%3Dsh_all_mob_wa_bot
[16]: mailto:?subject=Check%20out%20this%20piece%20on%20Slate&body=I%20thought%20you%20might%20like%20this%20article%20on%20Slate:%0AWhy%20Starbucks%20actually%20helps%20mom%20and%20pop%20coffeehouses.%0Ahttp://www.slate.com/articles/news_and_politics/hey_wait_a_minute/2007/12/dont_fear_starbucks.html?wpsrc=sh_all_mob_em_bot
[17]: http://livefyre.com
[18]: https://twitter.com/slate
[19]: http://www.facebook.com/Slate
[20]: https://instagram.com/slate
[21]: http://itunes.apple.com/us/app/slate-com/id357555242?mt=8
[22]: https://market.android.com/details?id=com.wapo.slate.android
[23]: http://www.amazon.com/gp/product/B000IOMTC0?ie=UTF8&tag=slatmaga-20&link_code=as3&camp=211189&creative=373489&creativeASIN=B000IOMTC0/
[24]: http://www.slatereprints.com
[25]: mailto:advertise%40slate.com
[26]: http://www.slate.com/articles/news_and_politics/slate_fare/2006/08/about_us.html
[27]: http://www.slate.com/articles/briefing/contact_us/2006/08/whereto_find_slate_staff.html
[28]: http://www.slate.com/articles/news_and_politics/slate_fare/2008/04/a_job_for_you_at_slate.html
[29]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_terms_of_service.html
[30]: http://www.slate.com/articles/briefing/slate_user_agreement_and_privacy_policy/2012/12/slate_s_privacy_policy.html
[31]: http://www.slate.com/articles/briefing/slate_fare/2011/12/commenting_on_slate_frequently_asked_questions.html
[32]: mailto:feedback%40slate.com
[33]: http://www.slate.com/articles/news_and_politics/corrections.html

