---
created_at: '2015-12-26T12:38:14.000Z'
title: The Müller Formula or Predictable Color Preferences (2007)
url: http://www.colourlovers.com/blog/2007/09/02/the-muller-formula-or-predictable-color-preferences
author: pmcpinto
points: 62
story_text: 
comment_text: 
num_comments: 8
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1451133494
_tags:
- story
- author_pmcpinto
- story_10793999
objectID: '10793999'

---
[Source](http://www.colourlovers.com/blog/2007/09/02/the-muller-formula-or-predictable-color-preferences "Permalink to Color + Design Blog / The Müller Formula (or: Predictable Color Preferences) by COLOURlovers :: COLOURlovers")

# Color + Design Blog / The Müller Formula (or: Predictable Color Preferences) by COLOURlovers :: COLOURlovers

![Quantcast][1]

[Log In][2]

[Sign Up][3]

[COLOURlovers][4]

Search palettes…

* [Palettes][5]
* [Patterns][5]
* [Pattern Templates][5]
* [Shapes][5]
* [Colors][5]
* [Lovers][5]

[Search][5]

[Create][5]

* [Palette][6]
* [Pattern][7]
* [Pattern Template][8]
* [Shape][8]
* [Color][9]
* [Browse][10]
* [Community][10]
* [Channels][10]
* [Trends][10]
* [Tools][10]

[Palettes][11][Patterns][12][Pattern Templates][13][Shapes][14][Colors][15][Lovers][16]

[Blog][17][Forums][18][Groups][19][FAQ][20]

[Craft][21][Digital Art][22][Fashion][23][Home][24][Print][25][Web][26][Wedding][27]

[Branding][28][Handmade][29][Interior Looks][30][Magazines][31][Street Fashion][32][Websites][33][Wedding Invites][34]

[Seamless Lite][8][PHOTOCOPA][35][COPASO][36][Color Of The Year][37]

![The Müller Formula \(or: Predictable Color Preferences\)][38]

# [The Müller Formula (or: Predictable Color Preferences)][39]

By [COLOURlover ][40] // September 2, 2007

[**28** comments][41]
* * *

More than half a century ago, Aemelius Müller, professor at the academy of Winterthur, Switzerland, came up with a formula that could predict the appreciation of a color-combination. In other words: Müller was able to predict which combination of colors most people would probably like.  
 

| ----- |
| ![img][42] |    | 

Müller's formula predicts that these color combinations will be considered as ugly by most people.

 | 
|   |  | |
| ![img][43] |    | 

While these will be liked. How is this possible?

 | 

   
 

| ----- |
| ![img][44] |    | 

First we need to consider the 'natural' brightness of the colors of the color circle, as discussed in this post about [Brightness vs. Whiteness][45]. You will notice that yellow, for instance, is a lot brighter than blue.

 | 
|   |  | |
| ![img][46] |    | 

On a scale from 1 to 100, bright yellow has a brightness value of 90, while bright blue has a value as low as 35. Likewise, every hue in the color circle has its own 'natural' brightness.

 | 

   

| ----- |
| ![img][47] |    | 

Now take this combination. All three colors have the exact same hue of blue. The only difference between the colors is their brightness.

 | 

   
Now we pair the last combination with the 'ugly' combination on the left and the 'nice' combination on the right.  
![img][48]

See what happened? Towards the 'ugly' (left) side the dark blue shifted to a greener hue, while the bright blue shifted to a more purple hue. This is contrary to the 'natural' brightness of the colors. After all, if you check the color circles you will see that green is much brighter than purple. Towards the 'nice' (right) side the dark color shifted to purple while the bright color shifted to green. This shift is in accordance with the 'natural' brightness of the colors.

The same goes for the red combinations. Towards the 'ugly' side the colors shift contrary to the 'natural' brightness while on the 'nice' side they shift in accordance with the natural brightness.  
![img][49]

So here's the simple formula: If a combination follows the natural brightness of colors, most people will like it, if a combination contradicts the natural brightness of colors, most people won't like it.

There is some dispute in academia whether or not to interpret the 'nice' color combinations as good taste. The obvious implication being that the 'ugly' combinations are of bad taste. I myself tested the formula on many occasions when lecturing a group of people. It never fails and it's always fun to confront people with the predictability of their taste. But I also noticed that people in creative professions, such as artists or designers, often tend to like the 'ugly' combinations. Because people in this group often lay claim to 'good' taste, in my opinion the 'taste' hypothesis doesn't hold. As far as I'm concerned no one can lay claim to good taste. People like it or they don't. Good or bad taste is a non issue.

However, while Müller's formula may not determine the difference between good or bad taste, it sure does predict common taste. And that makes the formula quite useful for any designer.

> About the Guest Author, Igor Asselbergs  
**Website:** <http://www.livelygrey.com>  
Igor is a color professional and currently ceo of Colorjinn. He writes his own color blog at [Livelygrey.com][50]

* * *

[Team][51]

## Written by [**COLOURlover **][40]

[www.COLOURlovers.com][52]My name is Darius A Monsef IV & my friends call me Bub(s)(ba).  
Chief Lover at COLOURlovers.com / Cofounder of [Hands.org][53]  
Founder, Philanthropist, Designer, Builder & Writer.  
P.S. I love you.

28 Comments

Showing 1 - 28 of **28** Comments

[Reply][5]

## [klip][54]

[Posted Sep 2, 2007][55]

wow! I'd never heard of this one before. Need to spend some time with it.

[Reply][5]

## [manekineko][56]

[Posted Sep 2, 2007][57]

Maybe it predicts common taste and maybe it doesn't, where's the real study

[Reply][5]

## [bijouloveshues][58]

[Posted Sep 2, 2007][59]

Commonly, I think people do like things that are naturally balanced. Same goes for faces that we generally interpret as pretty or handsome when the features fall on an even grid...  
  
My theory for the reason designers enjoy 'ugly' things or colours is that they spend so much time studying the 'proper' proportions for things, that the deviations are welcomed excursions... and maybe a lesson in learning to appreciate beauty in all forms.  
  
Thank you for the excellent article - very useful and provoking!

[Reply][5]

## [_stefan][60]

[Posted Sep 2, 2007][61]

I don't agree with equating disharmony and uglyness. Harmony consists of (mostly physical or mathematical) rules, beauty is a psychological and social concept with very mutable and inconsistent "rules" (finally maybe without any?).  
  
Aside from that it's a very interesting article. Thanks a lot!

[Reply][5]

## [empirionx3][62]

[Posted Sep 2, 2007][63]

Wow, really interesting.... whether it is valid or not for everyone, I agreed with the perdicted values. Going to have to look more deeply into this...

[Reply][5]

## [GamehenGraphics][64]

[Posted Sep 2, 2007][65]

I looked at the two juxtaposed sets of palettes at the top of the article before beginning to read anything, even the article title (I always skim through a magazine first and look at the pictures before I read anything in it). My immediate reaction was to like the set on the right, which Muller categorized as 'nice', and to dislike the set on the left, which Muller categorized as 'ugly'.  
  
I've never heard anyone equate luminance with color preference. Pretty interesting stuff. I wonder what his sample size was.

[Reply][5]

## [retsof][66]

[Posted Sep 2, 2007][67]

Paint colors too bright to display in RGB tend to be very bright yellows or orange. That's a whole other area... Yes, yellows can be tough to mix with other colors due to this brightness thing.  
  
What happens if there are three ugly blogs in a row?

[Reply][5]

## [michael_art][68]

[Posted Sep 3, 2007][69]

Well, I am not sure what the formular tells us about the esthetical value of a colour combination, but from artistic practive it at least indicates richer tones. Whoever was forced by his or her teacher to draw little cubes with paint learned, that you can archive a darker tone for the shadow by mixing the base colour with a pinch of its complementary coulour.  
  
So even if you only shoft the hue up and down, you can archive (with most colours) archive the look of brighter and darket coulours. If you combine this with the fiddeling a bit on the brightness, you get coulours with a stronger contranst, than by shifting the brightness on its own.  
  
It is argueble, weather this pair is more pleasing, but it at least has a richer contrast.  
  
A much more miraculous phenomenon in colour theory - worthy of a long article - is the shere concept, that the experience colours in a coulor circle. I mean, isn't it absloutly amazing? What we experience as coulours is a linear spectrum of wave lengthes of electromagnetic waves. But our preception bends this linear spectrum into a full circle, so two coulours on the complete opposite ends of this spectrum (red=longest wave lenght and violett=shortest wavelegth) somehow seem to be close related to each other.

[Reply][5]

## [klip][54]

[Posted Sep 3, 2007][70]

And there is me, looking up "shere concept" in google before I figured out it must be a typo.

[Reply][5]

## [michael_art][68]

[Posted Sep 3, 2007][71]

LOL. Sorry! Yes it was a typing-error.  
But still, does anyone know any sources about that? Or is this one of the principles that simply are there, but nobody ever bothered to find out why?

[Reply][5]

## [calf][72]

[Posted Sep 3, 2007][73]

[Reply][5]

## [deliquescence][74]

[Posted Sep 3, 2007][75]

i much prefer the 'ugly' colour combinations.  
the gradation incorporates a hue shift, which I feel, makes it much more interesting than with only a single hue throughout. this is what a large number of my palettes sport. however, i quite like the effect of one colour being blended into another one with the 'unnatural' type of hue shift. though unnatural, i wouldn't say it is displeasing to the eye. one example would be two-toned silk fabrics... from one angle, you can see orange and from a different angle you'll see purple or some other colour that would make for an 'unnatural' hue shift from the orange.

[Reply][5]

## [manekineko][56]

[Posted Sep 3, 2007][76]

I got a comment back from the author in the original blog, it looks like no studies have been done on this, so while it's fun and interesting, it's really inaccurate to say it predicts anything reliably.

[Reply][5]

## [andrewjbarnett][77]

[Posted Sep 3, 2007][78]

That is just something I will have to get my head around and put it into practice on the theme I am creating.

[Reply][5]

## [gibbitz][79]

[Posted Sep 3, 2007][80]

it does predict something. Contrast is the strongest card we play as designers in color or in layout. There are plenty of early development studies that show children are attracted to high contrast. This entire post is not about hue, saturation or temperature. It is about contrast. If you look at any of the examples above in the "ugly" category in black and white they fall in a limited gray scale, the "nice" combinations cover more value range. Additionally, high contrast swatches are always paired with lower contrast swatches. As viewers we aren't comparing colors here. If you want to learn something about color set the values and saturations the same and change only the hues. Then you'll see what complimentary, adjacent and adjusted complimentary colors are all about. Really there are no "ugly" color combinations, there are combinations that have different "moods" or "feelings".  
  
I am appalled at the number of designers that are mystified by color (because they were too cool for the design theory courses taught in their undergraduate schools) and simultaneously look down their noses at me because I am a painter by training. Most young designers I know think there is a rule or a magic bullet that makes good design. Welcome to the box you're supposed to think outside of. THERE IS NO MAGIC BULLET.

[Reply][5]

## [manekineko][56]

[Posted Sep 3, 2007][81]

The last person I heard talk like that ^^ was a drawing instructor I had in college. He hated my work so badly that he drew a big red "F" on the front with an indelible marker.  
  
I submitted that same work, now with an F on it, to an art competition marking myself and the teacher as collaborators, and it was juried to 3rd place out of over 1000 submissions and sits in a Smithsonian archive.  
  
There are two sides to art snobbishness, neither are necessary.

[Reply][5]

## [MattyD][82]

[Posted Sep 4, 2007][83]

**Interesting but irrelative in my opinion**. And, admit it, _it_ is all about opinion.  
  
As painter I paint for myself-- if someone else appreciates it then_ great_, if not...  
  
As a designer, it a consensus of what the masses appreciate and will accept; that's okay as the masses expedite my paycheck indirectly so I aim to please.  
  
From the given palette examples I chose the "ugly" one as nice and the "nice" one as plain blatant and boring. I prefer "ugly"-- this is where true beauty lies: found battered objects in the streets of Manhattan, scraps of wet paper, old pieces of forgotten metal, thriftstore paintings, Brut Art, prison art, children's art, "Outsider" Art, FOLKART! Yes, I am an art snob too at times (often) preferring Classical painting, 1800's Literature, and the best foods but, sometimes, I really only see myself truly smile when I come across an unnoticed stripe of fluorescent orange street paint faded and chipped rolled over 1-Million times by anonymous times by cars and semis on some Federal roadway. **Hang that in your gallery**.

[Reply][5]

## [MattyD][82]

[Posted Sep 4, 2007][84]

** Please excuse all of my typos( how embarrassing)-- I have been up all night and have not yet slept. ** Thank-you :P**

[Reply][5]

## [zcoelius][85]

[Posted Sep 4, 2007][86]

Very cool we struggle with colors for our site all this time. Thanks

[Reply][5]

## [lukeyg][87]

[Posted Sep 6, 2007][88]

It's amusing to me how often we seem to feel threatened by formulas... The idea that you can predict what someone will like is somehow scary because it makes us feel like robots. Where is your identity if it isn't in the things you like?  
  
Anyways, it definitely works on me - I much prefer the müller combinations. I made some palettes to try it out:  
![müller time][89]![müller beach][90]![müller style][91]

[Reply][5]

## [manekineko][56]

[Posted Sep 8, 2007][92]

it's not that it's scary...just that its never been shown to work in a real way

[Reply][5]

## [lesaint][93]

[Posted Apr 1, 2008][94]

> _stefan wrote: I don't agree with equating disharmony and uglyness...

  
  
I agree that the two form a sort of genotype grid that results in four palette characters: ugly and unharmonious, ugly but harmonious, appealing and unharmonious, and appealing and harmonious.  
  
I think ultimately ugly vs. appealing is purely a matter of taste, while harmony, although we can sense it viscerally, has at least some science behind it.

[Reply][5]

## [blessy][95]

[Posted Jul 27, 2008][96]

I am a new visitor to this site. It is very interesting site. This article says about colors. The colors are very important to our daily life. In my view the colors are expressed with the help of brightness and its whiteness. All colors are the combination of primary colors. Those are red, green and blue. These colors are combined with different rate and formed different colors. The beauty of color is always depends on its combination.  
  
===================================================================  
  
Bless

[Reply][5]

## [gaiagraphics][97]

[Posted Aug 13, 2008][98]

So here's the simple formula: If a combination follows the natural brightness of colors, most people will like it, if a combination contradicts the natural brightness of colors, most people won't like it.  
  
Good to remember.

[Reply][5]

## [aeriise][99]

[Posted Feb 9, 2009][100]

Wow... this is very interesting. This could be a useful tool if played with.

[Reply][5]

## [leslie][101]

[Posted Aug 13, 2009][102]

I've never seen this blog before until now, but I happen to find the ugly combinations to be rather beautiful and interesting.

[Reply][5]

## [abcallforlove][103]

[Posted Feb 28, 2010][104]

This actually makes alot of sense and could probably be really helpful when creating a color palette!

[Reply][5]

## [terrysanders][105]

[Posted Aug 5, 2013][106]

Great to know! Thanks for sharing.

## Post a Comment

You must be [logged in][2] to post a comment.

### Search The Blog

### Subscribe & Share

##### Share on

![Share][107]![Share][108]![Share on Facebook][109] ![Share][110]

#### [0][111]

##### [Subscribers][111]

[Subscribe via RSS][111][Subscribe via Email][112]

### Our Latest Tweets

Attention #colourlovers: How do you like "Okay"? <https://t.co/DCooTl8UNb> <https://t.co/mLIIYbRoSn>

about **1** hour ago

#### [1,781,698][113]

##### [Followers][113]

[Tweet this Article][114][Follow @COLOURlovers][113]

### Latest Blog Posts

//[View More ][17]

* [Top 10 free photo directories you can use for your next creative project][115]
* [Tips to create your own design for your business cards][116]
* [How Does Color Improve Your Mood][117]
* [5 Premium Web Tools & Services That Will Help You A Lot][118]
* [How to Use Color Theory to Improve Your Website][119]

### Tags

[Guides][120][News][121][Popular][122][Theory][123]

### Latest Colors

//[View More ][124]

### Latest Palettes

//[View More ][125]

[

][126]

[

][127]

[

][128]

[

][129]

[

][130]

[

][131]

### Latest Patterns

//[View More ][132]

## [Browse][133]

* [Colors][15]
* [Palettes][11]
* [Patterns][12]
* [Shapes][14]

## [Create][134]

* [Palettes][6]
* [Patterns][7]
* [Colors][9]

## [Community][135]

* [Forums][18]
* [Groups][19]
* [Lovers][16]
* [Blog][17]

## [Channels][136]

* [Craft][21]
* [Digital Art][22]
* [Fashion][23]
* [Home][24]
* [Print][25]
* [Web][26]
* [Wedding][27]

## [Trends][137]

* [Branding][28]
* [Handmade][29]
* [Interior Looks][30]
* [Magazines][31]
* [Street Fashion][32]
* [Websites][33]
* [Wedding Invites][34]

## [Tools][138]

* [Seamless Lite][8]
* [Themeleon][139]
* [PHOTOCOPA][35]
* [COPASO][36]

## [About][140]

* [Advertise][141]
* [About Us][142]
* [Contact Us][143]
* [Privacy][144]
* [Terms][145]
* [FAQ][20]

**© 2018 COLOURlovers. All Rights Reserved** [Privacy][144]** \- [**Terms of Use][145]

[1]: http://pixel.quantserve.com/pixel/p-0eUEUzVYOgu22.gif
[2]: http://www.colourlovers.com/login
[3]: https://www.colourlovers.com/register
[4]: http://www.colourlovers.com/ "Home"
[5]: http://www.colourlovers.com#
[6]: http://www.colourlovers.com/palettes/add
[7]: http://www.colourlovers.com/patterns/add
[8]: http://www.colourlovers.com/seamless
[9]: http://www.colourlovers.com/colors/add
[10]: javascript:void(0);
[11]: http://www.colourlovers.com/palettes
[12]: http://www.colourlovers.com/patterns
[13]: http://www.colourlovers.com/pattern/templates
[14]: http://www.colourlovers.com/shapes
[15]: http://www.colourlovers.com/colors
[16]: http://www.colourlovers.com/lovers
[17]: http://www.colourlovers.com/blog
[18]: http://www.colourlovers.com/forums
[19]: http://www.colourlovers.com/groups
[20]: http://www.colourlovers.com/group/Sharing_the_Love
[21]: http://www.colourlovers.com/craft
[22]: http://www.colourlovers.com/digital-art
[23]: http://www.colourlovers.com/fashion
[24]: http://www.colourlovers.com/home
[25]: http://www.colourlovers.com/print
[26]: http://www.colourlovers.com/web
[27]: http://www.colourlovers.com/wedding
[28]: http://www.colourlovers.com/digital-art/trends/branding
[29]: http://www.colourlovers.com/craft/trends/handmade
[30]: http://www.colourlovers.com/home/trends/interior-looks
[31]: http://www.colourlovers.com/print/trends/magazines
[32]: http://www.colourlovers.com/fashion/trends/street-fashion
[33]: http://www.colourlovers.com/web/trends/websites
[34]: http://www.colourlovers.com/wedding/trends/wedding-invites
[35]: http://www.colourlovers.com/photocopa
[36]: http://www.colourlovers.com/copaso/ColorPaletteSoftware
[37]: http://www.colourlovers.com/coty
[38]: http://static.colourlovers.com/uploads/images/0/0/287.pic.jpg
[39]: http://www.colourlovers.com/blog/2007/09/02/the-muller-formula-or-predictable-color-preferences
[40]: http://www.colourlovers.com/blog/author/COLOURlover
[41]: http://www.colourlovers.com/blog/2007/09/02/the-muller-formula-or-predictable-color-preferences#comments
[42]: http://s3.amazonaws.com/colourlovers.com/blog/wp-content/uploads/2007/09/muller1.gif
[43]: http://s3.amazonaws.com/colourlovers.com/blog/wp-content/uploads/2007/09/muller2.gif
[44]: http://s3.amazonaws.com/colourlovers.com/blog/wp-content/uploads/2007/09/hueslr.jpg
[45]: http://www.livelygrey.com/2007/08/brightness_vs_whiteness.html
[46]: http://s3.amazonaws.com/colourlovers.com/blog/wp-content/uploads/2007/09/brightness_lr.jpg
[47]: http://s3.amazonaws.com/colourlovers.com/blog/wp-content/uploads/2007/09/mullerbl3.gif
[48]: http://s3.amazonaws.com/colourlovers.com/blog/wp-content/uploads/2007/09/mullerbl.gif
[49]: http://s3.amazonaws.com/colourlovers.com/blog/wp-content/uploads/2007/09/mullerbr.gif
[50]: http://Livelygrey.com
[51]: http://www.colourlovers.com/blog/author/COLOURlover "COLOURlover"
[52]: http://www.COLOURlovers.com
[53]: http://www.hands.org
[54]: http://www.colourlovers.com/lover/klip
[55]: http://www.colourlovers.com#comment-1347
[56]: http://www.colourlovers.com/lover/manekineko
[57]: http://www.colourlovers.com#comment-1349
[58]: http://www.colourlovers.com/lover/bijouloveshues
[59]: http://www.colourlovers.com#comment-1350
[60]: http://www.colourlovers.com/lover/_stefan
[61]: http://www.colourlovers.com#comment-1351
[62]: http://www.colourlovers.com/lover/empirionx3
[63]: http://www.colourlovers.com#comment-1352
[64]: http://www.colourlovers.com/lover/GamehenGraphics
[65]: http://www.colourlovers.com#comment-1354
[66]: http://www.colourlovers.com/lover/retsof
[67]: http://www.colourlovers.com#comment-1356
[68]: http://www.colourlovers.com/lover/michael_art
[69]: http://www.colourlovers.com#comment-1359
[70]: http://www.colourlovers.com#comment-1360
[71]: http://www.colourlovers.com#comment-1361
[72]: http://www.colourlovers.com/lover/calf
[73]: http://www.colourlovers.com#comment-1363
[74]: http://www.colourlovers.com/lover/deliquescence
[75]: http://www.colourlovers.com#comment-1364
[76]: http://www.colourlovers.com#comment-1366
[77]: http://www.colourlovers.com/lover/andrewjbarnett
[78]: http://www.colourlovers.com#comment-1367
[79]: http://www.colourlovers.com/lover/gibbitz
[80]: http://www.colourlovers.com#comment-1369
[81]: http://www.colourlovers.com#comment-1370
[82]: http://www.colourlovers.com/lover/MattyD
[83]: http://www.colourlovers.com#comment-1373
[84]: http://www.colourlovers.com#comment-1374
[85]: http://www.colourlovers.com/lover/zcoelius
[86]: http://www.colourlovers.com#comment-1376
[87]: http://www.colourlovers.com/lover/lukeyg
[88]: http://www.colourlovers.com#comment-1402
[89]: http://www.colourlovers.com/badge/p/135807/müller_time.png
[90]: http://www.colourlovers.com/badge/p/135839/müller_beach.png
[91]: http://www.colourlovers.com/badge/p/135864/müller_style.png
[92]: http://www.colourlovers.com#comment-1442
[93]: http://www.colourlovers.com/lover/lesaint
[94]: http://www.colourlovers.com#comment-4833
[95]: http://www.colourlovers.com/lover/blessy
[96]: http://www.colourlovers.com#comment-6049
[97]: http://www.colourlovers.com/lover/gaiagraphics
[98]: http://www.colourlovers.com#comment-6207
[99]: http://www.colourlovers.com/lover/aeriise
[100]: http://www.colourlovers.com#comment-8087
[101]: http://www.colourlovers.com/lover/leslie
[102]: http://www.colourlovers.com#comment-9792
[103]: http://www.colourlovers.com/lover/abcallforlove
[104]: http://www.colourlovers.com#comment-11087
[105]: http://www.colourlovers.com/lover/terrysanders
[106]: http://www.colourlovers.com#comment-23941
[107]: http://static.colourlovers.com/images/v4.0/_/btn/pinterest.png
[108]: http://static.colourlovers.com/images/v4.0/_/btn/twitter.png
[109]: http://static.colourlovers.com/images/v4.0/_/btn/facebook.png "Share on Facebook"
[110]: http://static.colourlovers.com/images/v4.0/_/btn/stumbleupon.png
[111]: http://feeds.feedburner.com/Colourlovers
[112]: http://www.feedburner.com/fb/a/emailverifySubmit?feedId=820644&loc=en_US
[113]: http://twitter.com/#!/COLOURlovers
[114]: http://twitter.com/?status=Reading%20%27The%20M%C3%BCller%20Formula%20%28or%3A%20Predictable%20Color%20Preferences%29%27%20on%20the%20%40COLOURlovers%20blog.%20http%3A%2F%2Fclrlv.rs%2Fa0XJJK
[115]: http://www.colourlovers.com/web/blog/2018/02/20/top-10-free-photo-directories-can-use-next-creative-project
[116]: http://www.colourlovers.com/print/blog/2018/02/20/tips-create-design-business-cards
[117]: http://www.colourlovers.com/blog/2018/02/20/color-improve-mood
[118]: http://www.colourlovers.com/web/blog/2018/02/20/5-premium-web-tools-services-will-help-lot
[119]: http://www.colourlovers.com/blog/2018/01/30/how-to-use-color-theory-to-improve-your-website
[120]: http://www.colourlovers.com/blog/category/guides
[121]: http://www.colourlovers.com/blog/category/news
[122]: http://www.colourlovers.com/blog/category/popular
[123]: http://www.colourlovers.com/blog/category/theory
[124]: http://www.colourlovers.com/colors/search/new
[125]: http://www.colourlovers.com/palettes/search/new
[126]: http://www.colourlovers.com/palette/4557460/أيقظني_من_الكابوس
[127]: http://www.colourlovers.com/palette/4557459/From_last_month
[128]: http://www.colourlovers.com/palette/4557458/Last_June
[129]: http://www.colourlovers.com/palette/4557457/disguise
[130]: http://www.colourlovers.com/palette/4557456/modern
[131]: http://www.colourlovers.com/palette/4557455/Twilights
[132]: http://www.colourlovers.com/patterns/search/new
[133]: http://www.colourlovers.com/browse
[134]: http://www.colourlovers.com/create
[135]: http://www.colourlovers.com/community
[136]: http://www.colourlovers.com/channels
[137]: http://www.colourlovers.com/trends
[138]: http://www.colourlovers.com/tools
[139]: http://www.colourlovers.com/themeleon
[140]: http://www.colourlovers.com/store
[141]: http://www.colourlovers.com/partners
[142]: http://www.colourlovers.com/about
[143]: http://www.colourlovers.com/contact
[144]: http://www.colourlovers.com/privacy
[145]: http://www.colourlovers.com/terms

