---
created_at: '2016-03-08T22:30:36.000Z'
title: I’m basically fine with investing in evil (2007)
url: http://blog.givewell.org/2007/01/20/21/
author: apsec112
points: 63
story_text: 
comment_text: 
num_comments: 52
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1457476236
_tags:
- story
- author_apsec112
- story_11249325
objectID: '11249325'

---
[Source](https://blog.givewell.org/2007/01/20/21/ "Permalink to I&#039;m basically fine with investing in evil - The GiveWell Blog")

# I&#039;m basically fine with investing in evil - The GiveWell Blog

[ ![The GiveWell Blog][1] ][2]

* [Giving Effectively][3]
    * [Giving 101][4]
    * [Your Donation Can Change Someone’s Life][5]
    * [The Wrong Donation Can Accomplish Nothing][6]
    * [Your Dollar Goes Further Overseas][7]
    * [Your Dollar Goes Further When You Fund the Right Program][8]
    * [Quick Start Guide][9]
* [How We Work][10]
    * [Who We Are][11]
    * [Process][12]
    * [Criteria][13]
    * [Transparency][14]
    * [Evaluations of GiveWell][15]
    * [Research FAQ][16]
    * [Core Competencies][17]
* [Top Charities][18]
    * [Against Malaria Foundation][19]
    * [Schistosomiasis Control Initiative][20]
    * [Malaria Consortium][21]
    * [Deworm the World Initiative][22]
    * [Helen Keller International][23]
    * [Sightsavers][24]
    * [The END Fund][25]
    * [No Lean Season][26]
    * [GiveDirectly][27]
    * [Standout Charities][28]
* [Research][29]
    * [Charity Site Visits][30]
    * [Notes from Research Conversations][31]
    * [Intervention Reports][32]
    * [Cost-Effectiveness Analyses][33]
    * [Other Charity Reviews][34]
    * [GiveWell Incubation Grants][35]
* [Our Mistakes][36]
* [About][11]
    * [About GiveWell][11]
    * [Progress to Date][37]
    * [Our Story][38]
    * [Our People][39]
    * [Official Records][40]
    * [Reputation][41]
    * [Impact][42]
    * [Frequently Asked Questions][43]
    * [Donate to Us][44]
    * [Contact Us][45]
    * [Jobs][46]
* [Updates][47]
    * [Blog][48]
    * [RSS Feeds][49]
    * [Stay Updated][47]

### Enter search terms here.

This search returns results from both GiveWell's main site and from the GiveWell Blog.

## Search form

Search 

[Donate][44] [Donate][44]

[Home][48]

# The GiveWell Blog

# I’m basically fine with investing in evil

* [Previous Post][50]
* [Next Post][51]

January 20, 2007 (updated on: March 24, 2007) |  by [Holden][52]

I have plenty more ranting to do on the [Straw Ratio][53], but apparently blogs are supposed to discuss current events or something, and the big story in charity blogging (yeah, charity blogging is a thing–I knew it wasn’t going to take much more time to get going than [food blogging][54]) is “social investing.” Specifically, the [LA Times articles][55] that accuse the Gates Foundation of contradicting good works with evil investments.

Here’s my summary of the debate: [some people][56] are upset that the Gates Foundation isn’t going to make any changes, and [others][57] claim that a foundation can’t make these kinds of “judgment calls” (which seems like a bizarre claim to me–what exactly are they supposed to be doing in picking grant recipients?)

The first thing I want to point out, which I haven’t seen acknowledged enough, is how **extremely, extremely minor** the impact of a foundation’s investing decisions are on the companies it invests in. It’s one thing if it’s doing private equity and helping a startup, shoestring baby-eating venture to get off the ground; that would be socially irresponsible investing. The much more common situation is that it’s holding a bunch of publicly traded stocks. The stock price impact of pulling out their money, even for a behemoth like the Gates Foundation, would be tiny, and any price impact they _did_ create would be partly offset by other investors jumping in at the lowered price.

This isn’t even mentioning the indirectness of the link between a company’s stock price and its ability to carry out its activities. An extreme example of this is the one kind of company the Gates Foundation does divest from, tobacco. Tobacco companies are generally not seeking capital to expand their activities, so investing or not investing in their stock has literally no impact whatsoever on what they do. Buying their stock is buying a slice of their profits, not contributing to them. Saying you shouldn’t invest in Altria because smoking is bad is almost exactly equivalent to saying you shouldn’t bet on the Colts to win the Super Bowl because they’re annoying.

Still, indiscriminate investing can mean that (a tiny bit) more capital goes to irresponsible ventures. So should foundations be worried about this? Generally, I’d say no–not because it isn’t relevant, but because foundations’ resources are better spent elsewhere.

Let me use a nonsensical example. If the Giving Hope to Babies Foundation wants to give hope to babies, it should be doing whatever gives babies the most hope per dollar, net. This probably means spendings all its resources to find and fund a few extremely effective activities (say, showing _Braveheart_ in maternity wards). It wouldn’t make sense for it to demand that the people who sell it electricity, rent out its building, deliver its packages, etc. are all people who never discourage babies–this would be a lot more money and hassle for very small, scattered improvements, and the resources would be better used for more _Braveheart_ screenings. And likewise, it wouldn’t make sense for it to spend resources on _consistent investing_, weeding out all the baby-demoralizing companies from the standard stock indices it’s holding. It’s better off using a simple, cost-effective investment strategy and using the savings on its core _Braveheart_-showing programs. I see I’ve lost you.

That said, I think the Gates Foundation is an exception, because:

1\. They are really enormous, and they are probably hurting for things to spend their money on. Seriously. Unlike most foundations, they [recognize][58] the [silliness of giving money away less quickly than possible][59], and yet they’re still giving it away at a slow rate (~5% of assets per year).

2\. They are a leader, and if they did a good job developing a “socially responsible investment index,” many others would leverage their work.

3\. If this index were constructed using clear, consistent guidelines, we might actually start to see an impact, in that businessmen would know that violating the guidelines will mean more difficulty raising capital.

Because they’re a leader and because they’re huge, the Gates Foundation has a chance to set _the_ standard for socially responsible giving. That would matter, and if the index were well constructed, it would discourage “evil investing” enough to start discouraging “evil entrepreneurship” as well, which is really what matters. The good this would accomplish might be comparable to what they could accomplish by spending the money on other things. But this tradeoff is highly debatable, and for smaller, less influential foundations, I think it’s clearly a better move to just invest for results.

This all might seem pretty irrelevant if you’re not a gigantic foundation with loads of money to invest well or evilly. Here’s what’s relevant: division of labor. It’s way less effective to try to do everything perfectly than to pick something that you can do really well, do it, and outsource all the other crap to others. That’s why Ford doesn’t make their own steel and I don’t do my own laundry. And that’s why I’m generally pretty unenthused about–and often against–both “responsible investing” and “responsible consumerism,” stuff like Fair Trade coffee. People should buy their favorite products and give to their favorite charities, rather than spending extra money on products that are “made without evil.” Avoiding the bad isn’t nearly as effective or important as identifying and supporting the best (… so … [GiveWell][60] is awesome). This post is already long, so I’ll be more convincing about this some other time.

Posted in [Responsible investing][61], [Uncategorized][62] | [Permalink][63] | [4 Comments][64]

* [Previous Post][50]
* [Next Post][51]

### Comments

* **Jon B** on [February 22, 2007 at 6:54 am][65] said: 

Good points – while agreeing with pretty much the lot (well, maybe not _Braveheart_ for babies…) I’ll throw another idea in.

I’m involved with a foundation that aims to promote charitable giving. We can invest what we can’t give away in a standard fund – or, for less interest gain, could put our money in e.g. [Charity Bank][66] which would loan our capital to worthwhile causes. And our foundation would still be able to get our capital back at the end of the term.

Interested to read your thoughts/rants on this… 😉

* **Helpedia - Blog » Blog Archive » Auswirkung der Finanzkrise auf Nonprofit-Organisationen** on [November 5, 2008 at 2:30 pm][67] said: 

[…] Das ist natürlich kein Garant, dass eine solche Strategie nicht zu signifikant geringeren Einnahmen führen könnte und damit die eigentliche Zielerreichung gefährdet. So hat sich beispielsweise die Gates-Stiftung ganz bewusst dagegen entschieden, als Investor zu versuchen eine wirklich positive Rolle zu spielen und auch Holden Karnofsky von GiveWell sieht “investing in evil” nicht als grundsätzliches Problem. Aufgrund des Wachstums ethischer Investitionsmöglichkeiten und neuartiger Schnittstellen diese mit direkten Gaben an wohltätige Organisationen zu verbinden, gehe ich allerdings davon aus, dass hier das letzte Wort noch nicht gesprochen ist. […]

* **Vollmer** on [January 11, 2014 at 8:54 am][68] said: 

Holden, I’d be interested in a quick update – would you still agree with the general conclusion of this post? Thanks for a quick reply.

* **Holden** on [January 13, 2014 at 3:34 pm][69] said: 

Vollmer, I’d broadly agree with most of this post (though I’d express it differently). The last paragraph is the one I’d be most conflicted about; I think there are good reasons to practice some degree of ethical consumerism but also good reasons not to let it cut too much into one’s specialized work.

Comments are closed.

[facebook][70]
[twitter][71]
[print][72] [email][73]

## Recent Blog Posts

Want to stay updated on GiveWell's research? Read our blog or follow us by [email][74], [Facebook][75], [Twitter][76], or [RSS][77].

* [Revisiting leverage][78]
* [GiveWell is hiring!][79]
* [Revisiting the evidence on malaria eradication in the Americas][80]
* [Key questions about Helen Keller International’s vitamin A supplementation program][81]
* [How uncertain is our cost-effectiveness analysis?][82]
* [Update on our work on outreach][83]
* [Maximizing the impact of your donation: saving on fees means more money for great charities][84]
* [December 2017 open thread][85]
* [Give efficiently and reduce the work for charities][86]
* [Staff members’ personal donations for giving season 2017][87]

#### Follow us:

* * * ## Recent Comments
* [Catherine (GiveWell) commented on 

December 2017 open thread][88]
* [Milan commented on 

December 2017 open thread][89]
* [Gerry W commented on 

Our top charities for giving season 2017][90]
* [Catherine (GiveWell) commented on 

December 2017 open thread][91]
* [Vipul Naik commented on 

December 2017 open thread][92]
* [Tommi Horttana commented on 

How uncertain is our cost-effectiveness analysis?][93]
* [Catherine (GiveWell) commented on 

Update on our work on outreach][94]
* [Neil D commented on 

Our top charities for giving season 2017][95]
* [Antonio commented on 

Staff members’ personal donations for giving season 2017][96]
* [Scott Leibrand commented on 

Staff members’ personal donations for giving season 2017][97]

## Full archive

* [All posts][98]

## Archives

* [2018][99]

    * [February][100]
    * [January][101]
* [2017][99]

    * [December][102]
    * [November][103]
    * [September][104]
    * [August][105]
    * [July][106]
    * [June][107]
    * [May][108]
    * [April][109]
    * [March][110]
    * [February][111]
    * [January][112]
* [2016][99]

    * [December][113]
    * [November][114]
    * [October][115]
    * [September][116]
    * [August][117]
    * [July][118]
    * [June][119]
    * [May][120]
    * [April][121]
    * [March][122]
    * [February][123]
    * [January][124]
* [2015][99]

    * [December][125]
    * [November][126]
    * [October][127]
    * [September][128]
    * [August][129]
    * [July][130]
    * [June][131]
    * [May][132]
    * [April][133]
    * [March][134]
    * [February][135]
    * [January][136]
* [2014][99]

    * [December][137]
    * [November][138]
    * [October][139]
    * [September][140]
    * [August][141]
    * [July][142]
    * [June][143]
    * [May][144]
    * [April][145]
    * [March][146]
    * [February][147]
    * [January][148]
* [2013][99]

    * [December][149]
    * [November][150]
    * [October][151]
    * [September][152]
    * [August][153]
    * [July][154]
    * [June][155]
    * [May][156]
    * [April][157]
    * [March][158]
    * [February][159]
    * [January][160]
* [2012][99]

    * [December][161]
    * [November][162]
    * [October][163]
    * [September][164]
    * [August][165]
    * [July][166]
    * [June][167]
    * [May][168]
    * [April][169]
    * [March][170]
    * [February][171]
    * [January][172]
* [2011][99]

    * [December][173]
    * [November][174]
    * [October][175]
    * [September][176]
    * [August][177]
    * [July][178]
    * [June][179]
    * [May][180]
    * [April][181]
    * [March][182]
    * [February][183]
    * [January][184]
* [2010][99]

    * [December][185]
    * [November][186]
    * [October][187]
    * [September][188]
    * [August][189]
    * [July][190]
    * [June][191]
    * [May][192]
    * [April][193]
    * [March][194]
    * [February][195]
    * [January][196]
* [2009][99]

    * [December][197]
    * [November][198]
    * [October][199]
    * [September][200]
    * [August][201]
    * [July][202]
    * [June][203]
    * [May][204]
    * [April][205]
    * [March][206]
    * [February][207]
    * [January][208]
* [2008][99]

    * [December][209]
    * [November][210]
    * [October][211]
    * [September][212]
    * [August][213]
    * [July][214]
    * [June][215]
    * [May][216]
    * [April][217]
    * [March][218]
    * [February][219]
    * [January][220]
* [2007][99]

    * [December][221]
    * [November][222]
    * [October][223]
    * [September][224]
    * [August][225]
    * [July][226]
    * [June][227]
    * [May][228]
    * [April][229]
    * [March][230]
    * [February][231]
    * [January][232]
* [2006][99]

    * [December][233]
* [Recent Blog Posts][234]
* [Recent Comments][235]
* [Archives][236]
* [Home][60]
* [Contact][45]
* [Stay Updated][47]
* [FAQ][43]
* [For Charities][237]
* [Site Map][238]
* [Open Philanthropy Project][239]

## Follow Us:

* [Facebook][75]
* [Twitter][76]
* [RSS][240]

## Subscribe to email updates:

Submit

GiveWell, aka The Clear Fund (a tax-exempt 501(c)(3) public charity). This work is licensed under a Creative Commons Attribution-Noncommercial-Share alike 3.0 United States License 

[1]: https://blog.givewell.org/wp-content/themes/givewell2015/images/logo.png
[2]: https://www.givewell.org "Home"
[3]: https://www.givewell.org/giving
[4]: https://www.givewell.org/giving101
[5]: https://www.givewell.org/giving101/Changing-Someones-Life
[6]: https://www.givewell.org/giving101/Accomplishing-Nothing
[7]: https://www.givewell.org/giving101/Your-dollar-goes-further-overseas
[8]: https://www.givewell.org/giving101/Funding-the-Right-Program
[9]: https://www.givewell.org/giving101/quickstart
[10]: https://www.givewell.org/how-we-work
[11]: https://www.givewell.org/about
[12]: https://www.givewell.org/how-we-work/process
[13]: https://www.givewell.org/how-we-work/our-criteria
[14]: https://www.givewell.org/how-we-work/transparency
[15]: https://www.givewell.org/how-we-work/self-evaluation
[16]: https://www.givewell.org/how-we-work/research-faq
[17]: https://www.givewell.org/how-we-work/core-competencies
[18]: https://www.givewell.org/charities/top-charities
[19]: https://www.givewell.org/charities/against-malaria-foundation
[20]: https://www.givewell.org/charities/schistosomiasis-control-initiative
[21]: https://www.givewell.org/charities/malaria-consortium
[22]: https://www.givewell.org/charities/deworm-world-initiative
[23]: https://www.givewell.org/charities/helen-keller-international
[24]: https://www.givewell.org/charities/sightsavers
[25]: https://www.givewell.org/charities/end-fund
[26]: https://www.givewell.org/charities/no-lean-season
[27]: https://www.givewell.org/charities/give-directly
[28]: https://www.givewell.org/charities/other-charities
[29]: https://www.givewell.org/research
[30]: https://www.givewell.org/research/site-visits
[31]: https://www.givewell.org/research/conversations
[32]: https://www.givewell.org/research/intervention-reports
[33]: https://www.givewell.org/how-we-work/our-criteria/cost-effectiveness/cost-effectiveness-models
[34]: https://www.givewell.org/research/other-charity-reviews
[35]: https://www.givewell.org/research/incubation-grants
[36]: https://www.givewell.org/about/our-mistakes
[37]: https://www.givewell.org/about/progress
[38]: https://www.givewell.org/about/story
[39]: https://www.givewell.org/about/people
[40]: https://www.givewell.org/about/official-records
[41]: https://www.givewell.org/about/what-others-are-saying
[42]: https://www.givewell.org/about/impact
[43]: https://www.givewell.org/about/FAQ
[44]: https://www.givewell.org/about/givewell-donation-options
[45]: https://www.givewell.org/about/contact
[46]: https://www.givewell.org/about/jobs
[47]: https://www.givewell.org/updates
[48]: https://blog.givewell.org/
[49]: https://www.givewell.org/rss
[50]: https://blog.givewell.org/2007/01/16/which-of-these-boasts-is-not-like-the-others/
[51]: https://blog.givewell.org/2007/01/22/more-thoughts-on-responsible-investing/
[52]: https://blog.givewell.org/author/holden/
[53]: https://blog.givewell.org/?cat=6
[54]: http://foodreporter.blogspot.com
[55]: http://www.latimes.com/gates/
[56]: http://philanthropy.blogspot.com/2007/01/gates-investments-redux.html
[57]: http://feeds.feedburner.com/~r/GiftHub/~3/77081678/leon_trotsky_on.html
[58]: http://www.gatesfoundation.org/AboutUs/Announcements/Announce-061129.htm
[59]: https://blog.givewell.org/?p=9#comment-9
[60]: https://www.givewell.org
[61]: https://blog.givewell.org/category/responsible-investing/
[62]: https://blog.givewell.org/category/uncategorized/
[63]: https://blog.givewell.org/2007/01/20/21/
[64]: https://blog.givewell.org/2007/01/20/21/#comments
[65]: https://blog.givewell.org/2007/01/20/21/#comment-78
[66]: http://www.charitybank.org
[67]: https://blog.givewell.org/2007/01/20/21/#comment-39136
[68]: https://blog.givewell.org/2007/01/20/21/#comment-833654
[69]: https://blog.givewell.org/2007/01/20/21/#comment-836030
[70]: http://www.facebook.com/sharer/sharer.php?u=https://blog.givewell.org/2007/01/20/21/ "Share on Facebook"
[71]: http://www.twitter.com/share?url=https://blog.givewell.org/2007/01/20/21/ "Share on Twitter"
[72]: javascript:window.print%28%29()
[73]: mailto://?subject=Givewell - I'm basically fine with investing in evil&body=Hello,%0A%0DI wanted to share this link with you from the GiveWell blog:%0A%0Dhttps://blog.givewell.org/2007/01/20/21/
[74]: http://eepurl.com/bDrzH
[75]: https://facebook.com/givewell.org "Facebook"
[76]: https://twitter.com/GiveWell "Twitter"
[77]: http://www.givewell.org/rss "RSS"
[78]: https://blog.givewell.org/2018/02/13/revisiting-leverage/
[79]: https://blog.givewell.org/2018/01/25/givewell-hiring-4/
[80]: https://blog.givewell.org/2017/12/29/revisiting-evidence-malaria-eradication-americas/
[81]: https://blog.givewell.org/2017/12/28/key-questions-about-helen-keller-internationals-vitamin-a-supplementation-program/
[82]: https://blog.givewell.org/2017/12/22/uncertain-cost-effectiveness-analysis/
[83]: https://blog.givewell.org/2017/12/19/update-on-our-work-on-outreach/
[84]: https://blog.givewell.org/2017/12/15/maximizing-impact-donation-saving-fees-means-money-great-charities/
[85]: https://blog.givewell.org/2017/12/15/december-2017-open-thread/
[86]: https://blog.givewell.org/2017/12/13/give-efficiently-reduce-work-charities/
[87]: https://blog.givewell.org/2017/12/11/staff-members-personal-donations-for-giving-season-2017/
[88]: https://blog.givewell.org/2017/12/15/december-2017-open-thread/#comment-947075
[89]: https://blog.givewell.org/2017/12/15/december-2017-open-thread/#comment-947040
[90]: https://blog.givewell.org/2017/11/27/our-top-charities-for-giving-season-2017/#comment-946938
[91]: https://blog.givewell.org/2017/12/15/december-2017-open-thread/#comment-946923
[92]: https://blog.givewell.org/2017/12/15/december-2017-open-thread/#comment-946910
[93]: https://blog.givewell.org/2017/12/22/uncertain-cost-effectiveness-analysis/#comment-946907
[94]: https://blog.givewell.org/2017/12/19/update-on-our-work-on-outreach/#comment-946889
[95]: https://blog.givewell.org/2017/11/27/our-top-charities-for-giving-season-2017/#comment-946787
[96]: https://blog.givewell.org/2017/12/11/staff-members-personal-donations-for-giving-season-2017/#comment-946592
[97]: https://blog.givewell.org/2017/12/11/staff-members-personal-donations-for-giving-season-2017/#comment-946587
[98]: http://www.givewell.org/about/all-givewell-blog-posts
[99]: https://blog.givewell.org#
[100]: https://blog.givewell.org/2018/02
[101]: https://blog.givewell.org/2018/01
[102]: https://blog.givewell.org/2017/12
[103]: https://blog.givewell.org/2017/11
[104]: https://blog.givewell.org/2017/09
[105]: https://blog.givewell.org/2017/08
[106]: https://blog.givewell.org/2017/07
[107]: https://blog.givewell.org/2017/06
[108]: https://blog.givewell.org/2017/05
[109]: https://blog.givewell.org/2017/04
[110]: https://blog.givewell.org/2017/03
[111]: https://blog.givewell.org/2017/02
[112]: https://blog.givewell.org/2017/01
[113]: https://blog.givewell.org/2016/12
[114]: https://blog.givewell.org/2016/11
[115]: https://blog.givewell.org/2016/10
[116]: https://blog.givewell.org/2016/09
[117]: https://blog.givewell.org/2016/08
[118]: https://blog.givewell.org/2016/07
[119]: https://blog.givewell.org/2016/06
[120]: https://blog.givewell.org/2016/05
[121]: https://blog.givewell.org/2016/04
[122]: https://blog.givewell.org/2016/03
[123]: https://blog.givewell.org/2016/02
[124]: https://blog.givewell.org/2016/01
[125]: https://blog.givewell.org/2015/12
[126]: https://blog.givewell.org/2015/11
[127]: https://blog.givewell.org/2015/10
[128]: https://blog.givewell.org/2015/09
[129]: https://blog.givewell.org/2015/08
[130]: https://blog.givewell.org/2015/07
[131]: https://blog.givewell.org/2015/06
[132]: https://blog.givewell.org/2015/05
[133]: https://blog.givewell.org/2015/04
[134]: https://blog.givewell.org/2015/03
[135]: https://blog.givewell.org/2015/02
[136]: https://blog.givewell.org/2015/01
[137]: https://blog.givewell.org/2014/12
[138]: https://blog.givewell.org/2014/11
[139]: https://blog.givewell.org/2014/10
[140]: https://blog.givewell.org/2014/09
[141]: https://blog.givewell.org/2014/08
[142]: https://blog.givewell.org/2014/07
[143]: https://blog.givewell.org/2014/06
[144]: https://blog.givewell.org/2014/05
[145]: https://blog.givewell.org/2014/04
[146]: https://blog.givewell.org/2014/03
[147]: https://blog.givewell.org/2014/02
[148]: https://blog.givewell.org/2014/01
[149]: https://blog.givewell.org/2013/12
[150]: https://blog.givewell.org/2013/11
[151]: https://blog.givewell.org/2013/10
[152]: https://blog.givewell.org/2013/09
[153]: https://blog.givewell.org/2013/08
[154]: https://blog.givewell.org/2013/07
[155]: https://blog.givewell.org/2013/06
[156]: https://blog.givewell.org/2013/05
[157]: https://blog.givewell.org/2013/04
[158]: https://blog.givewell.org/2013/03
[159]: https://blog.givewell.org/2013/02
[160]: https://blog.givewell.org/2013/01
[161]: https://blog.givewell.org/2012/12
[162]: https://blog.givewell.org/2012/11
[163]: https://blog.givewell.org/2012/10
[164]: https://blog.givewell.org/2012/09
[165]: https://blog.givewell.org/2012/08
[166]: https://blog.givewell.org/2012/07
[167]: https://blog.givewell.org/2012/06
[168]: https://blog.givewell.org/2012/05
[169]: https://blog.givewell.org/2012/04
[170]: https://blog.givewell.org/2012/03
[171]: https://blog.givewell.org/2012/02
[172]: https://blog.givewell.org/2012/01
[173]: https://blog.givewell.org/2011/12
[174]: https://blog.givewell.org/2011/11
[175]: https://blog.givewell.org/2011/10
[176]: https://blog.givewell.org/2011/09
[177]: https://blog.givewell.org/2011/08
[178]: https://blog.givewell.org/2011/07
[179]: https://blog.givewell.org/2011/06
[180]: https://blog.givewell.org/2011/05
[181]: https://blog.givewell.org/2011/04
[182]: https://blog.givewell.org/2011/03
[183]: https://blog.givewell.org/2011/02
[184]: https://blog.givewell.org/2011/01
[185]: https://blog.givewell.org/2010/12
[186]: https://blog.givewell.org/2010/11
[187]: https://blog.givewell.org/2010/10
[188]: https://blog.givewell.org/2010/09
[189]: https://blog.givewell.org/2010/08
[190]: https://blog.givewell.org/2010/07
[191]: https://blog.givewell.org/2010/06
[192]: https://blog.givewell.org/2010/05
[193]: https://blog.givewell.org/2010/04
[194]: https://blog.givewell.org/2010/03
[195]: https://blog.givewell.org/2010/02
[196]: https://blog.givewell.org/2010/01
[197]: https://blog.givewell.org/2009/12
[198]: https://blog.givewell.org/2009/11
[199]: https://blog.givewell.org/2009/10
[200]: https://blog.givewell.org/2009/09
[201]: https://blog.givewell.org/2009/08
[202]: https://blog.givewell.org/2009/07
[203]: https://blog.givewell.org/2009/06
[204]: https://blog.givewell.org/2009/05
[205]: https://blog.givewell.org/2009/04
[206]: https://blog.givewell.org/2009/03
[207]: https://blog.givewell.org/2009/02
[208]: https://blog.givewell.org/2009/01
[209]: https://blog.givewell.org/2008/12
[210]: https://blog.givewell.org/2008/11
[211]: https://blog.givewell.org/2008/10
[212]: https://blog.givewell.org/2008/09
[213]: https://blog.givewell.org/2008/08
[214]: https://blog.givewell.org/2008/07
[215]: https://blog.givewell.org/2008/06
[216]: https://blog.givewell.org/2008/05
[217]: https://blog.givewell.org/2008/04
[218]: https://blog.givewell.org/2008/03
[219]: https://blog.givewell.org/2008/02
[220]: https://blog.givewell.org/2008/01
[221]: https://blog.givewell.org/2007/12
[222]: https://blog.givewell.org/2007/11
[223]: https://blog.givewell.org/2007/10
[224]: https://blog.givewell.org/2007/09
[225]: https://blog.givewell.org/2007/08
[226]: https://blog.givewell.org/2007/07
[227]: https://blog.givewell.org/2007/06
[228]: https://blog.givewell.org/2007/05
[229]: https://blog.givewell.org/2007/04
[230]: https://blog.givewell.org/2007/03
[231]: https://blog.givewell.org/2007/02
[232]: https://blog.givewell.org/2007/01
[233]: https://blog.givewell.org/2006/12
[234]: https://blog.givewell.org/recent-posts
[235]: https://blog.givewell.org/recent-comments
[236]: https://blog.givewell.org/archives
[237]: https://www.givewell.org/apply-for-consideration
[238]: https://www.givewell.org/sitemap
[239]: https://www.openphilanthropy.org
[240]: https://www.givewell.org/rss "RSS"

