---
created_at: '2010-09-05T03:59:36.000Z'
title: Why the iPhone will fail (2007)
url: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html
author: aneth
points: 100
story_text: ''
comment_text: 
num_comments: 87
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1283659176
_tags:
- story
- author_aneth
- story_1663967
objectID: '1663967'

---
[Source](http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html "Permalink to Suckbusters! from David Platt: Apple iPhone Debut to Flop, Product to Crash in Flames")

# Suckbusters! from David Platt: Apple iPhone Debut to Flop, Product to Crash in Flames

[skip to main ][1] | [skip to sidebar][2]

#  [ Suckbusters! from David Platt ][3]

Because software shouldn't suck. It should Just Work.

## Thursday, June 21, 2007

###  Apple iPhone Debut to Flop, Product to Crash in Flames 

The forthcoming (June 29) release of the Apple iPhone is going to be a bigger marketing flop than _Ishtar_ and _Waterworld_ (dating myself again, aren't I) combined. And it’s not for reasons of price, or limited cell carrier options, or lack of corporate IT support, which are the mainstream media’s main caveats when they review it. (See the June 19 issue of the _Wall Street Journal_ for the latter).  
  
Instead, the iPhone is going to fail because its design is fundamentally flawed. The designers and technophiles who encouraged development of the iPhone have fallen into the trap of all overreaching hardware and software designers; thinking that their users are like themselves. As I expound in great detail in my book _Why Software Sucks_ (Addison-Wesley, 2006, <http://www.whysoftwaresucks.com/>) your user is not you. The iPhone’s designers have forgotten this fundamental law of the universe. The market will severely punish them for doing so.  
  
I have three specific reasons why the iPhone’s design will cause it to crash in flames the way Apple’s late and unlamented Newton did, only much more loudly and publicly because of all the hype it’s gotten:  
  
First, the iPhone ignores the main reasons that the iPod succeeded: simplicity and ease of use. The iPod is very easy to play and very easy to load, much more so than any other device had ever been. Even more important, the online ITunes store made buying music much simpler and easier than it had been. You didn’t have to drive to the store, you didn’t have to even wait for the UPS man to deliver a CD from amazon. You could listen to the whole song before you bought it, not just a small clip. And you could buy individual songs that you liked instead of having to buy a whole CD of mediocre gunk to get those one or two good songs. (There hasn’t been a packaged album side worth listening to the whole thing in order since _Abbey Road_.) You didn't have to carry the CDs around with you and change them and worry about losing them. The iPod was a success not because it made complex and sophisticated things possible, but because it made simple things (listening to the music that you liked) simpler and easier than they ever had been before. The iPhone is doing the opposite.  
  
Second, the iPhone crams too many functions into a single box. Putting everything in the same package so you only have to carry one box sounds like a good idea, until you want to listen to music while surfing the web or reading your email or playing a game. Then users will find it essentially impossible to use one function of the tiny box without disrupting the operation of another. A few dedicated technophiles might, just MIGHT, figure out how to do so, but it will require far more dedication than an ordinary user is willing to invest in learning and then remembering. This combination condemns the IPhone to a tiny niche at best.  
  
Third, users will detest the touch screen interface due to its lack of tactile feedback. Using a thumb keyboard, as on the very popular Treo phone, allows the user to feel the keys and know subconsciously that he’s about to press this one and not the one next to it. A touch screen doesn’t allow that, so the user will have to be looking at the keyboard at all times while using it.  
  
  
  
Consider the case of an airline passenger relaxing in her seat, eyes closed, iPod mini hung around her neck with a cord, or maybe just lying in her lap -- the very picture of relaxation. Suppose she wants to skip forward or back in the song list. She just presses the forward or back button, which her finger can easily find by touch, a one-handed operation for which she doesn't even have to open her eyes. Now think of the same thing with in iPhone, which doesn't have separate forward or back buttons, just an icon on a touch screen. The user has to interrupt her blissful reverie, open her eyes, come back visually to the yucky airplane that the beautiful music from the iPhone has been helping her escape. She then has to pick the phone up in one hand, lift it up to where she can see it, use her other hand to press the forward button, and put the phone back down. Instead of a one-hand, no eye operation, it's a two-hand, two-eye operation. Please explain to me how that's an improvement.  
  
  
  
Also, touch screen keys are small compared to the fingers that touch them. Even though its keys are small, a thumb keypad focuses the force of the finger, so it works even if the user doesn’t touch the key exactly in the center. If the user rolls his fingertip at all while removing it from the touchscreen, which is hard to avoid, he’ll change the key that he THINKS he’s pressed, which is not the case with the thumb keyboard or the iPod controls. The designers and early technophile testers of the iPhone were willing to retrain themselves to deal with the touchscreen’s shortcomings, to always look at the keypad and to move their fingers exactly in the required manner, because they like technology and are willing to adapt to it. The vast majority of users don’t care about technology in and of itself, and are therefore not willing to do so.  
  
When the 100 million iPod users said, "Oh, if only Apple made a phone," they meant that they wanted the simplicity and ease of their iPods to transfer to a phone, not complex, hard to use stuff that they had never imagined. An iPod with just a cell keypad on the back would have been, may still be, a smash hit product for someone. But the iPhone as currently consituted? Forget it.  
  
Because its designers forgot Platt’s First, Last, and Only Law of User Experience Design (“Know Thy User, for He Is Not Thee”), that product is going to crash in flames. Sell your Apple stock now, while the hype's still hot. You heard it here first. 

Posted by  [ David S Platt ][4] at  [2:43 PM][5] [ ![][6] ][7] [ ![][8] ][9]

#### 42 comments:

![][10][ ][11]

[David][11] said... 
: 

David, while I must accept your ergonomic analysis at face value (you are after all the ergonome ;-), I hesitate to agree with your conclusions.  
  
For many years now I have been an engineer trying to become a marketer. The one (and just about only) thing I have learned is that markets are _not rational_. People don't necessarily buy the _best_ product, they buy the product that has greatest emotional appeal or sex appeal or is the least threatening or coolest or whatever. _Best_ barely comes into it except when they are rationalizing their buy decision after the fact.  
  
Now the iPhone. When it hits the streets I guarantee it will sell like hot cakes (though not to you or me!). It is the must-have yuppie accessory of the decade. I predict they will sell millions of the things before anyone even stops to evaluate what they have actually bought. By then there will be so many in circulation the whole thing will take on a life of its own. It will be an _established_ product. People will buy it because so many other people have it. After all, ten million people can't all be wrong, can they?  
  
That's the power of brand. Kills common sense hands down.  
  
I hope I'm wrong and you are right, but I doubt it. 

:  [ June 21, 2007 at 3:53 PM ][12] [ ![][13] ][14]

![][10][ ][11]

[David][11] said... 
: 

David, while I must accept your ergonomic analysis at face value (you are after all the ergonome ;-), I hesitate to agree with your conclusions.  
  
For many years now I have been an engineer trying to become a marketer. The one (and just about only) thing I have learned is that markets are _not rational_. People don't necessarily buy the _best_ product, they buy the product that has greatest emotional appeal or sex appeal or is the least threatening or coolest or whatever. _Best_ barely comes into it except when they are rationalizing their buy decision after the fact.  
  
Now the iPhone. When it hits the streets I guarantee it will sell like hot cakes (though not to you or me!). It is the must-have yuppie accessory of the decade. I predict they will sell millions of the things before anyone even stops to evaluate what they have actually bought. By then there will be so many in circulation the whole thing will take on a life of its own. It will be an _established_ product. People will buy it because so many other people have it. After all, ten million people can't all be wrong, can they?  
  
That's the power of brand. Kills common sense hands down.  
  
I hope I'm wrong and you are right, but I doubt it. 

:  [ June 21, 2007 at 3:54 PM ][15] [ ![][13] ][16]

![][17][ ][18]

[Erik Bruchez][18] said... 
: 

David, the coming year will tell whether you are right or wrong.  
  
In the meanwhile, a few comments:  
  
* Watch the guided tour that Apple just put online. It looks like Apple got out of their way to make it easy to use, especially (and this is important) compared with other **phones**: <http://www.apple.com/iphone/usingiphone/guidedtour.html>  
  
* Your example of going forward one track is particularly badly chosen: as the video above shows, you can go forward one track by using the button on the included earphones.  
  
* I have doubts that it will be that hard to surf the web while playing music. What about pushing the home button and starting Safari? That should just do it, right? Well, we'll know that in just a few days.  
  
-Erik 

:  [ June 23, 2007 at 8:00 AM ][19] [ ![][13] ][20]

![][21][ ][22]

[Richard][22] said... 
: 

David,  
  
Interesting point of view with the iPod on a plane scenario, I hadn't thought of that sort of situation. Other than that, every cell phone I've used are horribly designed, poorly labeled and and unattractive.  
  
I bought the Chocolate solely based on the slide opening, which I thought was a nice and easy way to get to your phone. It turned out to be the worst user interface on the planet.  
  
The iPhone moves this area forward - with an easy to use interface that lets you simply and easily do the one thing the others seem to make tricky - making phone calls.  
Maybe it won't be perfect, but I'll bet they do get a few things really right.  
  
BTW - I'm reading your book and it's excellent. Thanks  
Rich 

:  [ June 26, 2007 at 8:44 AM ][23] [ ![][13] ][24]

![][25][ ][26]

[justGREAT.nl][26] said... 
: 

_"You heard it here first."_...  
Some colleagues heared it from me before ;) Couldn't convince them on the tactile part though :|  
  
Anyway, I totally aggree, especially on you third point...  
  
\- Arno van Oordt 

:  [ June 26, 2007 at 2:27 PM ][27] [ ![][13] ][28]

![][29][ ][30]

[Diego][30] said... 
: 

Have you actually used an iPhone to be able to make these predictions or are you making it all up as you go along? Most people usually like commentary and reviews from people that have seen the movie, read the book, eaten at the restaurant... 

:  [ June 26, 2007 at 6:03 PM ][31] [ ![][13] ][32]

![][33][ ][34]

[Paul Ingram][34] said... 
: 

David,   
  
I have to agree with Diego; until you have used the device your opinion about how it breaks a number of engineering laws is clearly inadequate. Lots of devices can be quite useful even when combined into a single package, the Swiss Army Knife for example. An elegant design and thoughtful packaging _can_ trump simplicity for simplicity's sake.   
I personally haven't handled an iPhone yet, but I'm holding my judgement until I actually get to see the device in person rather than lambasting (or praising) Apple's engineers based on a few photos, a Quicktime movie, and others' descriptions.   
  
For every rule, there is an exception after all. 

:  [ June 26, 2007 at 7:29 PM ][35] [ ![][13] ][36]

![][37][ ][38]

[Walter][38] said... 
: 

Taking a clear and vigorous position is courageous. Clear and vigorous positions become, with time, clearly right or clearly wrong. Kudos to your courage. Time will judge your position. 

:  [ June 27, 2007 at 10:00 AM ][39] [ ![][13] ][40]

![][41][ ][42]

[Jason][42] said... 
: 

Regarding lack of tactile feedback, can you expound upon this feature further using the DSlite vs PSP argument. 

:  [ June 27, 2007 at 12:18 PM ][43] [ ![][13] ][44]

![][45][ ][46]

[caylan][46] said... 
: 

The videos of keyboard use is an important watch.  
  
http://www.apple.com/iphone/usingiphone/keyboard.html  
  
A lot of software engineering went into pushed-here/here/here pattern recognition, not just letter/word recognition. The multi-touch touchscreen feature allows for a finer software knowledge of roll: where the initial touch was felt, and where it left the keypad. Another neat example is that it will sense which words can be completed with remaining letters. If you touch the letters F, O, O.... the area around the letters D (food), T (foot), L (fool) will become more sensitive while bogus letters (creating words like FOOF, FOOS and FOOE) will be less sensitive. That is, the active area to trigger those letters will be smaller.  
  
Very cool. Because instead of solving one problem: touchscreens, Apple has solved many by embracing touchscreen's to the core. 

:  [ June 27, 2007 at 1:19 PM ][47] [ ![][13] ][48]

![][49][ ][50]

[Ted][50] said... 
: 

Just so we can be clear, what is your definition of failure? The machine is going to sell out in its first couple of days (reports are that there are 3 million ready for the launch). So, if the product sells out in the first couple of days, is that a failure? If sales are so hot for the first two months that you have to wait 2-3 weeks to receive a unit, is that a failure?  
  
I just want to make sure you are clearly defining what a failure is, so when the iPhone is shown to be the biggest thing to hit the telecommunications world since the Razr, we can come back here and tell you "told you so". 

:  [ June 27, 2007 at 1:34 PM ][51] [ ![][13] ][52]

![][53][ ][54]

[mmcwatters][54] said... 
: 

You are thinking of the iPhone narrowly as a replacement for an iPod and a cellphone, and basing your conclusion that it's overloaded with features on that assumption.  
  
However, many consumers, like myself, see this as a replacement for a travel laptop. I use my laptop on the road primarily to check email, surf the Web, review PDFs, Word and Excel docs, and perhaps enjoy some movies and music. The iPhone offers an exciting, fast, intuitive, tiny, lightweight alternative to a clunky laptop. 95% of the the things I do with my laptop on the road will be accomplished far easier and faster with the iPhone.  
  
The iPod, as you point out, made it because it offered a better alternative to existing MP3 players. The iPhone offers a better alternative to current laptops, in a package a fraction of the size, with nearly instanteous startup and faster access to the programs we use most often. 

:  [ June 27, 2007 at 1:43 PM ][55] [ ![][13] ][56]

![][57][ ][58]

[tom][58] said... 
: 

"until you want to listen to music while surfing the web or reading your email or playing a game. Then users will find it essentially impossible to use one function of the tiny box without disrupting the operation of another."  
  
You have obviously (not surprisingly) never actually used an iPhone. Yes this would have been a difficult task in nearly any similar device prior to the iPhone, but Apple appears to have gotten it right.  
  
\- Play your song.  
\- Tap the home button, tap the mail/web icon.  
\- Done!  
  
Want to pick a new song?  
\- Tap the home button, tap the iPod icon.  
\- Change your song.  
  
Since the Home button ALWAYS takes you directly to the Home screen, it's ALWAYS a maximum of two taps to get to a different function of the phone. Hardly "impossible".  
  
All the apps remember their state, so once you switch back you're right where you left off. 

:  [ June 27, 2007 at 3:08 PM ][59] [ ![][13] ][60]

![][61][ ![][62]][63]

[Kevin L.][63] said... 
: 

>>david  
  
when you said that you predict that they will sell millions of iphones before anyone stops to analyze what they bought, i was reminded of the razr. so many people bought them because it was the "it" phone. it turned out to have the worst interface i've ever used on a phone!  
  
i wonder if the iphone will be the next razr 

:  [ June 27, 2007 at 3:48 PM ][64] [ ![][13] ][65]

![][66][ ][67]

[Clay][67] said... 
: 

In agreement with the last two posts:  
  
Your point #1: the iPhone "ignores...simplicity and ease of use."   
  
Isn't it tough to say anything about the ease of use of something that you haven't in fact used?  
  
Your point #2: "users will find it essentially impossible to use one function of the tiny box without disrupting the operation of another."  
  
How is can you say with any certainty what users will or will not find impossible with a device that, again, you haven't used?  
  
Your point #3: "users will detest the touch screen interface due to its lack of tactile feedback."  
  
You don't even know if you yourself will detest the lack of tactile feedback, because you've probably never used a device that didn't have it. In fact, Walt Mossberg's review pointed out that he _thought_ he would miss that, but it turns out he didn't.  
  
So, you've posted some interesting things to think about, including some logical theories, but you just don't know until you've experienced it, right? So it's tough to take this seriously when you pose such concrete and definitive statements (like, "that product is going to crash in flames") about something you've never experienced first hand. 

:  [ June 27, 2007 at 4:30 PM ][68] [ ![][13] ][69]

![][70][ ][71]

[Chris][71] said... 
: 

Apparently this person on the plane doesn't fully realize the use of one hand?   
  
How is that a two-handed operation? The thumb from the same hand can be used to change tracks. The other hand can remain docile. 

:  [ June 27, 2007 at 4:52 PM ][72] [ ![][13] ][73]

![][74][ ][75]

[Jeff][75] said... 
: 

honestly, this is a great article - you bring up really strong points. the only reason i have to disagree with you is that, though the iphone isn't perfect by any stretch, every other phone in its class is far, far behind it in usability and experience design. if iphone were competing with established monoliths of user experience and intuitive user interface, then I think there would be little place for it - but as it stands, even with its shortcomings, it's really the best option available. 

:  [ June 27, 2007 at 5:27 PM ][76] [ ![][13] ][77]

![][78][ ][79]

[Joshua][79] said... 
: 

"Even more important, the online ITunes store made buying music much simpler and easier than it had been. You didn’t have to drive to the store, you didn’t have to even wait for the UPS man to deliver a CD from amazon. **You could listen to the whole song before you bought it, not just a small clip.**"  
  
I'm throwing to the wayside the rest of your argument because it's already been debunked by everyone else who has commented. The fact that you haven't even used the iPhone makes all of your usability and ease of use points moot. But I do wonder if you've ever used iTunes because for the thousands of songs I've purchased through it I've _never_ been able to listen to a full song before buying it. I also wondered if this entire post was conceived on the simple premise of bringing more traffic to your blog by commenting on such a hot topic days before the iPhone launches. If that was in fact your intent then bravo, you've succeeded. 

:  [ June 27, 2007 at 8:52 PM ][80] [ ![][13] ][81]

![][82][ ![][83]][84]

[buddhistMonkey][84] said... 
: 

"There hasn’t been a packaged album side worth listening to the whole thing in order since _Abbey Road._"  
  
Pink Floyd's _The Dark SIde of the Moon._ It's a concept album, intended to be listened to sequentially, and recorded so that one tune seamlessly blends into the next. It came out four years later than _Abbey Road,_ and sold 15 million more copies (>40 million total). It's the fifth biggest seller of all time, and holds the world's record for most number of weeks on the Billboard Top 200 (741 weeks).  
  
In other words, you're entitled to your opinion, but millions and millions and millions and millions and millions and millions and millions and millions of people will disagree with you. Just like with the iPhone. 

:  [ June 28, 2007 at 5:29 AM ][85] [ ![][13] ][86]

![][87][ ][88]

[Elliott][88] said... 
: 

Apple should have an option to enable a slight vibration or quiet sound as you move your finger over the keys on the keyboard. That way you could HEAR or feel the keys in a different way without them physically being there. 

:  [ June 28, 2007 at 8:17 AM ][89] [ ![][13] ][90]

![][91][ ][92]

[The Amazing Mister Marvel][92] said... 
: 

I have no comment regarding your this post specifically, other than to note that I doubt you have any _actual_ hands-on time with the iPhone, and that I am therefore inclined think your conclusions are built on sand.  
  
That said, perhaps a guy who proclaims that "software should just work" might consider providing a "contact the author link" that does, in fact, "just work." At the moment, it does nothing other than produce and abstruse runtime error message. Not exactly "just working." 

:  [ June 28, 2007 at 11:46 AM ][93] [ ![][13] ][94]

![][95][ ][96]

[Logan][96] said... 
: 

I have to say that I couldn't disagree with you more. none of your arguments hold any water. watch any of the videos apple has poster this week and you'll realize just how wrong you are. from the keypad figuring out to skipping a track with the buldge on the headphones, your arguments don't make sense. hitting the home button while listening to music doesn't inturrupt your music, it just goes to another screen. you can easily go to anything, music still playing. I'm sorry, but you're way off track. 

:  [ June 28, 2007 at 11:59 AM ][97] [ ![][13] ][98]

![][99][ ][100]

[joel@benchmarkrealtyllc.com][100] said... 
: 

Interesting post, although I don't know that being perfect is what is important here. I'm willing to bet that since the iPhone is first to the market with something so far ahead of the competition, they're setting the bar pretty high for whomever steps up as a competitor.  
  
Beta was a superior technology to VHS, but since VHS beat them to the punch, Beta never had a chance. 

:  [ June 28, 2007 at 12:18 PM ][101] [ ![][13] ][102]

![][103][ ][104]

[Andy][104] said... 
: 

Whilst the jury is out on the iPhone's success or failure, one important fact remains over all others: you cannot compare the iPhone (or any of it's component uses) to ANY other device, because there has never BEEN a device like it. It remains unique, a benchmark for all other phone manufacturers to step up to. I guarantee you will be proved wrong - let's check this post in 12 months! 

:  [ June 28, 2007 at 12:28 PM ][105] [ ![][13] ][106]

![][107][ ][108]

[Urs][108] said... 
: 

David,  
  
I can't believe you actually wrote a book about software and then start bashing the iPhone - which is excellent hardware and software.   
  
Anyway, you make a couple of mistakes in your analysis:   
You compare the iPhone to the iPod - that is a flawed comparison. That is comparing the Swiss Army knife to a butcher’s knife. Is the Swiss Army knife cutting through all that meat? - Eventually it will. Consumers are not that stupid – they understand these concepts. They also understand the iPhone has limited storage and hence it is not an iPod replacement and probably never will (Apple would never try to cannibalize it’s iPod line – unless it didn’t matter). That is also why your airline passenger example is not universally applicable.   
  
To your first point: (which btw you never gave a concrete answer why it is supposedly more complex) nobody so far has actually figured out how to make an easy to use phone where communication, music and web browsing are strong points.  
I'm fairly familiar with the phone technology and its history and background. I'm using an E61 Nokia and while I truly believe the browser is probably just as good as the iPhone's, I'm amazed how unusable the application is.   
I have the same feeling towards its built-in email system. From setting it up to reading emails, it’s barely usable. It's as if Nokia designed great phone hardware and forgot to test their software on it.   
Before the E61 my phone was a blackberry – same fundamental flaw. The email worked great but the browser was just not usable.   
  
This is where Apple is fundamentally different. It's not about features; it’s about simplicity and focusing on the things that you want to make work. There is a reason why the iPhone has a camera but won’t let you take video (I don’t know what it is – but they decided to skip on that). Most Nokia’s with camera’s can take movie clips now. There’s also a reason why the SDK is essentially closed (unlike Nokia) – finally there is probably a reason why you can’t take the battery out or add memory cards – the iPhone skimped on a lot of features when compared to equally priced Nokia’s and Sony Ericsson’s – but ultimately it’s the whole package that counts - Steve Jobs will never let a product out of the door that has a browser that works mediocre at best regardless how good the hardware is. That is the price that you pay when you buy Apple.  
  
I hope you have included the part about where Hardware and Software are supposed to work equal in your book. 

:  [ June 28, 2007 at 12:52 PM ][109] [ ![][13] ][110]

![][107][ ][108]

[Urs][108] said... 
: 

David,  
  
I can't believe you actually wrote a book about software and then start bashing the iPhone - which is excellent hardware and software.   
  
Anyway, you make a couple of mistakes in your analysis:   
You compare the iPhone to the iPod - that is a flawed comparison. That is comparing the Swiss Army knife to a butcher’s knife. Is the Swiss Army knife cutting through all that meat? - Eventually it will. Consumers are not that stupid – they understand these concepts. They also understand the iPhone has limited storage and hence it is not an iPod replacement and probably never will (Apple would never try to cannibalize it’s iPod line – unless it didn’t matter). That is also why your airline passenger example is not universally applicable.   
  
To your first point: (which btw you never gave a concrete answer why it is supposedly more complex) nobody so far has actually figured out how to make an easy to use phone where communication, music and web browsing are strong points.  
I'm fairly familiar with the phone technology and its history and background. I'm using an E61 Nokia and while I truly believe the browser is probably just as good as the iPhone's, I'm amazed how unusable the application is.   
I have the same feeling towards its built-in email system. From setting it up to reading emails, it’s barely usable. It's as if Nokia designed great phone hardware and forgot to test their software on it.   
Before the E61 my phone was a blackberry – same fundamental flaw. The email worked great but the browser was just not usable.   
  
This is where Apple is fundamentally different. It's not about features; it’s about simplicity and focusing on the things that you want to make work. There is a reason why the iPhone has a camera but won’t let you take video (I don’t know what it is – but they decided to skip on that). Most Nokia’s with camera’s can take movie clips now. There’s also a reason why the SDK is essentially closed (unlike Nokia) – finally there is probably a reason why you can’t take the battery out or add memory cards – the iPhone skimped on a lot of features when compared to equally priced Nokia’s and Sony Ericsson’s – but ultimately it’s the whole package that counts - Steve Jobs will never let a product out of the door that has a browser that works mediocre at best regardless how good the hardware is. That is the price that you pay when you buy Apple.  
  
I hope you have included the part about where Hardware and Software are supposed to work equal in your book. 

:  [ June 28, 2007 at 12:57 PM ][111] [ ![][13] ][112]

![][113][ ][114]

[wiredkand][114] said... 
: 

David,  
  
No surprising, this comment was from an experienced .Net programmer.  
  
Just curious, have you ever tried to use Mac products or developers' tool?  
  
John 

:  [ June 28, 2007 at 9:20 PM ][115] [ ![][13] ][116]

![][117][ ][118]

[Nicholas][118] said... 
: 

I don't really have anything substantive to add to any of the criticism you've already received on this post; I just wanted to be the first to comment on it from am iPhone. 

:  [ June 29, 2007 at 11:59 PM ][119] [ ![][13] ][120]

![][121][ ][122]

[johnpdaigle][122] said... 
: 

I work in IT. I had my first iPhone support call yesterday. I asked the user what they thought of it as I looked up how to set an SMTP port--add a colon after the server name--and got this response:  
  
"This is probably the coolest thing I have ever owned."  
  
You are so right, man. This thing is going to crash and burn. 

:  [ July 3, 2007 at 8:25 AM ][123] [ ![][13] ][124]

![][125][ ][126]

[ak][126] said... 
: 

the one thing that annoys me with touch screen is that you can't see a damn thing in bright sun light! next phone will not have touch screen that's for sure. 

:  [ July 11, 2007 at 7:43 AM ][127] [ ![][13] ][128]

![][129][ ][130]

[Gabriele][130] said... 
: 

Spot-on analysis, man! 

:  [ July 12, 2007 at 4:53 AM ][131] [ ![][13] ][132]

![][133][ ][134]

[Selma][134] said... 
: 

Sooo... I have the iPhone, and it's great. This whole article is totally wrong. You should try one, you would probably want to come back and delete the article after using it because you would realize yourself that it makes you look like a fool to those that have actually come in contact with an iPhone. It's definitely worth the $650 after tax, it's exxxtremly easy to use, the touch screen surprisingly works even better than I had expected and hoped.... I have no complaints. It's so awesome, I would recommend it to everyone. 

:  [ August 26, 2007 at 7:21 PM ][135] [ ![][13] ][136]

![][137][ ][138]

[William][138] said... 
: 

Dave,  
The problem is you have to see how the other competitor sucks like a vacuum cleaner- named WM (I will let you find out the long text).   
  
I have been using this WM thing for close to 10 years (since the decade where it got a name called CE instead), and when I saw the demo video from iPhone, I think it is the right step. I know there are still a lot of issues so I would hold a bit from it for now, but if WM does not improve A LOT, seriously, I think sooner or later I would be converted to use iPhone.   
  
Do you know how many times I have reset my device just to get my ActiveStink/ActiveShrink/ActiveSick/ActiveSucker working? And how many clicks x 2 I need to get to the place I need to do my work? And how about the interesting option dialog for call divert, which is indeed one of the most used feature inside a mobile phone?  
  
The 1st device in the market is important to get it right, but if you have a vacuum cleaner competitor around, the best you can bet is just get it less sucking, unfortunately. 

:  [ September 25, 2007 at 11:06 AM ][139] [ ![][13] ][140]

![][141][ ][142]

[David H Dennis][142] said... 
: 

I'm just going to express a sincere hope that nobody took your advice to sell Apple.  
  
Apple was around $117 a share at the time of your post. It's touching $200 now.  
  
Your post made some interesting points but it should be obvious from the responses here that iPhone creates a genuine emotional response in its customers.  
  
I have one and there is an indescribable sense of fun about the device that makes its faults look trivial.  
  
D 

:  [ January 2, 2008 at 8:41 PM ][143] [ ![][13] ][144]

![][145][ ][146]

[Elder Norm][146] said... 
: 

David,  
Just WOW. :-) I could not believe anyone but Dovrak could be so wrong. LOL   
  
Hmmm, wrong about just about everything. Apple just sold more iPhones that all WM phones combined. And its opening up in 4 countries in Europe now. OUCH. But you have good company.   
  
PALM CEO. "Apple will never get it right the first time, we took years and years to get a good product".   
  
Ballmer. "and it doesnt have a keyboard,.."   
  
Ouch, just ouch. :-)  
  
Elder Norm 

:  [ January 4, 2008 at 1:34 PM ][147] [ ![][13] ][148]

![][149][ ][150]

[BlasterNT][150] said... 
: 

the problem is apple followers will buy apple hardware, whether they like it or not 

:  [ October 15, 2008 at 1:38 PM ][151] [ ![][13] ][152]

![][153][ ][154]

[Quidam][154] said... 
: 

Wow.  
That had to hurt. At least you put some thought into it instead of bemoaning the whole 'AppleAirhead' mindset.  
  
**Apple's iPhone wins second J.D. Power award**http://news.cnet.com/8301-13579_3-10231135-37.html 

:  [ May 3, 2009 at 10:45 PM ][155] [ ![][13] ][156]

![][157][ ][158]

[john][158] said... 
: 

Omg you couldn't have been more wrong. Apple are now #1 valued company in the world! I myself agreed with your assessment and am still scratching my head as to how the iPhone sold so well 

:  [ January 26, 2012 at 10:43 AM ][159] [ ![][13] ][160]

![][161][ ][162]

[David S Platt][162] said... 
: 

What can I say: often mistaken, never in doubt. 

:  [ January 26, 2012 at 11:07 AM ][163] [ ![][13] ][164]

![][165][ ![][166]][167]

[Nato][167] said... 
: 

I think it's one of those things that's tough to judge without actually using it. I can't even say how many of my friends swore that touchscreen keyboards would never be as usable as chicklet keys, and I tended to believe them until a couple of my friends got the iPhone and told my otherwise. Even then, I was really sure how I'd feel about it until I used one for a while. Meanwhile, Jobs et al. got to actually try out their prototypes for a while and discover "actually, this is pretty good." Those of us on the outside were always working at a disadvantage versus those inside the skunkworks. 

:  [ June 29, 2012 at 2:08 PM ][168] [ ![][13] ][169]

![][170][ ][171]

[Uncle Ian][171] said... 
: 

After all the years since you first posted this, David, you are still absolutely right about Abbey Road. 

:  [ October 8, 2012 at 7:07 AM ][172] [ ![][13] ][173]

![][174][ ![][175]][176]

[Simon Leung][176] said... 
: 

Now fast forward to 2017 - 10 years on and iphone is still around, but I have to be honest, now that every new iphone launch, is is no longer as exciting as before. There isn't a lot innovative stuff to make me think I must get the latest iphone anymore. It became a norm.... I wonder when will be the next big innovative thing that will come to the market from anyone. 

:  [ June 28, 2017 at 9:41 PM ][177] [ ![][13] ][178]

[Post a Comment][179]

[Newer Post][180] [Older Post][181] [Home][3]

Subscribe to: [Post Comments (Atom)][182]

## About Suckbusters.com

This blog comes from David S Platt, author of the book [_Why Software Sucks ... and What You Can Do About It][183]_. It and I are dedicated to the proposition that software shouldn't suck; instead, it should Just Work. This site will show examples of software and web sites that just work and others that don't. Publicly praising the good ones and ridiculing the bad ones will lead to more of the former and fewer of the latter. I need your help. Please send me examples of really good and really bad software design, using the contact link on this page. To paraphrase Arlo Guthrie in “Alice’s Restaurant,” if only I do it, people will think I’m crazy (but you knew that already). If three people do it, they’ll think it’s an organization. And if 50 people do it, they’ll think it’s a movement. And it will be, and I'll call it the It Just Works Movementtm. So come join me. We’ll make the software world into what it can be, should be, has to be. 

[ ![][184] ][185]

## Book Clubs and User Groups: Invite Me! I"ll Come!

I'm offering a FREE visit to any book club or computer user group that discusses _Why Software Sucks_. I'd like to hear what you think about the book and the computing industry. I'll give you my latest take on the industry and the It Just Workstm movement. The closer you are to Boston, or someplace else I'd like to be, such as Hawaii in February, the more likely I am to show up in person. Otherwise we can run any sort of remote link you like, from a simple speaker phone to Internet video. Use the Contact Us link to send me email and we'll get started. 

[ ![][184] ][186]

## Podcasts and Videocasts

* [YouTube Video: Software sucks because geeks drive stick-shift cars][187]
* [YouTube Video: Software sucks because geeks think you want to use it][188]
* [Interview by Phil Windley, Matt Asay, and Scott Lemon on IT Conversations, Jan 2 2007][189]
* [Interview by Shane Schick on ITbusiness.ca, November 2006][190]
* [Interview by Alan & Sandra Ashendorf on Let's Talk Computers, Oct 2006][191]
* [Video interview by Ron Jacobs on ARCast, Oct 2006][192]

[ ![][184] ][193]

## Contact Information

[Click here to contact the author][194]  

[ ![][184] ][195]

## Links

[David Platt's services for software developers and managers][196]

[ ![][184] ][197]

## Blog Archive

* [ ►  ][198] [ 2009 ][199] (6)
    * [ ►  ][198] [ June ][200] (4)
    * [ ►  ][198] [ April ][201] (2)
* [ ►  ][198] [ 2008 ][202] (3)
    * [ ►  ][198] [ June ][203] (1)
    * [ ►  ][198] [ March ][204] (1)
    * [ ►  ][198] [ January ][205] (1)
* [ ▼  ][198] [ 2007 ][206] (7)
    * [ ▼  ][198] [ June ][207] (1)
        * [Apple iPhone Debut to Flop, Product to Crash in Fl...][208]
    * [ ►  ][198] [ May ][209] (1)
    * [ ►  ][198] [ March ][210] (1)
    * [ ►  ][198] [ February ][211] (1)
    * [ ►  ][198] [ January ][212] (3)
* [ ►  ][198] [ 2006 ][213] (1)
    * [ ►  ][198] [ December ][214] (1)

[ ![][184] ][215]

## Feeds

* [RSS][216]
* [ATOM][217]

[ ![][184] ][218]

 

[1]: http://suckbusters2.blogspot.com#main
[2]: http://suckbusters2.blogspot.com#sidebar
[3]: http://suckbusters2.blogspot.com/
[4]: https://www.blogger.com/profile/14104978489078835816 "author profile"
[5]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html "permanent link"
[6]: https://resources.blogblog.com/img/icon18_email.gif
[7]: https://www.blogger.com/email-post.g?blogID=9122641162648085718&postID=6025269650281837515 "Email Post"
[8]: https://resources.blogblog.com/img/icon18_edit_allbkg.gif
[9]: https://www.blogger.com/post-edit.g?blogID=9122641162648085718&postID=6025269650281837515&from=pencil "Edit Post"
[10]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "David"
[11]: https://www.blogger.com/profile/16245209025315343243
[12]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182459180000#c5174828814625456086 "comment permalink"
[13]: https://resources.blogblog.com/img/icon_delete13.gif
[14]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5174828814625456086 "Delete Comment"
[15]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182459240000#c5262528712262469765 "comment permalink"
[16]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5262528712262469765 "Delete Comment"
[17]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Erik Bruchez"
[18]: https://www.blogger.com/profile/16139421434415219182
[19]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182603600000#c7535057753718444480 "comment permalink"
[20]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=7535057753718444480 "Delete Comment"
[21]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Richard"
[22]: https://www.blogger.com/profile/17017262577976221760
[23]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182865440000#c2800695520213451669 "comment permalink"
[24]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=2800695520213451669 "Delete Comment"
[25]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "justGREAT.nl"
[26]: https://www.blogger.com/profile/06210079944186678636
[27]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182886020000#c7369022531968310493 "comment permalink"
[28]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=7369022531968310493 "Delete Comment"
[29]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Diego"
[30]: https://www.blogger.com/profile/03927499533038177744
[31]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182898980000#c7823631442274532711 "comment permalink"
[32]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=7823631442274532711 "Delete Comment"
[33]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Paul Ingram"
[34]: https://www.blogger.com/profile/08089796409129051934
[35]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182904140000#c7261048859651659170 "comment permalink"
[36]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=7261048859651659170 "Delete Comment"
[37]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Walter"
[38]: https://www.blogger.com/profile/13402053371818899408
[39]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182956400000#c7161447839262330200 "comment permalink"
[40]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=7161447839262330200 "Delete Comment"
[41]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Jason"
[42]: https://www.blogger.com/profile/11589495612280017589
[43]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182964680000#c804176630921436540 "comment permalink"
[44]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=804176630921436540 "Delete Comment"
[45]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "caylan"
[46]: https://www.blogger.com/profile/18269895087395315208
[47]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182968340000#c2265899234804821061 "comment permalink"
[48]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=2265899234804821061 "Delete Comment"
[49]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Ted"
[50]: https://www.blogger.com/profile/14215336948907266479
[51]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182969240000#c3752069145754364522 "comment permalink"
[52]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=3752069145754364522 "Delete Comment"
[53]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "mmcwatters"
[54]: https://www.blogger.com/profile/06961338856542462229
[55]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182969780000#c5907793967017073763 "comment permalink"
[56]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5907793967017073763 "Delete Comment"
[57]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "tom"
[58]: https://www.blogger.com/profile/07097090707011867253
[59]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182974880000#c1457427838356030764 "comment permalink"
[60]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=1457427838356030764 "Delete Comment"
[61]: https://img1.blogblog.com/img/blank.gif "Kevin L."
[62]: http://photos-944.ak.facebook.com/photos-ak-sf2p/v76/43/23/217200907/n217200907_30393944_853.jpg
[63]: https://www.blogger.com/profile/05133591636928479597
[64]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182977280000#c918554347218073489 "comment permalink"
[65]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=918554347218073489 "Delete Comment"
[66]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Clay"
[67]: https://www.blogger.com/profile/12564764970608363979
[68]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182979800000#c8260994529562787531 "comment permalink"
[69]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=8260994529562787531 "Delete Comment"
[70]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Chris"
[71]: https://www.blogger.com/profile/05602176799872709252
[72]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182981120000#c5457411896391942190 "comment permalink"
[73]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5457411896391942190 "Delete Comment"
[74]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Jeff"
[75]: https://www.blogger.com/profile/16643048108045502059
[76]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182983220000#c4849833200026475802 "comment permalink"
[77]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=4849833200026475802 "Delete Comment"
[78]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Joshua"
[79]: https://www.blogger.com/profile/14925844338591439287
[80]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1182995520000#c7689379324699563840 "comment permalink"
[81]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=7689379324699563840 "Delete Comment"
[82]: https://img1.blogblog.com/img/blank.gif "buddhistMonkey"
[83]: http://unpeople.com/mdc/buddhist_monkey.jpg
[84]: https://www.blogger.com/profile/08037558635720090977
[85]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183026540000#c733703331072159515 "comment permalink"
[86]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=733703331072159515 "Delete Comment"
[87]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Elliott"
[88]: https://www.blogger.com/profile/11947485415637469204
[89]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183036620000#c4469646666460381033 "comment permalink"
[90]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=4469646666460381033 "Delete Comment"
[91]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "The Amazing Mister Marvel"
[92]: https://www.blogger.com/profile/05626501566661118095
[93]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183049160000#c5616467838846811572 "comment permalink"
[94]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5616467838846811572 "Delete Comment"
[95]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Logan"
[96]: https://www.blogger.com/profile/03376878606854823649
[97]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183049940000#c4746199563275892306 "comment permalink"
[98]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=4746199563275892306 "Delete Comment"
[99]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "joel@benchmarkrealtyllc.com"
[100]: https://www.blogger.com/profile/11968800265008822392
[101]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183051080000#c8402166340365785732 "comment permalink"
[102]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=8402166340365785732 "Delete Comment"
[103]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Andy"
[104]: https://www.blogger.com/profile/04145912235431242449
[105]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183051680000#c8201741811967510832 "comment permalink"
[106]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=8201741811967510832 "Delete Comment"
[107]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Urs"
[108]: https://www.blogger.com/profile/08635312086742429669
[109]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183053120000#c4938920599182594965 "comment permalink"
[110]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=4938920599182594965 "Delete Comment"
[111]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183053420000#c4492588519977579666 "comment permalink"
[112]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=4492588519977579666 "Delete Comment"
[113]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "wiredkand"
[114]: https://www.blogger.com/profile/18279898370634323725
[115]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183083600000#c3283263089155950293 "comment permalink"
[116]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=3283263089155950293 "Delete Comment"
[117]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Nicholas"
[118]: https://www.blogger.com/profile/03408204355065253985
[119]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183179540000#c5627660603162300266 "comment permalink"
[120]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5627660603162300266 "Delete Comment"
[121]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "johnpdaigle"
[122]: https://www.blogger.com/profile/01782393093771978895
[123]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1183469100000#c5591594732254341761 "comment permalink"
[124]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5591594732254341761 "Delete Comment"
[125]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "ak"
[126]: https://www.blogger.com/profile/08633007741778325009
[127]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1184157780000#c2335123883954684205 "comment permalink"
[128]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=2335123883954684205 "Delete Comment"
[129]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Gabriele"
[130]: https://www.blogger.com/profile/17423801477681108386
[131]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1184233980000#c2668893084420454743 "comment permalink"
[132]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=2668893084420454743 "Delete Comment"
[133]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Selma"
[134]: https://www.blogger.com/profile/16715399412155065397
[135]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1188174060000#c8338217289250011116 "comment permalink"
[136]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=8338217289250011116 "Delete Comment"
[137]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "William"
[138]: https://www.blogger.com/profile/07852740188543826257
[139]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1190736360000#c6942578997313631456 "comment permalink"
[140]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=6942578997313631456 "Delete Comment"
[141]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "David H Dennis"
[142]: https://www.blogger.com/profile/07418599775284469152
[143]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1199324460000#c5813003578670585928 "comment permalink"
[144]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5813003578670585928 "Delete Comment"
[145]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Elder Norm"
[146]: https://www.blogger.com/profile/03861124851560524146
[147]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1199471640000#c5275907390478076503 "comment permalink"
[148]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5275907390478076503 "Delete Comment"
[149]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "BlasterNT"
[150]: https://www.blogger.com/profile/04464664044793736326
[151]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1224095880000#c2928291963417665806 "comment permalink"
[152]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=2928291963417665806 "Delete Comment"
[153]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Quidam"
[154]: https://www.blogger.com/profile/03094977494073654301
[155]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1241408700000#c2000210584224884048 "comment permalink"
[156]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=2000210584224884048 "Delete Comment"
[157]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "john"
[158]: https://www.blogger.com/profile/07666404159400693295
[159]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1327592633935#c8088625057780277144 "comment permalink"
[160]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=8088625057780277144 "Delete Comment"
[161]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "David S Platt"
[162]: https://www.blogger.com/profile/14104978489078835816
[163]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1327594024863#c7275797661538048647 "comment permalink"
[164]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=7275797661538048647 "Delete Comment"
[165]: https://img1.blogblog.com/img/blank.gif "Nato"
[166]: http://4.bp.blogspot.com/-weuqCGC4cVw/T6M_QICG9sI/AAAAAAAAAN8/xeJKk3ujcfM/s35/photo.JPG
[167]: https://www.blogger.com/profile/05273666908715766390
[168]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1340996893070#c5406915678909271225 "comment permalink"
[169]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=5406915678909271225 "Delete Comment"
[170]: http://lh3.googleusercontent.com/zFdxGE77vvD2w5xHy6jkVuElKv-U9_9qLkRYK8OnbDeJPtjSZ82UPq5w6hJ-SA%3Ds35 "Uncle Ian"
[171]: https://www.blogger.com/profile/15369313124838138366
[172]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1349698023313#c9209986509072092547 "comment permalink"
[173]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=9209986509072092547 "Delete Comment"
[174]: https://img1.blogblog.com/img/blank.gif "Simon Leung"
[175]: http://lh3.googleusercontent.com/-sIlfRzpefpE/AAAAAAAAAAI/AAAAAAAAAqw/EokbuRIba4M/s35-c/photo.jpg
[176]: https://www.blogger.com/profile/06545391728876979329
[177]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html?showComment=1498704087390#c7534822092137913310 "comment permalink"
[178]: https://www.blogger.com/delete-comment.g?blogID=9122641162648085718&postID=7534822092137913310 "Delete Comment"
[179]: https://www.blogger.com/comment.g?blogID=9122641162648085718&postID=6025269650281837515
[180]: http://suckbusters2.blogspot.com/2008/01/knowing-that-theres-problem-is-often.html "Newer Post"
[181]: http://suckbusters2.blogspot.com/2007/05/norton-internet-security-doesnt-just.html "Older Post"
[182]: http://suckbusters2.blogspot.com/feeds/6025269650281837515/comments/default
[183]: http://www.whysoftwaresucks.com
[184]: https://resources.blogblog.com/img/icon18_wrench_allbkg.png
[185]: //www.blogger.com/rearrange?blogID=9122641162648085718&widgetType=Text&widgetId=Text2&action=editWidget&sectionId=sidebar "Edit"
[186]: //www.blogger.com/rearrange?blogID=9122641162648085718&widgetType=Text&widgetId=Text1&action=editWidget&sectionId=sidebar "Edit"
[187]: http://www.youtube.com/watch?v=JAOTTLQ0rlY
[188]: http://www.youtube.com/watch?v=OCVf1EfMkG8
[189]: http://www.itconversations.com/shows/detail1694.html
[190]: http://www.itbusiness.ca/OutLoud/11132006_platt.mp3
[191]: http://www.lets-talk-computers.net/asx/2006/10_oct/10-21-06/102106a.asx
[192]: http://www.skyscrapr.net/blogs/arcasttv/archive/2006/12/04/561.aspx
[193]: //www.blogger.com/rearrange?blogID=9122641162648085718&widgetType=LinkList&widgetId=LinkList3&action=editWidget&sectionId=sidebar "Edit"
[194]: http://rollthunder.com/NewEmail/WebForm1.aspx
[195]: //www.blogger.com/rearrange?blogID=9122641162648085718&widgetType=Text&widgetId=Text4&action=editWidget&sectionId=sidebar "Edit"
[196]: http://www.rollthunder.com
[197]: //www.blogger.com/rearrange?blogID=9122641162648085718&widgetType=Text&widgetId=Text3&action=editWidget&sectionId=sidebar "Edit"
[198]: javascript:void(0)
[199]: http://suckbusters2.blogspot.com/2009/
[200]: http://suckbusters2.blogspot.com/2009/06/
[201]: http://suckbusters2.blogspot.com/2009/04/
[202]: http://suckbusters2.blogspot.com/2008/
[203]: http://suckbusters2.blogspot.com/2008/06/
[204]: http://suckbusters2.blogspot.com/2008/03/
[205]: http://suckbusters2.blogspot.com/2008/01/
[206]: http://suckbusters2.blogspot.com/2007/
[207]: http://suckbusters2.blogspot.com/2007/06/
[208]: http://suckbusters2.blogspot.com/2007/06/apple-iphone-debut-to-flop-product-to.html
[209]: http://suckbusters2.blogspot.com/2007/05/
[210]: http://suckbusters2.blogspot.com/2007/03/
[211]: http://suckbusters2.blogspot.com/2007/02/
[212]: http://suckbusters2.blogspot.com/2007/01/
[213]: http://suckbusters2.blogspot.com/2006/
[214]: http://suckbusters2.blogspot.com/2006/12/
[215]: //www.blogger.com/rearrange?blogID=9122641162648085718&widgetType=BlogArchive&widgetId=BlogArchive1&action=editWidget&sectionId=sidebar "Edit"
[216]: http://suckbusters2.blogspot.com/feeds/posts/default?alt=rss
[217]: http://suckbusters2.blogspot.com/feeds/posts/default
[218]: //www.blogger.com/rearrange?blogID=9122641162648085718&widgetType=LinkList&widgetId=LinkList1&action=editWidget&sectionId=sidebar "Edit"

  [*[2:43 PM]: 2007-06-21T14:43:00-05:00

