---
created_at: '2011-04-21T14:48:44.000Z'
title: My National Security Letter Gag Order (2007)
url: http://www.washingtonpost.com/wp-dyn/content/article/2007/03/22/AR2007032201882.html
author: boredguy8
points: 303
story_text: ''
comment_text: 
num_comments: 60
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1303397324
_tags:
- story
- author_boredguy8
- story_2470795
objectID: '2470795'

---
[Source](http://www.washingtonpost.com/wp-dyn/content/article/2007/03/22/AR2007032201882.html "Permalink to My National Security Letter Gag Order")

# My National Security Letter Gag Order

# My National Security Letter Gag Order

| ----- |
|  | 

****

TOOLBOX

![][1]![][2]![][3] Resize 

[Print][4]

[E-mail][5]

[Reprints][6]

 | 

Friday, March 23, 2007 

_It is the policy of The Washington Post not to publish anonymous pieces. In this case, an exception has been made because the author -- who would have preferred to be named -- is legally prohibited from disclosing his or her identity in connection with receipt of a national security letter. The Post confirmed the legitimacy of this submission by verifying it with the author's attorney and by reviewing publicly available court documents._

The Justice Department's inspector general revealed on March 9 that the FBI has been systematically abusing one of the most controversial provisions of the USA Patriot Act: the expanded power to issue "national security letters." It no doubt surprised most Americans to learn that between 2003 and 2005 the FBI issued more than 140,000 specific demands under this provision -- demands issued without a showing of probable cause or prior judicial approval -- to obtain potentially sensitive information about U.S. citizens and residents. It did not, however, come as any surprise to me. 

Three years ago, I received a national security letter (NSL) in my capacity as the president of a small Internet access and consulting business. The letter ordered me to provide sensitive information about one of my clients. There was no indication that a judge had reviewed or approved the letter, and it turned out that none had. The letter came with a gag provision that prohibited me from telling anyone, including my client, that the FBI was seeking this information. Based on the context of the demand -- a context that the FBI still won't let me discuss publicly -- I suspected that the FBI was abusing its power and that the letter sought information to which the FBI was not entitled. 

Rather than turn over the information, I contacted lawyers at the American Civil Liberties Union, and in April 2004 I filed a lawsuit challenging the constitutionality of the NSL power. I never released the information the FBI sought, and last November the FBI decided that it no longer needs the information anyway. But the FBI still hasn't abandoned the gag order that prevents me from disclosing my experience and concerns with the law or the national security letter that was served on my company. In fact, the government will return to court in the next few weeks to defend the gag orders that are imposed on recipients of these letters. 

Living under the gag order has been stressful and surreal. Under the threat of criminal prosecution, I must hide all aspects of my involvement in the case -- including the mere fact that I received an NSL -- from my colleagues, my family and my friends. When I meet with my attorneys I cannot tell my girlfriend where I am going or where I have been. I hide any papers related to the case in a place where she will not look. When clients and friends ask me whether I am the one challenging the constitutionality of the NSL statute, I have no choice but to look them in the eye and lie. 

I resent being conscripted as a secret informer for the government and being made to mislead those who are close to me, especially because I have doubts about the legitimacy of the underlying investigation. 

The inspector general's report makes clear that NSL gag orders have had even more pernicious effects. Without the gag orders issued on recipients of the letters, it is doubtful that the FBI would have been able to abuse the NSL power the way that it did. Some recipients would have spoken out about perceived abuses, and the FBI's actions would have been subject to some degree of public scrutiny. To be sure, not all recipients would have spoken out; the inspector general's report suggests that large telecom companies have been all too willing to share sensitive data with the agency -- in at least one case, a telecom company gave the FBI even more information than it asked for. But some recipients would have called attention to abuses, and some abuse would have been deterred. 

I found it particularly difficult to be silent about my concerns while Congress was debating the reauthorization of the Patriot Act in 2005 and early 2006. If I hadn't been under a gag order, I would have contacted members of Congress to discuss my experiences and to advocate changes in the law. The inspector general's report confirms that Congress lacked a complete picture of the problem during a critical time: Even though the NSL statute requires the director of the FBI to fully inform members of the House and Senate about all requests issued under the statute, the FBI significantly underrepresented the number of NSL requests in 2003, 2004 and 2005, according to the report. 

I recognize that there may sometimes be a need for secrecy in certain national security investigations. But I've now been under a broad gag order for three years, and other NSL recipients have been silenced for even longer. At some point -- a point we passed long ago -- the secrecy itself becomes a threat to our democracy. In the wake of the recent revelations, I believe more strongly than ever that the secrecy surrounding the government's use of the national security letters power is unwarranted and dangerous. I hope that Congress will at last recognize the same thing. 

  

© 2007 The Washington Post Company

[1]: http://media3.washingtonpost.com/wp-srv/article/images/font_resize_small.gif
[2]: http://media3.washingtonpost.com/wp-srv/article/images/font_resize_medium.gif
[3]: http://media3.washingtonpost.com/wp-srv/article/images/font_resize_large.gif
[4]: http://www.washingtonpost.com/wp-dyn/content/article/2007/03/22/AR2007032201882_pf.html
[5]: http://www.washingtonpost.com/ac2/wp-dyn/emailafriend?contentId=AR2007032201882&sent=no
[6]: http://help.washingtonpost.com/ics/support/default.asp?deptID=15080&task=knowledge&questionID=302?nav=globebot

