---
created_at: '2014-10-16T16:29:33.000Z'
title: Why is a minute divided into 60 seconds? (2007)
url: http://www.scientificamerican.com/article/experts-time-division-days-hours-minutes/
author: ggonweb
points: 50
story_text: ''
comment_text: 
num_comments: 35
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1413476973
_tags:
- story
- author_ggonweb
- story_8465780
objectID: '8465780'

---
[Source](https://www.scientificamerican.com/article/experts-time-division-days-hours-minutes/ "Permalink to Why is a minute divided into 60 seconds, an hour into 60 minutes, yet there are only 24 hours in a day? - Scientific American")

# Why is a minute divided into 60 seconds, an hour into 60 minutes, yet there are only 24 hours in a day? - Scientific American

We use cookies to provide you with a better onsite experience. By continuing to browse the site you are agreeing to our use of cookies in accordance with our [Cookie Policy][1].

[Skip to main content][2]

[Subscribe][3]Menu

[Scientific American][4]

* English 
* [Cart 0][5]
* Sign In| [Register][6] Email:Password:[Forgot password?][7]Login![Loading][8][Not yet registered?][6]
Search[Subscribe][9]

* [English][4]
* [Español][10]
* [العربية][11]
* [Other Editions][12]

Close

SearchCloseSearch

(examples: physics, climate change, etc.)

* [The Sciences][13]
* [Mind][14]
* [Health][15]
* [ Tech][16]
* [Sustainability][17]
* [Education][18]
* [Video][19]
* [Podcasts][20]
* [Blogs][21]
* [Store][22]
* [Subscribe][3]
* [Current Issue][23]
* [Cart][5]
* [Sign In][24]
* [Register][6]
* Share
* Latest
* * * * * Share
* Latest
* * * * [The Sciences][13]

# Why is a minute divided into 60 seconds, an hour into 60 minutes, yet there are only 24 hours in a day?

* * * * * * * Share on Facebook

Share on Twitter

Share on Reddit

Email

Print

Share via

* [Google+][25]
* [Stumble Upon][25]

Advertisement

**Michael A. Lombardi, a metrologist in the Time and Frequency Division at the National Institute of Standards and Technology in Boulder, Colo., takes the case.**

In today's world, the most widely used numeral system is decimal (base 10), a system that probably originated because it made it easy for humans to count using their fingers. The civilizations that first divided the day into smaller parts, however, used different numeral systems, specifically duodecimal (base 12) and sexagesimal (base 60). 

Thanks to documented evidence of the Egyptians' use of sundials, most historians credit them with being the first civilization to divide the day into smaller parts. The first sundials were simply stakes placed in the ground that indicated time by the length and direction of the resulting shadow. As early as 1500 B.C., the Egyptians had developed a more advanced sundial. A T-shaped bar placed in the ground, this instrument was calibrated to divide the interval between sunrise and sunset into 12 parts. This division reflected Egypt's use of the duodecimal system--the importance of the number 12 is typically attributed either to the fact that it equals the number of lunar cycles in a year or the number of finger joints on each hand (three in each of the four fingers, excluding the thumb), making it possible to count to 12 with the thumb. The next-generation sundial likely formed the first representation of what we now call the hour. Although the hours within a given day were approximately equal, their lengths varied during the year, with summer hours being much longer than winter hours. 

Without artificial light, humans of this time period regarded sunlit and dark periods as two opposing realms rather than as part of the same day. Without the aid of sundials, dividing the dark interval between sunset and sunrise was more complex than dividing the sunlit period. During the era when sundials were first used, however, Egyptian astronomers also first observed a set of 36 stars that divided the circle of the heavens into equal parts. The passage of night could be marked by the appearance of 18 of these stars, three of which were assigned to each of the two twilight periods when the stars were difficult to view. The period of total darkness was marked by the remaining 12 stars, again resulting in 12 divisions of night (another nod to the duodecimal system). During the New Kingdom (1550 to 1070 B.C.), this measuring system was simplified to use a set of 24 stars, 12 of which marked the passage of the night. The clepsydra, or water clock, was also used to record time during the night, and was perhaps the most accurate timekeeping device of the ancient world. The timepiece--a specimen of which, found at the Temple of Ammon in Karnak, dated back to 1400 B.C.--was a vessel with slanted interior surfaces to allow for decreasing water pressure, inscribed with scales that marked the division of the night into 12 parts during various months. 

Once both the light and dark hours were divided into 12 parts, the concept of a 24-hour day was in place. The concept of fixed-length hours, however, did not originate until the Hellenistic period, when Greek astronomers began using such a system for their theoretical calculations. Hipparchus, whose work primarily took place between 147 and 127 B.C., proposed dividing the day into 24 equinoctial hours, based on the 12 hours of daylight and 12 hours of darkness observed on equinox days. Despite this suggestion, laypeople continued to use seasonally varying hours for many centuries. (Hours of fixed length became commonplace only after mechanical clocks first appeared in Europe during the 14th century.) 

Hipparchus and other Greek astronomers employed astronomical techniques that were previously developed by the Babylonians, who resided in Mesopotamia. The Babylonians made astronomical calculations in the sexagesimal (base 60) system they inherited from the Sumerians, who developed it around 2000 B.C. Although it is unknown why 60 was chosen, it is notably convenient for expressing fractions, since 60 is the smallest number divisible by the first six counting numbers as well as by 10, 12, 15, 20 and 30.

Although it is no longer used for general computation, the sexagesimal system is still used to measure angles, geographic coordinates and time. In fact, both the circular face of a clock and the sphere of a globe owe their divisions to a 4,000-year-old numeric system of the Babylonians. 

The Greek astronomer Eratosthenes (who lived circa 276 to 194 B.C.) used a sexagesimal system to divide a circle into 60 parts in order to devise an early geographic system of latitude, with the horizontal lines running through well-known places on the earth at the time. A century later, Hipparchus normalized the lines of latitude, making them parallel and obedient to the earth's geometry. He also devised a system of longitude lines that encompassed 360 degrees and that ran north to south, from pole to pole. In his treatise _Almagest_ (circa A.D. 150), Claudius Ptolemy explained and expanded on Hipparchus' work by subdividing each of the 360 degrees of latitude and longitude into smaller segments. Each degree was divided into 60 parts, each of which was again subdivided into 60 smaller parts. The first division, _partes minutae primae,_ or first minute, became known simply as the "minute." The second segmentation, _partes minutae secundae,_ or "second minute," became known as the second. 

Minutes and seconds, however, were not used for everyday timekeeping until many centuries after the _Almagest._ Clock displays divided the hour into halves, thirds, quarters and sometimes even 12 parts, but never by 60. In fact, the hour was not commonly understood to be the duration of 60 minutes. It was not practical for the general public to consider minutes until the first mechanical clocks that displayed minutes appeared near the end of the 16th century. Even today, many clocks and wristwatches have a resolution of only one minute and do not display seconds. 

Thanks to the ancient civilizations that defined and preserved the divisions of time, modern society still conceives of a day of 24 hours, an hour of 60 minutes and a minute of 60 seconds. Advances in the science of timekeeping, however, have changed how these units are defined. Seconds were once derived by dividing astronomical events into smaller parts, with the International System of Units (SI) at one time defining the second as a fraction of the mean solar day and later relating it to the tropical year. This changed in 1967, when the second was redefined as the duration of 9,192,631,770 energy transitions of the cesium atom. This recharacterization ushered in the era of atomic timekeeping and Coordinated Universal Time (UTC). 

Interestingly, in order to keep atomic time in agreement with astronomical time, leap seconds occasionally must be added to UTC. Thus, not all minutes contain 60 seconds. A few rare minutes, occurring at a rate of about eight per decade, actually contain 61. 

**References**

* _Time's Pendulum._ Jo Ellen Barnett. Plenum Press, 1998.
* _A History of Mathematics._ Florian Cajori. MacMillan and Co., 1894.
* _History of the Hour._ Gerhard Dohrn-van Rossum. University of Chicago Press, 1996.

[ ![][26] Rights & Permissions ][25]

Advertisement

## Latest News

[Automotive

![Before Hitting the Road, Self-Driving Cars Should Have to Pass a Driving Test][27]

### Before Hitting the Road, Self-Driving Cars Should Have to Pass a Driving Test

7 hours ago — Srikanth Saripalli and The Conversation US

][28]

[Space

![SpaceX Launches Test Satellites for Internet Constellation][29]

### SpaceX Launches Test Satellites for Internet Constellation

8 hours ago — Mike Wall and SPACE.com

][30]

![What Is ][31]

### [What Is "Normal," Anyway?

9 hours ago — Jim Kozubek

][32]

[Environment

![West Coast Wetlands Could Nearly Disappear in 100 Years][33]

### West Coast Wetlands Could Nearly Disappear in 100 Years

10 hours ago — Chelsea Harvey and E&E News

][34]

[Environment

![Ozone Pollution Grows, but It Can Be Fixed][35]

### Ozone Pollution Grows, but It Can Be Fixed

11 hours ago — Dave Levitan and Ensia

][36]

[Evolution

![Mosquitoes Learn the Smell of Danger][37]

### Mosquitoes Learn the Smell of Danger

12 hours ago — Christopher Intagliata

][38]

## Newsletter

## Get smart. Sign up for our email newsletter.

[Sign Up][39]

## Every Issue. Every Year. 1845 - Present

Neuroscience. Evolution. Health. Chemistry. Physics. Technology.

[Subscribe Now!][40]![Every Issue. Every Year. 1845 - Present][41]Why is a minute divided into 60 seconds, an hour into 60 minutes, yet there are only 24 hours in a day?

Follow us

* [instagram][42]
* [soundcloud][43]
* [youtube][44]
* [twitter][45]
* [facebook][46]
* [rss][47]
* [Store][22]
* [About][48]
* [Press Room][49]
* [More ][25]
* [FAQs][50]
* [Contact Us][51]
* [Site Map][52]
* [Advertise][53]
* [Special Ad Sections][54]
* [SA Custom Media][55]
* [Terms of Use][56]
* [Privacy Policy][57]
* [Use of Cookies][58]

Scientific American is part of Springer Nature, which owns or has commercial relations with thousands of scientific publications (many of them can be found at [www.springernature.com/us][59]). Scientific American maintains a strict policy of editorial independence in reporting developments in science to our readers.

© 2018 Scientific American, a Division of Nature America, Inc.

All Rights Reserved.

![dcsimg][60]

### Confronting Common Wisdom

![][61]

[Learn More][62]

![][63]

[1]: http://www.scientificamerican.com/page/use-of-cookies/
[2]: https://www.scientificamerican.com#sa_body
[3]: https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_SA_Nav_Subscribe_white
[4]: https://www.scientificamerican.com/
[5]: https://www.scientificamerican.com/store/shopping-cart/
[6]: https://www.scientificamerican.com/my-account/register/
[7]: https://www.scientificamerican.com/my-account/forgot-password/
[8]: https://www.scientificamerican.com/public/resources/loader-eba9d808f62929c2c4c744e562eca7d9.gif
[9]: https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_SA_Nav-Subscribe-mobile
[10]: https://www.scientificamerican.com/espanol/
[11]: https://www.scientificamerican.com/arabic/
[12]: https://www.scientificamerican.com/page/international/
[13]: https://www.scientificamerican.com/the-sciences/
[14]: https://www.scientificamerican.com/mind/
[15]: https://www.scientificamerican.com/health/
[16]: https://www.scientificamerican.com/tech/
[17]: https://www.scientificamerican.com/sustainability/
[18]: https://www.scientificamerican.com/education/
[19]: https://www.scientificamerican.com/video/
[20]: https://www.scientificamerican.com/podcasts/
[21]: https://blogs.scientificamerican.com/
[22]: https://www.scientificamerican.com/store/
[23]: https://www.scientificamerican.com/magazine/sa/2018/03-01/
[24]: https://www.scientificamerican.com/my-account/login/
[25]: https://www.scientificamerican.com#
[26]: https://www.scientificamerican.com/themes/responsive/images/global/rightsPermsIcon.png
[27]: https://static.scientificamerican.com/sciam/cache/file/C5B2044F-E9F8-493F-BD7B8E70C2F77146_medium.jpg?w=170&h=113&fit=crop
[28]: https://www.scientificamerican.com/article/before-hitting-the-road-self-driving-cars-should-have-to-pass-a-driving-test/
[29]: https://static.scientificamerican.com/sciam/cache/file/9AE67290-1472-49DF-9F7A1895CA5ABB5E_medium.jpg?w=170&h=113&fit=crop
[30]: https://www.scientificamerican.com/article/spacex-launches-test-satellites-for-internet-constellation/
[31]: https://static.scientificamerican.com/blogs/cache/file/82F71390-AF4B-45FC-90DF031A44B67777_medium.jpg?w=170&h=113&fit=crop
[32]: https://blogs.scientificamerican.com/observations/what-is-normal-anyway/
[33]: https://static.scientificamerican.com/sciam/cache/file/2B6BEE9E-A8E5-452B-A122526DFB6A4999_medium.jpg?w=170&h=113&fit=crop
[34]: https://www.scientificamerican.com/article/west-coast-wetlands-could-nearly-disappear-in-100-years/
[35]: https://static.scientificamerican.com/sciam/cache/file/2155E257-EAC0-4FF3-B5ECA96FEBBF1B8B_medium.jpg?w=170&h=113&fit=crop
[36]: https://www.scientificamerican.com/article/ozone-pollution-grows-but-it-can-be-fixed/
[37]: https://static.scientificamerican.com/sciam/cache/file/C9188326-9853-4AE1-A6E9A49AB4605A17_medium.jpg?w=170&h=113&fit=crop
[38]: https://www.scientificamerican.com/podcast/episode/mosquitoes-learn-the-smell-of-danger/
[39]: https://www.scientificamerican.com/page/newsletter-sign-up/?origincode=2016_sciam_ArticleFooter_NewsletterSignUp&category=subjects/the-sciences&idr=true&WT.ac=SA_Article_Footer_NewsletterSubscribe&wtaction=SA_SubmitForm_NewsletterSubscribe
[40]: http://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_SA_FooterPromo
[41]: https://static.scientificamerican.com/sciam/cache/file/BD1A6893-C362-486B-B0FBB38C1A104C46_source.png?w=385&h=375
[42]: https://www.instagram.com/scientific_american/?hl=en "instagram"
[43]:  "soundcloud"
[44]: https://www.youtube.com/user/SciAmerican "youtube"
[45]: https://twitter.com/sciam "twitter"
[46]: https://www.facebook.com/ScientificAmerican "facebook"
[47]: http://rss.sciam.com/ScientificAmerican-Global "rss"
[48]: https://www.scientificamerican.com/page/about-scientific-american/
[49]: https://www.scientificamerican.com/pressroom/
[50]: https://www.scientificamerican.com/page/frequently-asked-questions/
[51]: https://www.scientificamerican.com/page/contact-us/
[52]: https://www.scientificamerican.com/page/sitemap
[53]: https://www.scientificamerican.com/mediakit/
[54]: https://www.scientificamerican.com/ad-sections/
[55]: https://www.scientificamerican.com/page/custom-media-and-partnerships/
[56]: https://www.scientificamerican.com/page/terms-of-use/
[57]: https://www.scientificamerican.com/page/privacy-policy/
[58]: https://www.scientificamerican.com/page/use-of-cookies/
[59]: http://www.springernature.com/us
[60]: //statse.webtrendslive.com/dcszbiart00000oiar2s6w5ud_4y9j/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=10.4.12&dcssip=www.sciam.com
[61]: https://static.scientificamerican.com/sciam/cache/file/E565E90A-ABD8-4417-8B932A09C2A17179_source.png
[62]: https://www.scientificamerican.com/store/books/the-science-of-diet-exercise/?utm_source=site&utm_medium=display&utm_campaign=ebook-dietexercise&utm_content=banner&utm_term=SA-EB_DietExercise-1_CVP_v1_display_toaster
[63]: //secure-us.imrworldwide.com/cgi-bin/m?ci=us-403331h&cg=0&cc=1&ts=noscript

