---
created_at: '2015-05-28T04:23:36.000Z'
title: The Richest of the Rich, Proud of a New Gilded Age (2007)
url: http://www.nytimes.com/2007/07/15/business/15gilded.html?pagewanted=all&_r=0
author: siavosh
points: 48
story_text: ''
comment_text: 
num_comments: 11
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1432787016
_tags:
- story
- author_siavosh
- story_9616056
objectID: '9616056'

---
[Source](http://www.nytimes.com/2007/07/15/business/15gilded.html?pagewanted=all&_r=0 "Permalink to The Richest of the Rich, Proud of a New Gilded Age - The New York Times")

# The Richest of the Rich, Proud of a New Gilded Age - The New York Times

__NYTimes.com no longer supports Internet Explorer 9 or earlier. Please upgrade your browser. [LEARN MORE »][1]

__Sections __ Home __Search [Skip to content][2] [Skip to navigation][3] [View mobile version][4]

##  [ The New York Times ][5]

###### [Business Day][6]|The Richest of the Rich, Proud of a New Gilded Age

__Search

Subscribe Now Log In __0 __Settings

__Close search

## Site Search Navigation

Search NYTimes.com

__Clear this text input

Go

1. Loading...

See next articles

See previous articles

## Site Navigation

## Site Mobile Navigation

Advertisement

Supported by

###  [Business Day][6] | Age of Riches

# The Richest of the Rich, Proud of a New Gilded Age

By [LOUIS UCHITELLE][7]JULY 15, 2007

[Continue reading the main story][8] Share This Page

[Continue reading the main story][8]

#### [Corrections Appended][9]

The tributes to Sanford I. Weill line the walls of the carpeted hallway that leads to his skyscraper office, with its panoramic view of Central Park. A dozen framed magazine covers, their colors as vivid as an Andy Warhol painting, are the most arresting. Each heralds Mr. Weill's genius in assembling Citigroup into the most powerful financial institution since the House of Morgan a century ago.

His achievement required political clout, and that, too, is on display. Soon after he formed Citigroup, Congress repealed a Depression-era law that prohibited goliaths like the one Mr. Weill had just put together anyway, combining commercial and investment banking, insurance and stock brokerage operations. A trophy from the victory — a pen that President Bill Clinton used to sign the repeal — hangs, framed, near the magazine covers.

These days, Mr. Weill and many of the nation's very wealthy chief executives, entrepreneurs and financiers echo an earlier era — the Gilded Age before World War I — when powerful enterprises, dominated by men who grew immensely rich, ushered in the industrialization of the United States. The new titans often see themselves as pillars of a similarly prosperous and expansive age, one in which their successes and their philanthropy have made government less important than it once was.

"People can look at the last 25 years and say this is an incredibly unique period of time," Mr. Weill said. "We didn't rely on somebody else to build what we built, and we shouldn't rely on somebody else to provide all the services our society needs."

Advertisement

[Continue reading the main story][8]

Those earlier barons disappeared by the 1920s and, constrained by the Depression and by the greater government oversight and high income tax rates that followed, no one really took their place. Then, starting in the late 1970s, as the constraints receded, new tycoons gradually emerged, and now their concentrated wealth has made the early years of the 21st century truly another Gilded Age.

[Continue reading the main story][10]

Advertisement

[Continue reading the main story][11]

Only twice before over the last century has 5 percent of the national income gone to families in the upper one-one-hundredth of a percent of the income distribution — currently, the almost 15,000 families with incomes of $9.5 million or more a year, according to an analysis of tax returns by the economists Emmanuel Saez at the University of California, Berkeley and Thomas Piketty at the Paris School of Economics.

Such concentration at the very top occurred in 1915 and 1916, as the Gilded Age was ending, and again briefly in the late 1920s, before the stock market crash. Now it is back, and Mr. Weill is prominent among the new titans. His net worth exceeds $1 billion, not counting the $500 million he says he has already given away, in the open-handed style of Andrew Carnegie and the other great philanthropists of the earlier age.

At 74, just over a year into retirement as Citigroup chairman, Mr. Weill sees in Carnegie's life aspects of his own. Andrew Carnegie, an impoverished Scottish immigrant, built a steel empire in Pittsburgh, taking risks that others shunned, just as the demand for steel was skyrocketing. He then gave away his fortune, reasoning that he was lucky to have been in the right spot at the right moment and he owed the community for his good luck — not in higher wages for his workers, but in philanthropic distribution of his wealth.

Mr. Weill's beginnings were similarly inauspicious. A son of immigrants from Poland, raised in Brooklyn, a so-so college student, he landed on Wall Street in a low-level job in the 1950s. Harnessing entrepreneurial energy, deftness as a deal maker and an appetite for risk, with a rising stock market pulling him along, he built a financial empire that, in his view, successfully broke through the stultifying constraints that flowed from the New Deal. They were constraints not just on what business could or could not do, but on every high earner's take-home pay.

"I once thought how lucky the Carnegies and the Rockefellers were because they made their money before there was an income tax," Mr. Weill said, never believing in his younger days that deregulation and tax cuts, starting in the late 1970s, would bring back many of the easier conditions of the Gilded Age. "I felt that everything of any great consequence was really all made in the past," he said. "That turned out not to be true and it is not true today."

**The Question of Talent**

Other very wealthy men in the new Gilded Age talk of themselves as having a flair for business not unlike Derek Jeter's "unique talent" for baseball, as Leo J. Hindery Jr. put it. "I think there are people, including myself at certain times in my career," Mr. Hindery said, "who because of their uniqueness warrant whatever the market will bear."

He counts himself as a talented entrepreneur, having assembled from scratch a cable television sports network, the YES Network. "Jeter makes an unbelievable amount of money," said Mr. Hindery, who now manages a private equity fund, "but you look at him and you say, 'Wow, I cannot find another ballplayer with that same set of skills.' "

Advertisement

[Continue reading the main story][12]

A handful of critics among the new elite, or close to it, are scornful of such self-appraisal. "I don't see a relationship between the extremes of income now and the performance of the economy," Paul A. Volcker, a former Federal Reserve Board chairman, said in an interview, challenging the contentions of the very rich that they are, more than others, the driving force of a robust economy.

The great fortunes today are largely a result of the long bull market in stocks, Mr. Volcker said. Without rising stock prices, stock options would not have become a major source of riches for financiers and chief executives. Stock prices rise for a lot of reasons, Mr. Volcker said, including ones that have nothing to do with the actions of these people.

"The market did not go up because businessmen got so much smarter," he said, adding that the 1950s and 1960s, which the new tycoons denigrate as bureaucratic and uninspiring, "were very good economic times and no one was making what they are making now."

James D. Sinegal, chief executive of Costco, the discount retailer, echoes that sentiment. "Obscene salaries send the wrong message through a company," he said. "The message is that all brilliance emanates from the top; that the worker on the floor of the store or the factory is insignificant."

Photo

![][13]

Sanford I. Weill, chairman of Carnegie Hall, sees similarities between his life and that of the halls first patron. Credit Damon Winter/The New York Times 

A legendary chief executive from an earlier era is similarly critical. He is Robert L. Crandall, 71, who as president and then chairman and chief executive, led American Airlines through the early years of deregulation and pioneered the development of the hub-and-spoke system for managing airline routes. He retired in 1997, never having made more than $5 million a year, in the days before upper-end incomes really took off.

He is speaking out now, he said, because he no longer has to worry that his "radical views" might damage the reputation of American or that of the companies he served until recently as a director. The nation's corporate chiefs would be living far less affluent lives, Mr. Crandall said, if fate had put them in, say, Uzbekistan instead of the United States, "where they are the beneficiaries of a market system that rewards a few people in extraordinary ways and leaves others behind."

"The way our society equalizes incomes," he argued, "is through much higher taxes than we have today. There is no other way."

**The New Tycoons**

The new Gilded Age has created only one fortune as large as those of the Rockefellers, the Carnegies and the Vanderbilts — that of Bill Gates, according to various compilations. His net worth, measured as a share of the economy's output, ranks him fifth among the 30 all-time wealthiest American families, just ahead of Carnegie. Only one other living billionaire makes the cut: Warren E. Buffett, in 16th place.

Advertisement

[Continue reading the main story][14]

Individual fortunes nearly a century ago were so large that just 30 tycoons — Rockefeller was by far the wealthiest — had accumulated net worth equal to 5 percent of the national income. Their wealth flowed mainly from the empires they built in manufacturing, railroads, oil, coal, urban transit and mass retailing as the United States grew into the world's largest industrial economy.

Today the fortunes of the very wealthiest are spread more widely. In addition to stock and stock options, low-interest credit has brought wealth to more families — by, for example, facilitating the sale of individual businesses for much greater sums than in the past. The fortunes amassed in hedge funds and in private equity often stem from deals involving huge amounts of easy credit and vast pools of capital available for investment.

The high-tech boom and the Internet unfolded against this backdrop. The rising stock market multiplied the wealth of Bill Gates as his software became the industry standard. It did the same for numerous others who financed start-ups on a shoestring and then went public at enormous gain.

Over a longer period, the market lifted the value of Mr. Buffett's judicious investments and timely acquisitions, and he emerged as the extraordinarily wealthy Sage of Omaha, in effect, a baron of the new Gilded Age whose views are strikingly similar to those of Carnegie and Mr. Weill.

Like them, Mr. Buffett, 78, sees himself as lucky, having had the good fortune, as he put it, to have been born in America, white and male, and "wired for asset allocation" just when all four really paid off. He dwelt on his good fortune in a recent appearance at a fund-raiser for Hillary Rodham Clinton, who is vying for Mr. Buffett's support of her presidential candidacy.

"This is a significantly richer country than 10, 20, 30, 40, 50 years ago," he declared, backing his assertion with a favorite statistic. The national income, divided by the population, is a very abundant $45,000 per capita, he said, a number that reflects an affluent nation but also obscures the lopsided income distribution intertwined with the prosperity.

"Society should place an initial emphasis on abundance," Mr. Buffett argued, but "then should continuously strive" to redistribute the abundance more equitably.

No income tax existed in Carnegie's day to do this, and neither Mr. Buffett nor Mr. Weill push for sharply higher income tax rates now, although Mr. Buffett criticizes the present tax code as unfairly skewed in his favor. Like Carnegie, philanthropy is their preference. "I want to give away my money rather than have somebody take it away," Mr. Weill said.

Advertisement

[Continue reading the main story][15]

Mr. Buffett is already well down that path. Most of his wealth is in the stock of his company, Berkshire Hathaway, and he is transferring the majority of that stock to the Bill and Melinda Gates Foundation so the Gateses can "materially expand" their giving.

"In my will," he has written, echoing Carnegie's last wishes, "I've stipulated that the proceeds from all Berkshire shares I still own at death are to be used for philanthropic purposes."

**Revisionist History**

The new tycoons describe a history that gives them a heroic role. The American economy, they acknowledge, did grow more rapidly on average in the decades immediately after World War II than it is growing today. Incomes rose faster than inflation for most Americans and the spread between rich and poor was much less. But the United States was far and away the dominant economy, and government played a strong supporting role. In such a world, the new tycoons argue, business leaders needed only to be good managers.

Then, with globalization, with America competing once again for first place as strenuously as it had in the first Gilded Age, the need grew for a different type of business leader — one more entrepreneurial, more daring, more willing to take risks, more like the rough and tumble tycoons of the first Gilded Age. Lew Frankfort, chairman and chief executive of Coach, the manufacturer and retailer of trendy upscale handbags, who was among the nation's highest paid chief executives last year, recaps the argument.

"The professional class that developed in business in the '50s and '60s," he said, "was able as America grew at very steady rates to become industry leaders and move their organizations forward in most categories: steel, autos, housing, roads."

Photo

![][16]

**Name ** Leo J. Hindery, Jr. **Age** 59 **Assets **$150 Million **Source **Cable TV **Current Job **Manager, Private Equity Fund **Philosophy **I think there are people, including myself at certain times in my career, who because of their uniqueness warrant whatever the market will bear. Credit Damon Winter/The New York Times 

That changed with the arrival of "the technological age," in Mr. Frankfort's view. Innovation became a requirement, in addition to good management skills — and innovation has played a role in Coach's marketing success. "To be successful," Mr. Frankfort said, "you now needed vision, lateral thinking, courage and an ability to see things, not the way they were but how they might be."

Mr. Weill's vision was to create a financial institution in the style of those that flourished in the last Gilded Age. Although insurance is gone, Citigroup still houses commercial and investment banking and stock brokerage.

The Glass-Steagall Act of 1933 outlawed the mix, blaming conflicts of interest inherent in such a combination for helping to bring on the 1929 crash and the Depression. The pen displayed in Mr. Weill's hallway is one of those Mr. Clinton used to revoke Glass-Steagall in 1999. He did so partly to accommodate the newly formed Citigroup, whose heft was necessary, Mr. Weill said, if the United States was to be a powerhouse in global financial markets.

## Newsletter Sign Up

[Continue reading the main story][17]

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

Sign Up

You agree to receive occasional updates and special offers for The New York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

### You are already subscribed to this email.

[View all New York Times newsletters.][18]

* [See Sample][19]
* [Manage Email Preferences][20]
* [Not you?][21]
* [Privacy Policy][22]
* Opt out or [contact us][23] anytime

"The whole world is moving to the American model of free enterprise and capital markets," Mr. Weill said, arguing that Wall Street cannot be a big player in China or India without giants like Citigroup. "Not having American financial institutions that really are at the fulcrum of how these countries are converting to a free-enterprise system," he said, "would really be a shame."

Advertisement

[Continue reading the main story][24]

Such talk alarms Arthur Levitt Jr., a former chairman of the Securities and Exchange Commission, who started on Wall Street years ago as a partner with Mr. Weill in a stock brokerage firm. Mr. Levitt has publicly lamented the end of Glass-Steagall, but Mr. Weill argues that its repeal "created the opportunities to keep people still moving forward."

Mr. Levitt is skeptical. "I view a gilded age as an age in which warning flags are flying and are seen by very few people," he said, referring to the potential for a Wall Street firm to fail or markets to crash in a world of too much deregulation. "I think this is a time of great prosperity and a time of great danger."

**It's Not the Money, or Is It?**

Not that money is the only goal. Mr. Hindery, the cable television entrepreneur, said he would have worked just as hard for a much smaller payoff, and others among the very wealthy agreed. "I worked because I loved what I was doing," Mr. Weill said, insisting that not until he retired did "I have a chance to sit back and count up what was on the table." And Kenneth C. Griffin, who received more than $1 billion last year as chairman of a hedge fund, the Citadel Investment Group, declared: "The money is a byproduct of a passionate endeavor."

Mr. Griffin, 38, argued that those who focus on the money — and there is always a get-rich crowd — "soon discover that wealth is not a particularly satisfying outcome." His own team at Citadel, he said, "loves the problems they work on and the challenges inherent to their business."

Mr. Griffin maintained that he has created wealth not just for himself but for many others. "We have helped to create real social value in the U.S. economy," he said. "We have invested money in countless companies over the years and they have helped countless people."

The new tycoons oppose raising taxes on their fortunes. Unlike Mr. Crandall, neither Mr. Weill nor Mr. Griffin nor most of the dozen others who were interviewed favor tax rates higher than they are today, although a few would go along with a return to the levels of the Clinton administration. The marginal tax on income then was 39.6 percent, and on capital gains, 20 percent. That was still far below the 70 percent and 39 percent in the late 1970s. Those top rates, in the Bush years, are now 35 percent and 15 percent, respectively.

"The income distribution has to stand," Mr. Griffin said, adding that by trying to alter it with a more progressive income tax, "you end up in problematic circumstances. In the current world, there will be people who will move from one tax area to another. I am proud to be an American. But if the tax became too high, as a matter of principle I would not be working this hard."

**Creating Wealth**

Some chief executives of publicly traded companies acknowledge that their fortunes are indeed large — but that it reflects only a small share of the corporate value created on their watch.

Advertisement

[Continue reading the main story][25]

Mr. Frankfort, the 61-year-old Coach chief, took home $44.4 million last year. His net worth is in the high nine figures. Yet his pay and net worth, he notes, are small compared with the gain to shareholders since Coach went public six years ago, with Mr. Frankfort at the helm. The market capitalization, the value of all the shares, is nearly $18 billion, up from an initial $700 million.

"I don't think it is unreasonable," he said, "for the C.E.O. of a company to realize 3 to 5 percent of the wealth accumulation that shareholders realize."

That strikes Robert C. Pozen as a reasonable standard. He made a name for himself — and a fortune — overseeing the investment department at Fidelity.

Mr. Weill makes a similar point. Escorting a visitor down his hall of tributes, he lingers at framed charts with multicolored lines tracking Citigroup's stock price. Two of the lines compare the price in the five years of Mr. Weill's active management with that of Mr. Buffett's Berkshire Hathaway during the same period. Citigroup went up at six times the pace of Berkshire.

"I think that the results our company had, which is where the great majority of my wealth came from, justified what I got," Mr. Weill said.

Photo

![][26]

**Name **Robert Crandall **Age **71 **Assets **Under $100 Million **Source **Airline Industry **Current Job **Retired **Philosophy **The way our society equalizes incomes is through much higher taxes than we have today. There is no other way. Credit Damon Winter/The New York Times 

**New Technologies**

Others among the very rich argue that their wealth helps them develop new technologies that benefit society. Steve Perlman, a Silicon Valley innovator, uses his fortune from breakthrough inventions to help finance his next attempt at a new technology so far out, he says, that even venture capitalists approach with caution. He and his partners, co-founders of WebTV Networks, which developed a way to surf the Web using a television set, sold that still profitable system to Microsoft in 1997 for $503 million.

Mr. Perlman's share went into the next venture, he says, and the next. One of his goals with his latest enterprise, a private company called Rearden L.L.C., is to develop over several years a technology that will make film animation seem like real-life movies. "There was no one who would invest," Mr. Perlman said. So he used his own money.

In an earlier era, big corporations and government were the major sources of money for cutting-edge research with an uncertain outcome. Bell Labs in New Jersey was one of those research centers, and Mr. Perlman, now a 46-year-old computer engineer with 71 patents to his name, said that, in an earlier era, he could easily have gone to Bell as a salaried inventor.

Advertisement

[Continue reading the main story][27]

In the 1950s, for example, he might have been on the team that built the first transistor, a famous Bell Labs breakthrough. Instead, after graduating from Columbia University, he went to Apple in Silicon Valley, then to Microsoft and finally out on his own.

"I would have been happy as a clam to participate in the development of the transistor," Mr. Perlman said. "The path I took was the path that was necessary to do what I was doing."

** Carnegie's Philanthropy**

In contrast to many of his peers in corporate America, Mr. Sinegal, 70, the Costco chief executive, argues that the nation's business leaders would exercise their "unique skills" just as vigorously for "$10 million instead of $200 million, if that were the standard."

As a co-founder of Costco, which now has 132,000 employees, Mr. Sinegal still holds $150 million in company stock. He is certainly wealthy. But he distinguishes between a founder's wealth and the current practice of paying a chief executive's salary in stock options that balloon into enormous amounts. His own salary as chief executive was $349,000 last year, incredibly modest by current standards.

"I think that most of the people running companies today are motivated and pay is a small portion of the motivation," Mr. Sinegal said. So why so much pressure for ever higher pay?

"Because everyone else is getting it," he said. "It is as simple as that. If somehow a proclamation were made that C.E.O.'s could only make a maximum of $300,000 a year, you would not have any shortage of very qualified men and women seeking the jobs."

Looking back, none of the nation's legendary tycoons was more aware of his good luck than Andrew Carnegie.

"Carnegie made it abundantly clear that the centerpiece of his gospel of wealth philosophy was that individuals do not create wealth by themselves," said David Nasaw, a historian at City University of New York and the author of "Andrew Carnegie" (Penguin Press). "The creator of wealth in his view was the community, and individuals like himself were trustees of that wealth."

Advertisement

[Continue reading the main story][28]

Repaying the community did not mean for Carnegie raising the wages of his steelworkers. Quite the contrary, he sometimes cut wages and, in doing so, presided over violent antiunion actions.

Carnegie did not concern himself with income inequality. His whole focus was philanthropy. He favored a confiscatory estate tax for those who failed to arrange to return, before their deaths, the fortunes the community had made possible. And today dozens of [libraries][29], cultural centers, museums and foundations bear Carnegie's name.

"Confiscatory" does not appear in Mr. Weill's public comments on the estate tax, or in those of Mr. Gates. They note that the estate tax, now being phased out at the urging of President Bush, will return in full in 2010, unless Congress acts otherwise.

They publicly favor retaining an estate tax but focus their attention on philanthropy.

Mr. Weill ticks off a list of gifts that he and his wife, Joan, have made. Some bear their names, and will for years to come. With each bequest, one or the other joins the board. Appropriately, Carnegie Hall has been a big beneficiary, and Mr. Weill as chairman was honored at a huge fund-raising party that Carnegie Hall gave on his 70th birthday.

The Weills — matching what everyone else pledged — gave $30 million to enhance the concert hall that Andrew Carnegie built in 1890 in pursuit of returning his fortune to the community, establishing a standard that today's tycoons embrace.

"We have that in common," Mr. Weill said.

** Correction: July 19, 2007 **   

A front-page article on Sunday about a new era of wealthy and powerful men misidentified the cable television network that the entrepreneur Leo J. Hindery Jr. assembled and sold in 1999 for $200 million. It was InterMedia Partners, not the YES Network. (He was a founder in 2001 of the YES Network, which has not been sold.)

** Correction: July 21, 2007 **   

A front-page article on Sunday about a new era of wealthy and powerful men incorrectly described the management role of Robert C. Pozen at Fidelity Investments, and referred incorrectly to his pay. Mr. Pozen oversaw the entire investment department at Fidelity; he did not manage any funds, including one that made a profit of $1 billion one year. The manager of that fund, not Mr. Pozen, was paid $15 million. Also, the article misinterpreted comments by Mr. Pozen about managing a company. Mr. Pozen was referring to the manager of the portfolio that made $1 billion  not to himself  when he said, “In every organization there are a relatively small number of really critical people.”

Amanda Cox contributed reporting.

A version of this article appears in print on , on Page A1 of the New York edition with the headline: The Richest of the Rich, Proud of a New Gilded Age.  [Order Reprints][30]| [Today's Paper][31]|[Subscribe][32]

[Continue reading the main story][33]

[

We’re interested in your feedback on this page. **Tell us what you think.**

][34]

## Related Coverage

* ## [ The Wealthiest Americans][35]

## 

* * * * ## Related Coverage

1. ## [ The Wealthiest Americans][35]

## What's Next

Loading...

[Go to Home Page »][5]

##  Site Index [ The New York Times ][5]

## Site Index Navigation

### News

* [World][36]
* [U.S.][37]
* [Politics][38]
* [N.Y.][39]
* [Business][40]
* [Tech][41]
* [Science][42]
* [Health][43]
* [Sports][44]
* [Education][45]
* [Obituaries][46]
* [Today's Paper][47]
* [Corrections][48]

### Opinion

* [Today's Opinion][49]
* [Op-Ed Columnists][50]
* [Editorials][51]
* [Op-Ed Contributors][52]
* [Letters][53]
* [Sunday Review][54]
* [Video: Opinion][55]

### Arts

* [Today's Arts][56]
* [Art & Design][57]
* [Books][58]
* [Dance][59]
* [Movies][60]
* [Music][61]
* [N.Y.C. Events Guide][62]
* [Television][63]
* [Theater][64]
* [Video: Arts][65]

### Living

* [Automobiles][66]
* [Crossword][67]
* [Food][68]
* [Education][45]
* [Fashion & Style][69]
* [Health][43]
* [Jobs][70]
* [Magazine][71]
* [N.Y.C. Events Guide][62]
* [Real Estate][72]
* [T Magazine][73]
* [Travel][74]
* [Weddings & Celebrations][75]

### Listings & More

* [Reader Center][76]
* [Classifieds][77]
* [Tools & Services][78]
* [N.Y.C. Events Guide][62]
* [Multimedia][79]
* [Photography][80]
* [Video][81]
* [NYT Store][82]
* [Times Journeys][83]
* [Subscribe][84]
* [Manage My Account][85]
* [NYTCo][86]

### Subscribe

* Subscribe
* __ [Home Delivery][87]
* __ [Digital Subscriptions][88]
* __ [Crossword][89]
* [Email Newsletters][90]
* [Alerts][91]
* [Gift Subscriptions][92]
* [Group Subscriptions][93]
* [Education Rate][94]
* [Mobile Applications][95]
* [Replica Edition][96]

## Site Information Navigation

* [ © 2018 The New York Times Company ][97]
* [Home][98]
* [Search][99]
* Accessibility concerns? Email us at [accessibility@nytimes.com][100]. We would love to hear from you.
* [Contact Us][101]
* [Work With Us][102]
* [Advertise][103]
* [Your Ad Choices][104]
* [Privacy][105]
* [Terms of Service][106]
* [Terms of Sale][107]

## Site Information Navigation

* [Site Map][108]
* [Help][109]
* [Site Feedback][110]
* [Subscriptions][111]

[1]: http://www.nytimes.com/content/help/site/ie9-support.html
[2]: http://www.nytimes.com#story-header
[3]: http://www.nytimes.com#site-index-navigation
[4]: http://mobile.nytimes.com/2007/07/15/business/15gilded.html
[5]: https://www.nytimes.com/
[6]: https://www.nytimes.com/pages/business/index.html
[7]: https://www.nytimes.com/by/louis-uchitelle "More Articles by LOUIS UCHITELLE"
[8]: http://www.nytimes.com#story-continues-1
[9]: http://www.nytimes.com#addenda
[10]: http://www.nytimes.com#story-continues-2
[11]: http://www.nytimes.com#story-continues-3
[12]: http://www.nytimes.com#story-continues-4
[13]: https://static01.nyt.com/images/2007/07/14/business/15gilded1.450.jpg
[14]: http://www.nytimes.com#story-continues-5
[15]: http://www.nytimes.com#story-continues-6
[16]: https://static01.nyt.com/images/2007/07/14/business/15gilded2.450.jpg
[17]: http://www.nytimes.com#continues-post-newsletter
[18]: http://www.nytimes.com/newsletters
[19]: 
[20]: http://www.nytimes.com/mem/email.html
[21]: http://www.nytimes.com/logout
[22]: http://www.nytimes.com/privacy
[23]: http://www.nytimes.com/help/index.html
[24]: http://www.nytimes.com#story-continues-7
[25]: http://www.nytimes.com#story-continues-8
[26]: https://static01.nyt.com/images/2007/07/14/business/15gild3.450.jpg
[27]: http://www.nytimes.com#story-continues-9
[28]: http://www.nytimes.com#story-continues-10
[29]: http://topics.nytimes.com/top/reference/timestopics/subjects/l/libraries_and_librarians/index.html?inline=nyt-classifier "More articles about libraries and librarians."
[30]: http://www.nytreprints.com/
[31]: http://www.nytimes.com/pages/todayspaper/index.html
[32]: http://www.nytimes.com/subscriptions/Multiproduct/lp839RF.html?campaignId=48JQY
[33]: http://www.nytimes.com#whats-next
[34]: https://docs.google.com/forms/d/e/1FAIpQLSfLW30xgZodF1qRAg80oWEGuDpW-1HHaL0g42G3SmvB2f4lCw/viewform?entry.8537735=https://www.nytimes.com/2007/07/15/business/15gilded.html
[35]: https://www.nytimes.com/ref/business/20070715_GILDED_GRAPHIC.html
[36]: https://www.nytimes.com/section/world
[37]: https://www.nytimes.com/section/us
[38]: https://www.nytimes.com/section/politics
[39]: https://www.nytimes.com/section/nyregion
[40]: https://www.nytimes.com/section/business
[41]: https://www.nytimes.com/section/technology
[42]: https://www.nytimes.com/section/science
[43]: https://www.nytimes.com/section/health
[44]: https://www.nytimes.com/section/sports
[45]: https://www.nytimes.com/section/education
[46]: https://www.nytimes.com/section/obituaries
[47]: https://www.nytimes.com/pages/todayspaper/index.html
[48]: https://www.nytimes.com/section/corrections
[49]: https://www.nytimes.com/pages/opinion/index.html
[50]: https://www.nytimes.com/section/opinion/columnists
[51]: https://www.nytimes.com/section/opinion/editorials
[52]: https://www.nytimes.com/section/opinion/contributors
[53]: https://www.nytimes.com/section/opinion/letters
[54]: https://www.nytimes.com/section/opinion/sunday
[55]: https://www.nytimes.com/video/opinion
[56]: https://www.nytimes.com/section/arts
[57]: https://www.nytimes.com/section/arts/design
[58]: https://www.nytimes.com/section/books
[59]: https://www.nytimes.com/section/arts/dance
[60]: https://www.nytimes.com/section/movies
[61]: https://www.nytimes.com/section/arts/music
[62]: https://www.nytimes.com/events/
[63]: https://www.nytimes.com/section/arts/television
[64]: https://www.nytimes.com/section/theater
[65]: https://www.nytimes.com/video/arts
[66]: https://www.nytimes.com/section/automobiles
[67]: https://www.nytimes.com/crosswords
[68]: https://www.nytimes.com/pages/dining/index.html
[69]: https://www.nytimes.com/section/fashion
[70]: https://www.nytimes.com/section/jobs
[71]: https://www.nytimes.com/section/magazine
[72]: https://www.nytimes.com/section/realestate
[73]: https://www.nytimes.com/section/t-magazine
[74]: https://www.nytimes.com/section/travel
[75]: https://www.nytimes.com/section/fashion/weddings
[76]: https://www.nytimes.com/section/reader-center
[77]: https://www.nytimes.com/ref/classifieds/
[78]: https://www.nytimes.com/marketing/tools-and-services/
[79]: https://www.nytimes.com/section/multimedia
[80]: https://lens.blogs.nytimes.com/
[81]: https://www.nytimes.com/video
[82]: https://store.nytimes.com/?action=click&contentCollection=NYT%20Store&contentPlacement=2&module=SectionsNav&pgtype=Homepage&region=TopBar&t=qry542&utm_campaign=NYT-HP&utm_content=hp_browsetree&utm_medium=HPB&utm_source=nytimes&version=BrowseTree
[83]: https://www.nytimes.com/times-journeys/?utm_source=nytimes&utm_medium=HPLink&utm_content=hp_browsetree&utm_campaign=NYT-HP
[84]: https://www.nytimes.com/seeallnav
[85]: https://www.nytimes.com/membercenter
[86]: http://www.nytco.com
[87]: https://www.nytimes.com/hdleftnav
[88]: https://www.nytimes.com/digitalleftnav
[89]: https://www.nytimes.com/crosswords/index.html
[90]: https://www.nytimes.com/marketing/newsletters
[91]: https://myaccount.nytimes.com/mem/tnt.html
[92]: https://www.nytimes.com/giftleftnav
[93]: https://www.nytimes.com/corporateleftnav
[94]: https://www.nytimes.com/educationleftnav
[95]: https://www.nytimes.com/services/mobile/index.html
[96]: http://eedition.nytimes.com/cgi-bin/signup.cgi?cc=37FYY
[97]: https://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[98]: https://www.nytimes.com
[99]: http://query.nytimes.com/search/sitesearch/#/
[100]: mailto:accessibility%40nytimes.com
[101]: https://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[102]: http://www.nytco.com/careers
[103]: http://nytmediakit.com/
[104]: https://www.nytimes.com/content/help/rights/privacy/policy/privacy-policy.html#pp
[105]: https://www.nytimes.com/privacy
[106]: https://www.nytimes.com/ref/membercenter/help/agree.html
[107]: https://www.nytimes.com/content/help/rights/sale/terms-of-sale.html
[108]: http://spiderbites.nytimes.com
[109]: https://www.nytimes.com/membercenter/sitehelp.html
[110]: https://myaccount.nytimes.com/membercenter/feedback.html
[111]: https://www.nytimes.com/subscriptions/Multiproduct/lp5558.html?campaignId=37WXW

