---
created_at: '2013-01-20T15:57:39.000Z'
title: 'The forbidden railway: Vienna - Pyongyang (2008)'
url: http://vienna-pyongyang.blogspot.de/2008/04/how-everything-began.html?m=0
author: tobiasbischoff
points: 165
story_text: ''
comment_text: 
num_comments: 34
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1358697459
_tags:
- story
- author_tobiasbischoff
- story_5087214
objectID: '5087214'

---
[Source](http://vienna-pyongyang.blogspot.de/2008/04/how-everything-began.html?m=0 "Permalink to The forbidden railway: Vienna - Pyongyang    윈 - 모스크바 - 두만강 - 평양: How everything began....")

# The forbidden railway: Vienna - Pyongyang    윈 - 모스크바 - 두만강 - 평양: How everything began....

[skip to main ][1] | [skip to sidebar][2]

#  [ The forbidden railway: Vienna - Pyongyang 윈 - 모스크바 - 두만강 - 평양 ][3]

Our train trip via Russia to North Korea - using an officially closed for foreigners route inside the "Hermit Kingdom"

## Saturday, September 6, 2008

###  How everything began.... 

ABOUT ME  
  
  
My name is Helmut and I was born in 1980 in Graz (Austria). Trains were my hobby since childhood. My 2nd hobby is travelling. During my trips I always combine those hobbies. I also like nature, mountains, hiking and so on.  
  
My hobby is also my profession - since 2007 I work at the [Austrian Federal Railway][4][s][4].  
  
  
I had the idea to travel to North Korea by train already since some years. I especially like long, transcontinental train trips, and the idea to start such a trip at the next train station to my home and then reach a distant place only by using trains (or sometimes also other means of public ground/sea transportation).  
  
During such train trips over thousands of kilometers I have the time to slowly adapt to another country, to another culture and mentaility - without the hassle of crowded airports, jet-lag and the discomfort of long-distance flights.  
I like the feeling of having a sleeper-train-compartment as my living- and bed-room for some days. It gives me a different sense of time and it is the perfect way to escape from the hectic everyday life. Time get's a new meaning.  
In our Western everyday life time is scarce. Time is luxury. And my trips for me represent some kind of luxury - the luxury of having time, whereas I'm not interested in the luxury of 5-star-hotels. A decent hostel is OK.  
  
Of course just sitting on the train for days isn't enough. An interesting destination and some interesting intermediate stops are also necessary for a good trip.  
  
My preferred destinations are not the usual tourist hot spots. I like to go to places, which are not so well known.  
I'm especially interested in Eastern Europe and the countries of the former USSR. Also Asian countries raise my interest and I'm also planning trips to the Middle East.  
Of course I also have the idea to travel across the other continents by train somewhen in future, but right now there are still much places to discover on Eurasia.  
  
  
  
  
  
  
THE IDEA - NORTH KOREA BY TRAIN  
  
I don't know exactly when North Korea came into my mind for the 1st time. There are so many countries in the world, of which you only hear sometimes in the news or which you find on a map and don't have an idea what it is like. Usually you just don't think too much about it.  
  
In 1998 I bought my 1st [Thomas Cook Overseas Timetable][5], a comprehensive guide to rail services over the world.  
I only started to explore the internet at that time, so this timetable book (very much recommended) gave me a 1st overview about passenger train services all over the world. At that time I had only travelled by train to some Central/Western European countries, even the so close Eastern European countries were exotic to me at that time.  
I remember that I found the timetables for international trains for North Korea in that book. I was surprised to find out that even two different direct train services link Moscow and Pyongyang. One via China and one via the North Korean/Russian border at Tumangan. At that time I only knew that North Korea was a communist country, but I didn't further investigate on possibilities to go there.  
  
During the following years I collected a lot of travel experience. Each trip leaded to more exotic destinations than the one before. In 1998 I interrailed across Western/Northern Europe, in 1999 I started to explore the former communist states like Poland.  
In 2001 I organized the 1st trip into the Former Soviet Union: Moscow, St. Petersburg and the Baltic states.  
With every trip the self confidence grew. In 2002 I travelled with the Transsiberian railway to Irkutsk and back - the 1st transcontinental train trip. 2005 was the year of a [3-months-trip][6] across Russia, Mongolia, China, Kazakhstan and Uzbekistan.  
  
At around this time my interest into North Korea grew. Im 2004 I read a [travelogue][7] of David Eerdmanns, who travelled by train from Europe to Pyongyang (via Beijing).  
  
In 2005 I saw a documentary on TV about a special trip to North Korea for railway enthusiasts. The company "[Farrail][8]" sometimes organizes such trips for groups.  
Of course my interest into North Korea wasn't only rail-related, also the political situation and the isolated society drew my attention. I haven't been to the Soviet Union or to Eastern Europe prior the fall of the Iron Curtain at around 1990. It would have been very interesting to see these countries. But I was too late.  
North Korea still offers the possibility to see an isolated communist country. Of course as a tourist you only see what the government wants you to see, but nevertheless I thought that it must be an unique experience to go there.  
  
  
  
Then, in february 2006 I read this [fascinating post][9] by Roderick Smith at the usenet group misc.transport.rail.europe:  
  
The Pyongyang trip was 1993-94, marking the 10th anniversary of my trip via Mongolia. The North Korean visa could be ordered in advance from Australia, but had to be collected in Beijing (same as the Mongolian one 10 years earlier). The rules were: compulsory guide, at USD100 per day. This was rather expensive for a solo traveller; it would have been the same price for a group of four. Leaving Beijing: Chinese train. I was in a cabin with three Mongolian businessmen bringing in huge quantities of consumer goods not available in their own country. They spoke English, and shared their crate of beer with me. The train ran hours late from the border. We arrived in Pyongyang in mid evening, too late for my promised visit to a railway workshop. The guide took me to a huge hotel, and stayed on for dinner. I seemed to be the only guest. Next morning he collected me in a car with a driver. We followed some tram routes, then had a short metro ride (same style as Moskva, with ornate stations), then headed to the station for my departure (IIRC 10.30). My through carriage was attached to a long Korean train. Meals were brought to me in my compartment. This train also ran late. Next day, the through car was detached from the train (at Tuman'gang?)and taken to the bogie-change yard, but too late to be changed that day. We spent the night in the yard. The explanation of this was given to me by the wife of an automative engineer from North Korea. His family was travelling to a Volvo factory in Sweden. Next morning, the carriage had its bogies changed. Nobody stopped me from taking photos. The carriage was shunted to Hasan, with no connection to Russia that day. We spent 24 h there. I had USD to change: there was a food shop beside the station, and a wine shop in the station. The hot water samovar was no cold, and the carriage had no lighting. This was a dreary wait. We continued next day, and were attached to a 'Russia' 2 days later than the scheduled one. A couple of other carriages were attached at other stops during the first day.   

About four years ago, the agent which handles my bookings to these countries  
told me that westerners can no longer use the Hasan crossing. I am not sure  
about the crossing for the Pyongyang - Manchuria - Moskva route.

Regards, Roderick B Smith Rail News Victoria Editor   
  
  
This message was fateful... it was the only information about the Tumangan-route on the internet I could find at that time. Since then the "Tumangan"-route was in some way engraved in my brain.  
I already found out before, that this route is served by a sleeping-wagon of the North Korean railways which only runs twice monthly. Also this fact makes it more interesting than the other Moscow-Pyongyang route via China, which is served by two Russian sleeping-wagons.  
  
Two months later at a German railway forum [a discussion about the Khasan/Tumangan border area][10] (in German) started. Someone posted a question about how to get from Vladivostok to the border - just to have a look over to North Korea.  
[Further discussion about the Tumangan-route][11] (in German) followed, but everyone reported that travel agencies said that this route is currently not offered for tourist trips.  
  
In autumn 2006 decided to try a small experiment connected to this route: As I planned a trip to Siberia in winter, I thought: "Why not using this exotic sleeping-wagon of the North Korean railways for a domestic trip inside Russia?"  
  
In 2006 no photos of this vehicle were available on the internet yet, so even the idea of being a passenger in it was quite attractive. It departs Moscow only twice monthly, but it was no problem to adapt my travel plan to it's timetable (dep. Moscow on the 11th and 25th of each month).  
  
Of course this vagon is not intended for domestic trips inside Russia and tickets are only sold for international trips.  
Alexander, a friend of mine in Moscow, whom I know since my 2005 Eurasia trip and who works at a railway ticket agency, bought me a ticket to the 1st station in North Korea. To Tumangan!!!  
  
![][12]  
  
  
My plan was to get off already somewhere near Irkutsk (5000 km east of Moscow, still more than 4000 km away from the North Korean border).  
  
Departure from Moscow was on the 25th december 2006. I arrived in Moscow in the morning of the same day, after having spent Christmas evening on the Budapest - Moscow train.  
My friend brought me to the station by car and due to a traffic jam I nearly missed my train with the North Korean wagon. We arrived only 10 minutes before departure.  
Hint: If you need to be somewhere in Moscow at a certain time - forget about the car, use the metro!  
  
The North Korean conductors were quite surprised about a passenger from Europe, but they let me in. I explained that I only go to Irkutsk.  
  
  
![][13]  
  
  
I then spent 4 days in the North Korean sleeping car. For the 1st 24 hours I had my own compartment, but at Yekaterinburg three North Korean men, who worked in Russia and travelled back home, and their enormous quantities of luggage occupied the other three places in the 4-bed-compartment.  
We had a good and interesting time together, for me it was exciting to communicate with North Koreans (they spoke a little bit Russian) and for them it was also interesting to talk to a Westerner. We had a friendly relationsship and also shared a bottle of Austrian schnapps together... so, North Korean people are also just ordinary people as everyone in the world.  
  
Some more impressions of that trip:  
  
![][14]  
  
![][15]  
  
![][16]   
  
  
  
A short video from inside the Korean carriage:  
<http://www.youtube.com/watch?v=t1wMqNCeG0w>  
  
  
  
After this trip the next aim was clear: Going with this wagon over the border to North Korea!!! This was just the logical consequence.  
  
But there was still the obstacle, that this route was officially closed for tourists. Travel agencies continued to claim that this routes doesn't exist and the train had been cancelled. I knew that that was wrong, as the Russian train timetable website <http://train.mza.ru/> showed the sleeping wagon Moscow - Pyongyang via Tumangan and also showed real-time place availability for departure dates within the 44-days-booking period. Another story told by travel agencies was, that this route is too unrealiable due to power-failures inside North Korea and that nobody could say how many days late the train actually would arrive in Pyongyang.  
  
On the German "Drehscheibe"-Forum [discussions about possibilities to enter at Tumangan ][17]continued in august 2007.  
A result of this discussions was, that Tumangan is by default listed on every North Korean visa, despite the fact that KITC doesn't offer this route to tourists.  
  
This was an important information. At least it is not totally illegal to enter at Tumangan...  
  
Together with Oliver, a good friend of mine working at the Swiss railways, I further discussed the possibilities to try a trip via Tumangan somewhen in 2008.  
So if Tumangan is listed on the visa - it could be possible to just book an ordinary trip to North Korea via Sinujiu but then in reality arrive via Tumangan.... hmmmm  
  
We both had time for such a trip in september 2008. The decision to actually make the trip to North Korea was done in spring 2008, but the final decision over the route (via Tumangan or not) was postponed. As you can imagine, it was not easy to decide whether we should take the risks of such a trip....  
Of course the idea of a potential routing of our trip via Tumangan was top-secret, only people whom we knew very well were introduced.  
  
We booked an individual DPRK-trip with a travel agency specialized on North Korea. Of course we told them that we would go via Sinujiu...  
Some weeks after I booked and payed the trip and submitted all data for the further processing, I got a call by a friendly employee of the North Korean embassy in Vienna. He said me, that I could pick up my visa now.  
  
I went to the embassy (here you can see the building in a quiet residence area in Vienna: <http://www.buergmann.net/penzing/suchen.php?suchtext=zichy>) with my passport and rang at the door. A Korean man in jogging clothes and slippers let me in, I gave him the passport, the visa application form with a passport-photo and the 10 EUR visa fee.  
Inside the building there were the typical pictures of the two Kims and so on. The man disappeared with the stuff I gave him, came back 5 minutes later, gave me the passport with the visa inside, guided me back to the door and wished my a nice trip.  
  
That was it. 5 minutes. No questions, no bureacratic nightmare (as written on <http://wikitravel.org/en/North_Korea#Get_in>) at all!  
  
  
[Tumangan, we are coming!!!][18]

Posted by  [ Helmut ][19] at  [1:39 PM][20] [ ![][21] ][22]

#### [][23][

[Newer Post][24] [Home][3]

[View mobile version][25]

## About Me

[ Helmut ][26]
: Feel free to contact me at [kim-hel-mut@gmx.at][27]

[View my complete profile][26]

[ ![][28] ][29]

## Book your own Europe - Pyongyang train trip with Korea Konsult!!!
* [More information][30]

[ ![][28] ][31]

## MY TRAVELOGUE

* [MAIN PAGE][32]
* [How everything began....][33]
* [A 13.000 km train trip starts at Vienna][18]
* [Leaving Moscow, leaving Europe][34]
* [Train across Siberia][35]
* [Boarding the direct train to Pyongyang][36]
* [The Russian Far East][37]
* [Approaching the Russian-Korean border....][38]
* [Entering North Korea at Tumangan][39]
* [By train across North Korea (1/2)][40]
* [By train across North Korea (2/2)][41]
* [Pyongyang and Mt. Myohyang][42]
* ["Arirang"-games and more][43]
* [The Demilitarized Zone][44]
* [Pyongyang metro, Children's Palace, etc.][45]
* [Train trip to Beijing - back to the "outside world"][46]
* [Beijing, Tianjin and back home to Austria][47]
* [Travelogue as pdf (download link)][48]

[ ![][28] ][49]

## Followers

[ ![][28] ][50]

## North Korean railways

* [My blog about North Korean railways][51]

[ ![][28] ][52]

## 中文版

* [维也纳-平壤的火车][53]

[ ![][28] ][54]

## MY OTHER TRIPS

* [2005: Eurasia trip across Ukraine, Russia, Mongolia, China, Kazakhstan and Uzbekistan][6]
* [2008: Total solar eclipse in the Altai mountains in Russia][55]
* [2009: By train to the Caucasus and Iran][56]

[ ![][28] ][57]

## Blog Archive

* [ ▼  ][58] [ 2008 ][59] (17)
    * [ ▼  ][58] [ September ][60] (16)
        * [ ▼  ][58] [ Sep 06 ][61] (1)
            * [How everything began....][62]
        * [ ►  ][58] [ Sep 09 ][63] (1)
        * [ ►  ][58] [ Sep 11 ][64] (1)
        * [ ►  ][58] [ Sep 14 ][65] (1)
        * [ ►  ][58] [ Sep 16 ][66] (1)
        * [ ►  ][58] [ Sep 17 ][67] (1)
        * [ ►  ][58] [ Sep 19 ][68] (2)
        * [ ►  ][58] [ Sep 20 ][69] (2)
        * [ ►  ][58] [ Sep 21 ][70] (1)
        * [ ►  ][58] [ Sep 22 ][71] (1)
        * [ ►  ][58] [ Sep 23 ][72] (1)
        * [ ►  ][58] [ Sep 24 ][73] (1)
        * [ ►  ][58] [ Sep 26 ][74] (1)
        * [ ►  ][58] [ Sep 29 ][75] (1)
    * [ ►  ][58] [ October ][76] (1)
        * [ ►  ][58] [ Oct 01 ][77] (1)
* [ ►  ][58] [ 2013 ][78] (2)
    * [ ►  ][58] [ March ][79] (2)
        * [ ►  ][58] [ Mar 08 ][80] (1)
        * [ ►  ][58] [ Mar 09 ][81] (1)

[ ![][28] ][82]

 

[1]: http://vienna-pyongyang.blogspot.de#main
[2]: http://vienna-pyongyang.blogspot.de#sidebar
[3]: http://vienna-pyongyang.blogspot.de/?m=0
[4]: http://www.oebb.at/
[5]: http://www.thomascookpublishing.com/series.htm?series=Timetables
[6]: http://eurasia2005.blogspot.com/
[7]: http://groups.google.com/group/misc.transport.rail.europe/browse_thread/thread/c127ba911243286a/913a9d7ee1aa95bd?lnk=st&q&rnum=1&hl=de&pli=1
[8]: http://www.farrail.net/
[9]: http://groups.google.com/group/misc.transport.rail.europe/browse_thread/thread/ac0d39d25981e4c2/ab80e93ec8f1f20e?lnk=st&q=&rnum=3&hl=de#ab80e93ec8f1f20e
[10]: http://www.drehscheibe-foren.de/foren/read.php?30,138804,138806#msg-138806
[11]: http://www.drehscheibe-foren.de/foren/read.php?30,3113329,3113329#msg-3113329
[12]: http://imagizer.imageshack.us/v2/800x600q90/538/1LdVui.jpg
[13]: http://imagizer.imageshack.us/v2/800x600q90/540/ko8OSl.jpg
[14]: http://imagizer.imageshack.us/v2/800x600q90/673/Lphk6N.jpg
[15]: http://imagizer.imageshack.us/v2/800x600q90/673/EUm4Fp.jpg
[16]: http://imagizer.imageshack.us/v2/800x600q90/537/8Dqjks.jpg
[17]: http://www.drehscheibe-foren.de/foren/read.php?30,3424479,3424479#msg-3424479
[18]: http://vienna-pyongyang.blogspot.com/2008/09/vienna-moscow.html
[19]: https://www.blogger.com/profile/06734606632906556425 "author profile"
[20]: http://vienna-pyongyang.blogspot.de/2008/04/how-everything-began.html?m=0 "permanent link"
[21]: https://resources.blogblog.com/img/icon18_edit_allbkg.gif
[22]: https://www.blogger.com/post-edit.g?blogID=1916047723104242528&postID=7076948956751293997&from=pencil "Edit Post"
[23]: 
[24]: http://vienna-pyongyang.blogspot.de/2008/09/vienna-moscow.html?m=0 "Newer Post"
[25]: http://vienna-pyongyang.blogspot.com/2008/04/how-everything-began.html?m=1
[26]: https://www.blogger.com/profile/06734606632906556425
[27]: mailto:kim-hel-mut%40gmx.at
[28]: https://resources.blogblog.com/img/icon18_wrench_allbkg.png
[29]: //www.blogger.com/rearrange?blogID=1916047723104242528&widgetType=Profile&widgetId=Profile1&action=editWidget&sectionId=sidebar "Edit"
[30]: http://vienna-pyongyang.blogspot.com/2009/06/book-your-own-europe-pyongyang-train.html
[31]: //www.blogger.com/rearrange?blogID=1916047723104242528&widgetType=LinkList&widgetId=LinkList5&action=editWidget&sectionId=sidebar "Edit"
[32]: http://vienna-pyongyang.blogspot.com/
[33]: http://vienna-pyongyang.blogspot.com/2008/04/how-everything-began.html
[34]: http://vienna-pyongyang.blogspot.com/2008/09/moscow-barnaul.html
[35]: http://vienna-pyongyang.blogspot.com/2008/09/barnaul-irkutsk.html
[36]: http://vienna-pyongyang.blogspot.com/2008/09/irkutsk-skovorodino.html
[37]: http://vienna-pyongyang.blogspot.com/2008/09/skovorodino-khabarovsk.html
[38]: http://vienna-pyongyang.blogspot.com/2008/09/khabarovsk-khasan-border-russiadprk.html
[39]: http://vienna-pyongyang.blogspot.com/2008/09/tumangan-north-korean-border-station.html
[40]: http://vienna-pyongyang.blogspot.com/2008/09/kilchu-pyongyang-12.html
[41]: http://vienna-pyongyang.blogspot.com/2008/09/kilchu-pyongyang-22.html
[42]: http://vienna-pyongyang.blogspot.com/2008/09/pyongyang-and-mt-myohyang.html
[43]: http://vienna-pyongyang.blogspot.com/2008/09/arirang-games-and-more.html
[44]: http://vienna-pyongyang.blogspot.com/2008/09/demilitarized-zone.html
[45]: http://vienna-pyongyang.blogspot.com/2009/04/pyongyang-metro-childrens-palace-etc.html
[46]: http://vienna-pyongyang.blogspot.com/2008/09/train-trip-to-beijing-back-to-outside.html
[47]: http://vienna-pyongyang.blogspot.com/2009/09/beijing-tianjin-and-back-home-to.html
[48]: http://vienna-pyongyang.blogspot.co.at/2013/03/travelogue-as-pdf.html
[49]: //www.blogger.com/rearrange?blogID=1916047723104242528&widgetType=LinkList&widgetId=LinkList1&action=editWidget&sectionId=sidebar "Edit"
[50]: //www.blogger.com/rearrange?blogID=1916047723104242528&widgetType=Followers&widgetId=Followers1&action=editWidget&sectionId=sidebar "Edit"
[51]: http://dprk-railway.blogspot.com/
[52]: //www.blogger.com/rearrange?blogID=1916047723104242528&widgetType=LinkList&widgetId=LinkList6&action=editWidget&sectionId=sidebar "Edit"
[53]: http://vienna-pyongyang-cn.blogspot.com/
[54]: //www.blogger.com/rearrange?blogID=1916047723104242528&widgetType=LinkList&widgetId=LinkList4&action=editWidget&sectionId=sidebar "Edit"
[55]: http://zatmenie2008.blogspot.com/
[56]: http://caucasus-2009.blogspot.com/
[57]: //www.blogger.com/rearrange?blogID=1916047723104242528&widgetType=LinkList&widgetId=LinkList2&action=editWidget&sectionId=sidebar "Edit"
[58]: javascript:void(0)
[59]: http://vienna-pyongyang.blogspot.de/2008/?m=0
[60]: http://vienna-pyongyang.blogspot.de/2008/09/?m=0
[61]: http://vienna-pyongyang.blogspot.de/2008_09_06_archive.html?m=0
[62]: http://vienna-pyongyang.blogspot.de/2008/04/how-everything-began.html?m=0
[63]: http://vienna-pyongyang.blogspot.de/2008_09_09_archive.html?m=0
[64]: http://vienna-pyongyang.blogspot.de/2008_09_11_archive.html?m=0
[65]: http://vienna-pyongyang.blogspot.de/2008_09_14_archive.html?m=0
[66]: http://vienna-pyongyang.blogspot.de/2008_09_16_archive.html?m=0
[67]: http://vienna-pyongyang.blogspot.de/2008_09_17_archive.html?m=0
[68]: http://vienna-pyongyang.blogspot.de/2008_09_19_archive.html?m=0
[69]: http://vienna-pyongyang.blogspot.de/2008_09_20_archive.html?m=0
[70]: http://vienna-pyongyang.blogspot.de/2008_09_21_archive.html?m=0
[71]: http://vienna-pyongyang.blogspot.de/2008_09_22_archive.html?m=0
[72]: http://vienna-pyongyang.blogspot.de/2008_09_23_archive.html?m=0
[73]: http://vienna-pyongyang.blogspot.de/2008_09_24_archive.html?m=0
[74]: http://vienna-pyongyang.blogspot.de/2008_09_26_archive.html?m=0
[75]: http://vienna-pyongyang.blogspot.de/2008_09_29_archive.html?m=0
[76]: http://vienna-pyongyang.blogspot.de/2008/10/?m=0
[77]: http://vienna-pyongyang.blogspot.de/2008_10_01_archive.html?m=0
[78]: http://vienna-pyongyang.blogspot.de/2013/?m=0
[79]: http://vienna-pyongyang.blogspot.de/2013/03/?m=0
[80]: http://vienna-pyongyang.blogspot.de/2013_03_08_archive.html?m=0
[81]: http://vienna-pyongyang.blogspot.de/2013_03_09_archive.html?m=0
[82]: //www.blogger.com/rearrange?blogID=1916047723104242528&widgetType=BlogArchive&widgetId=BlogArchive1&action=editWidget&sectionId=sidebar "Edit"

  [*[1:39 PM]: 2008-09-06T13:39:00-07:00

