---
created_at: '2015-01-21T15:09:24.000Z'
title: In the Basement of the Ivory Tower (2008)
url: http://www.theatlantic.com/magazine/archive/2008/06/in-the-basement-of-the-ivory-tower/306810/?single_page=true
author: acheron
points: 64
story_text: ''
comment_text: 
num_comments: 7
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1421852964
_tags:
- story
- author_acheron
- story_8923365
objectID: '8923365'

---
[Source](https://www.theatlantic.com/magazine/archive/2008/06/in-the-basement-of-the-ivory-tower/306810/?single_page=true "Permalink to In the Basement of the Ivory Tower - The Atlantic")

# In the Basement of the Ivory Tower - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# In the Basement of the Ivory Tower

The idea that a university education is for everyone is a destructive myth. An instructor at a “college of last resort” explains why.

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ The Spectacular Implosion of Eric Greitens ][42]

    * [David A. Graham][43]
    * 6:00 AM ET
4. ###  [ The Absurdity of Armed Educators ][44]

    * [Vann R. Newkirk II][45]
    * Feb 22, 2018
5. ###  [ The Tragedy of Erik Killmonger ][46]

    * [Adam Serwer][47]
    * Feb 21, 2018
* [Professor X][48]
* [June 2008 Issue][49]
* [ U.S.][13]
* [Share][50]
* [Tweet][50]
* …

    * [LinkedIn][50]
    * [Email][51]
    * [Print][50]

Text Size

| ----- |
| ![community college professor][52] | 
| Illustration by Marcellus Hall  
  
  
 | 

I work part-time in the evenings as an adjunct instructor of English. I teach two courses, Introduction to College Writing (English 101) and Introduction to College Literature (English 102), at a small private college and at a community college. The campuses are physically lovely—quiet havens of ornate stonework and columns, Gothic Revival archways, sweeping quads, and tidy Victorian scalloping. Students chat or examine their cell phones or study languidly under spreading trees. Balls click faintly against bats on the athletic fields. Inside the arts and humanities building, my students and I discuss Shakespeare, _Dubliners_, poetic rhythms, and Edward Said. We might seem, at first glance, to be enacting some sort of college idyll. We could be at Harvard. But this is not Harvard, and our classes are no idyll. Beneath the surface of this serene and scholarly mise-en-scène roil waters of frustration and bad feeling, for these colleges teem with students who are in over their heads. 

**Also see:**  
  
[ An Anti-College Backlash?][53] (March 31, 2011)   
Americans are finally starting to ask: "Is all this higher education really necessary?" By Professor X 

I work at colleges of last resort. For many of my students, college was not a goal they spent years preparing for, but a place they landed in. Those I teach don't come up in the debates about adolescent overachievers and cutthroat college admissions. Mine are the students whose applications show indifferent grades and have blank spaces where the extracurricular activities would go. They chose their college based not on the _U.S. News & World Report_ rankings but on MapQuest; in their ideal academic geometry, college is located at a convenient spot between work and home. I can relate, for it was exactly this line of thinking that dictated where I sent my teaching résumé. 

Some of their high-school transcripts are newly minted, others decades old. Many of my students have returned to college after some manner of life interregnum: a year or two of post-high-school dissolution, or a large swath of simple middle-class existence, 20 years of the demands of home and family. They work during the day and come to class in the evenings. I teach young men who must amass a certain number of credits before they can become police officers or state troopers, lower-echelon health-care workers who need credits to qualify for raises, and municipal employees who require college-level certification to advance at work. 

My students take English 101 and English 102 not because they want to but because they must. Both colleges I teach at require that all students, no matter what their majors or career objectives, pass these two courses. For many of my students, this is difficult. Some of the young guys, the police-officers-to-be, have wonderfully open faces across which play their every passing emotion, and when we start reading "Araby" or "Barn Burning," their boredom quickly becomes apparent. They fidget; they prop their heads on their arms; they yawn and sometimes appear to grimace in pain, as though they had been tasered. Their eyes implore: _How could you do this to me?_

The goal of English 101 is to instruct students in the sort of expository writing that theoretically will be required across the curriculum. My students must venture the compare-and-contrast paper, the argument paper, the process-analysis paper (which explains how some action is performed—as a lab report might), and the dreaded research paper, complete with parenthetical citations and a listing of works cited, all in Modern Language Association format. In 102, we read short stories, poetry, and _Hamlet_, and we take several stabs at the only writing more dreaded than the research paper: the absolutely despised Writing About Literature. 

Class time passes in a flash—for me, anyway, if not always for my students. I love trying to convey to a class my passion for literature, or the immense satisfaction a writer can feel when he or she nails a point. When I am at my best, and the students are in an attentive mood—generally, early in the semester—the room crackles with positive energy. Even the cops-to-be feel driven to succeed in the class, to read and love the great books, to explore potent themes, to write well. 

The bursting of our collective bubble comes quickly. A few weeks into the semester, the students must start actually writing papers, and I must start grading them. Despite my enthusiasm, despite their thoughtful nods of agreement and what I have interpreted as moments of clarity, it turns out that in many cases it has all come to naught. 

Remarkably few of my students can do well in these classes. Students routinely fail; some fail multiple times, and some will never pass, because they cannot write a coherent sentence. 

In each of my courses, we discuss thesis statements and topic sentences, the need for precision in vocabulary, why economy of language is desirable, what constitutes a compelling subject. I explain, I give examples, I cheerlead, I cajole, but each evening, when the class is over and I come down from my teaching high, I inevitably lose faith in the task, as I'm sure my students do. I envision the lot of us driving home, solitary scholars in our cars, growing sadder by the mile. 

Our textbook boils effective writing down to a series of steps. It devotes pages and pages to the composition of a compare-and-contrast essay, with lots of examples and tips and checklists. "Develop a plan of organization and stick to it," the text chirrups not so helpfully. Of course any student who can, does, and does so automatically, without the textbook's directive. For others, this seems an impossible task. Over the course of 15 weeks, some of my best writers improve a little. Sometimes my worst writers improve too, though they rarely, if ever, approach base-level competence. 

How I envy professors in other disciplines! How appealing seems the straightforwardness of their task! _These are the properties of a cell membrane, kid. Memorize 'em, and be ready to spit 'em back at me._ The biology teacher also enjoys the psychic ease of grading multiple-choice tests. Answers are right or wrong. The grades cannot be questioned. Quantifying the value of a piece of writing, however, is intensely subjective, and English teachers are burdened with discretion. (My students seem to believe that my discretion is limitless. Some of them come to me at the conclusion of a course and matter-of-factly ask that I change a failing grade because they need to graduate this semester or because they worked really hard in the class or because they need to pass in order to receive tuition reimbursement from their employer.) 

I wonder, sometimes, at the conclusion of a course, when I fail nine out of 15 students, whether the college will send me a note either (1) informing me of a serious bottleneck in the march toward commencement and demanding that I pass more students, or (2) commending me on my fiscal ingenuity—my high failure rate forces students to pay for classes two or three times over. 

What actually happens is that nothing happens. I feel no pressure from the colleges in either direction. My department chairpersons, on those rare occasions when I see them, are friendly, even warm. They don't mention all those students who have failed my courses, and I don't bring them up. There seems, as is often the case in colleges, to be a huge gulf between academia and reality. No one is thinking about the larger implications, let alone the morality, of admitting so many students to classes they cannot possibly pass. The colleges and the students and I are bobbing up and down in a great wave of societal forces—social optimism on a large scale, the sense of college as both a universal right and a need, financial necessity on the part of the colleges and the students alike, the desire to maintain high academic standards while admitting marginal students—that have coalesced into a mini-tsunami of difficulty. No one has drawn up the flowchart and seen that, although more-widespread college admission is a bonanza for the colleges and nice for the students and makes the entire United States of America feel rather pleased with itself, there is one point of irreconcilable conflict in the system, and that is the moment when the adjunct instructor, who by the nature of his job teaches the worst students, must ink the _F_ on that first writing assignment. 

Recently, I gave a student a failing grade on her research paper. She was a woman in her 40s; I will call her Ms. L. She looked at her paper, and my comments, and the grade. "I can't believe it," she said softly. "I was so proud of myself for having written a college paper." 

From the beginning of our association vis-à-vis the research paper, I knew that there would be trouble with Ms. L. 

When I give out this assignment, I usually bring the class to the college library for a lesson on Internet-based research. I ask them about their computer skills, and some say they have none, fessing up to being computer illiterate and saying, timorously, how hopeless they are at that sort of thing. It often turns out, though, that many of them have at least sent and received e-mail and Googled their neighbors, and it doesn't take me long to demonstrate how to search for journal articles in such databases as Academic Search Premier and JSTOR. 

Ms. L., it was clear to me, had never been on the Internet. She quite possibly had never sat in front of a computer. The concept of a link was news to her. She didn't know that if something was blue and underlined, you could click on it. She was preserved in the amber of 1990, struggling with the basic syntax of the World Wide Web. She peered intently at the screen and chewed a fingernail. She was flummoxed. 

I had responsibilities to the rest of my students, so only when the class ended could I sit with her and work on some of the basics. It didn't go well. She wasn't absorbing anything. The wall had gone up, the wall known to every teacher at every level: the wall of defeat and hopelessness and humiliation, the wall that is an impenetrable barrier to learning. She wasn't hearing a word I said. 

"You might want to get some extra help," I told her. "You can schedule a private session with the librarian." 

"I'll get it," she said. "I just need a little time." 

"You have some computer-skills deficits," I told her. "You should address them as soon as you can." I don't have cause to use much educational jargon, but _deficits_ has often come in handy. It conveys the seriousness of the situation, the student's jaw-dropping lack of ability, without being judgmental. I tried to jostle her along. "You should schedule that appointment right now. The librarian is at the desk. " 

"I realize I have a lot of work to do," she said. 

Our dialogue had turned oblique, as though we now inhabited a Pinter play. 

The research-paper assignment is meant to teach the fundamental mechanics of the thing: how to find sources, summarize or quote them, and cite them, all the while not plagiarizing. Students must develop a strong thesis, not just write what is called a "passive report," the sort of thing one knocks out in fifth grade on Thomas Edison. This time around, the students were to elucidate the positions of scholars on two sides of a historical controversy. Why did Truman remove MacArthur? Did the United States covertly support the construction of the Berlin Wall? What really happened in the Gulf of Tonkin? Their job in the paper, as I explained it, was to take my arm and introduce me as a stranger to scholars A, B, and C, who stood on one side of the issue, and to scholars D, E, and F, who were firmly on the other—as though they were hosting a party. 

A future state trooper snorted. "That's some dull party," he said. 

At our next meeting after class in the library, Ms. L. asked me whether she could do her paper on abortion. What exactly, I asked, was the historical controversy? Well, she replied, whether it should be allowed. She was stuck, I realized, in the well-worn groove of assignments she had done in high school. I told her that I thought the abortion question was more of an ethical dilemma than a historical controversy. 

"I'll have to figure it all out," she said. 

She switched her topic a half-dozen times; perhaps it would be fairer to say that she never really came up with one. I wondered whether I should just give her one, then decided against it. Devising a topic was part of the assignment. 

"What about gun control?" she asked. 

I sighed. You could write, I told her, about a particular piece of firearms-related legislation. Historians might disagree, I said, about certain aspects of the bill's drafting. Remember, though, the paper must be grounded in history. It could not be a discussion of the pros and cons of gun control. 

"All right," she said softly. 

Needless to say, the paper she turned in was a discussion of the pros and cons of gun control. At least, I think that was the subject. There was no real thesis. The paper often lapsed into incoherence. Sentences broke off in the middle of a line and resumed on the next one, with the first word inappropriately capitalized. There was some wavering between single- and double-spacing. She did quote articles, but cited only databases—where were the journals themselves? The paper was also too short: a bad job, and such small portions. 

"I can't believe it," she said when she received her _F_. "I was so proud of myself for having written a college paper." 

She most certainly hadn't written a college paper, and she was a long way from doing so. Yet there she was in college, paying lots of tuition for the privilege of pursuing a degree, which she very likely needed to advance at work. Her deficits don't make her a bad person or even unintelligent or unusual. Many people cannot write a research paper, and few have to do so in their workaday life. But let's be frank: she wasn't working at anything resembling a college level. 

I gave Ms. L. the _F_ and slept poorly that night. Some of the failing grades I issue gnaw at me more than others. In my ears rang her plaintive words, so emblematic of the tough spot in which we both now found ourselves. Ms. L. had done everything that American culture asked of her. She had gone back to school to better herself, and she expected to be rewarded for it, not slapped down. She had failed not, as some students do, by being absent too often or by blowing off assignments. She simply was not qualified for college. _What exactly_, I wondered, _was I grading?_ I thought briefly of passing Ms. L., of slipping her the old gentlewoman's C-minus. But I couldn't do it. It wouldn't be fair to the other students. By passing Ms. L., I would be eroding the standards of the school for which I worked. Besides, I nurse a healthy ration of paranoia. What if she were a plant from _The New York Times_ doing a story on the declining standards of the nation's colleges? In my mind's eye, the front page of a newspaper spun madly, as in old movies, coming to rest to reveal a damning headline: 

> _THIS_ IS A _C_?   
  
Illiterate Mess Garners 'Average' Grade   
  
Adjunct Says Student 'Needed' to Pass, 'Tried Hard' 

No, I would adhere to academic standards, and keep myself off the front page. 

We think of college professors as being profoundly indifferent to the grades they hand out. My own professors were fairly haughty and aloof, showing little concern for the petty worries, grades in particular, of their students. There was an enormous distance between students and professors. The full-time, tenured professors at the colleges where I teach may likewise feel comfortably separated from those whom they instruct. Their students, the ones who attend class during daylight hours, tend to be younger than mine. Many of them are in school on their parents' dime. Professors can fail these young people with emotional impunity because many such failures are the students' own fault: too much time spent texting, too little time with the textbooks. 

But my students and I are of a piece. I could not be aloof, even if I wanted to be. Our presence together in these evening classes is evidence that we all have screwed up. I'm working a second job; they're trying desperately to get to a place where they don't have to. All any of us wants is a free evening. Many of my students are in the vicinity of my own age. Whatever our chronological ages, we are all adults, by which I mean thoroughly saddled with children and mortgages and sputtering careers. We all show up for class exhausted from working our full-time jobs. We carry knapsacks and briefcases overspilling with the contents of our hectic lives. We smell of the food we have eaten that day, and of the food we carry with us for the evening. We reek of coffee and tuna oil. The rooms in which we study have been used all day, and are filthy. Candy wrappers litter the aisles. We pile our trash daintily atop filled garbage cans. 

During breaks, my students scatter to various corners and niches of the building, whip out their cell phones, and try to maintain a home life. Burdened with their own assignments, they gamely try to stay on top of their children's. _Which problems do you have to do? … That's not too many. Finish that and then do the spelling … No, you can't watch _Grey's Anatomy._ _

Adult education, nontraditional education, education for returning students—whatever you want to call it—is a substantial profit center for many colleges. Like factory owners, school administrators are delighted with this idea of mounting a second shift of learning in their classrooms, in the evenings, when the full-time students are busy with such regular extracurricular pursuits of higher education as reading Facebook and playing beer pong. If colleges could find a way to mount a third, graveyard shift, as Henry Ford's Willow Run did at the height of the Second World War, I believe that they would. 

There is a sense that the American workforce needs to be more professional at every level. Many jobs that never before required college now call for at least some post-secondary course work. School custodians, those who run the boilers and spread synthetic sawdust on vomit, may not need college—but the people who supervise them, who decide which brand of synthetic sawdust to procure, probably do. There is a sense that our bank tellers should be college educated, and so should our medical-billing techs, and our child-welfare officers, and our sheriffs and federal marshals. We want the police officer who stops the car with the broken taillight to have a nodding acquaintance with great literature. And when all is said and done, my personal economic interest in booming college enrollments aside, I don't think that's such a boneheaded idea. Reading literature at the college level is a route to spacious thinking, to an acquaintance with certain profound ideas, that is of value to anyone. Will having read _Invisible Man_ make a police officer less likely to indulge in racial profiling? Will a familiarity with Steinbeck make him more sympathetic to the plight of the poor, so that he might understand the lives of those who simply _cannot_ get their taillights fixed? Will it benefit the correctional officer to have read _The Autobiography of Malcolm X_? The health-care worker _Arrowsmith_? Should the child-welfare officer read Plath's "Daddy"? Such one-to-one correspondences probably don't hold. But although I may be biased, being an English instructor and all, I can't shake the sense that reading literature is informative and broadening and ultimately good for you. If I should fall ill, I suppose I would rather the hospital billing staff had read _The Pickwick Papers_, particularly the parts set in debtors' prison. 

America, ever-idealistic, seems wary of the vocational-education track. We are not comfortable limiting anyone's options. Telling someone that college is not for him seems harsh and classist and British, as though we were sentencing him to a life in the coal mines. I sympathize with this stance; I subscribe to the American ideal. Unfortunately, it is with me and my red pen that that ideal crashes and burns. 

Sending everyone under the sun to college is a noble initiative. Academia is all for it, naturally. Industry is all for it; some companies even help with tuition costs. Government is all for it; the truly needy have lots of opportunities for financial aid. The media applauds it—try to imagine someone speaking out against the idea. To oppose such a scheme of inclusion would be positively churlish. But one piece of the puzzle hasn't been figured into the equation, to use the sort of phrase I encounter in the papers submitted by my English 101 students. The zeitgeist of academic possibility is a great inverted pyramid, and its rather sharp point is poking, uncomfortably, a spot just about midway between my shoulder blades. 

For I, who teach these low-level, must-pass, no-multiple-choice-test classes, am the one who ultimately delivers the news to those unfit for college: that they lack the most-basic skills and have no sense of the volume of work required; that they are in some cases barely literate; that they are so bereft of schemata, so dispossessed of contexts in which to place newly acquired knowledge, that every bit of information simply raises more questions. They are not ready for high school, some of them, much less for college. 

I am the man who has to lower the hammer. 

We may look mild-mannered, we adjunct instructors, but we are academic button men. I roam the halls of academe like a modern Coriolanus bearing sword and grade book, "a thing of blood, whose every motion / Was timed with dying cries." 

I knew that Ms. L.'s paper would fail. I knew it that first night in the library. But I couldn't tell her that she wasn't ready for an introductory English class. I wouldn't be saving her from the humiliation of defeat by a class she simply couldn't handle. I'd be a sexist, ageist, intellectual snob. 

In her own mind, Ms. L. had triumphed over adversity. In her own mind, she was a feel-good segment on Oprah. Everyone wants to triumph. But not everyone can—in fact, most can't. If they could, it wouldn't be any kind of a triumph at all. Never would I want to cheapen the accomplishments of those who really have conquered college, who were able to get past their deficits and earn a diploma, maybe even climbing onto the college honor roll. That is truly something. 

One of the things I try to do on the first night of English 102 is relate the literary techniques we will study to novels that the students have already read. I try to find books familiar to everyone. This has so far proven impossible. My students don't read much, as a rule, and though I think of them monolithically, they don't really share a culture. _To Kill a Mockingbird_? Nope. (And I thought everyone had read that!) _Animal Farm_? No. If they have read it, they don't remember it. _The Outsiders_? _The Chocolate War_? No and no. _Charlotte's Web_? You'd think so, but no. So then I expand the exercise to general works of narrative art, meaning movies, but that doesn't work much better. Oddly, there are no movies that they all have seen—well, except for one. They've all seen _The Wizard of Oz_. Some have caught it multiple times. So we work with the old warhorse of a _quest narrative_. The farmhands' early conversation illustrates _foreshadowing_. The witch melts at the _climax_. _Theme_? Hands fly up. Everybody knows that one—perhaps all too well. Dorothy learns that she can do anything she puts her mind to and that all the tools she needs to succeed are already within her. I skip the _denouement_: the intellectually ambitious scarecrow proudly mangles the Pythagorean theorem and is awarded a questionable diploma in a dreamland far removed from reality. That's art holding up a mirror all too closely to our own poignant scholarly endeavors. 

* [Share][50]
* [Tweet][50]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][54]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][55]
* Feb 22, 2018 

## About the Author

* [Professor X][56] teaches at a private college and at a community college in the northeastern United States.   

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ Jeff Roberson / AP

### [The Spectacular Implosion of Eric Greitens][42]
    * [David A. Graham][43]

How did Missouri's Republican governor go from rising star to felony charges in barely one year?

It's customary to refer to a politician's quick rise as "meteoric." Overlooked in that cliché is a truth about what happens to meteorites: They strike the ground violently and destructively.

That's worth considering in light of the meteoric rise of Missouri Governor Eric Greitens, who [was arrested Thursday afternoon and charged][57] with felony invasion of privacy charges in connection with a 2015 extramarital affair. The first-term Republican has not resigned, but he'll face an uphill battle to hold onto his office, and his once-bright political career seems likely to, well, crater.

Greitens's troubles began in early January, when several outlets reported that he had engaged in an extramarital affair in 2015. The ex-husband of Greitens's former lover surreptitiously recorded her describing how Greitens had photographed her nude and indicated that the images would serve as blackmail material. "You're never going to mention my name, otherwise this picture will be everywhere," she quoted him as saying on the tape.

[ Continue Reading ][42]

* [ MediaPunch / AP

### [The Absurdity of Armed Educators][44]
    * [Vann R. Newkirk II][45]

The Second Amendment enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][44]

* [ Marvel

### [The Tragedy of Erik Killmonger][46]
    * [Adam Serwer][47]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][58], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][46]

* [ Reuters

### [The Power of the Parkland Town Hall][59]
    * [Vann R. Newkirk II][45]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][60].

[ Continue Reading ][59]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][61]
    * [Krishnadev Calamur][62]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][63], [tweeted at them][64], and [sent them birthday wishes][65]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][66], signing [billions of dollars][67] worth of business deals, [posing for photographs][68] with Bollywood actors, and [donning Indian attire][69] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][70] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][61]

* [ Jonathan Ernst / Reuters

### [What Does Trump Actually Think About Gun Control?][71]
    * [David A. Graham][43]

The president's suggestions range from arming teachers to Obama-style background-check regulation.

Crises are crucibles, bringing out a leader's core characteristics. The aftermath of the shooting last week at Marjory Stoneman Douglas High School in Parkland, Florida, has thrown two sides of President Trump into sharp relief.

Over the course of 48 hours, Trump has suggested a variety of possible responses to gun violence in schools. Some of them look like the product of the independent, unconventional politician some people had hoped for—willing to buck partisan orthodoxies about gun control in favor of policies that he sees as common sense, and which draw broad public support: tighter background checks, mental-health restrictions, higher age limits for buying rifles. Other suggestions show the other Trump: An impulsive politician who quickly grabs onto ideas without thinking them through, and finds it hard to resist throwing red meat to his base, like suggesting the arming of teachers. They also display his tendency to see the world in Manichean terms, and his emphasis on heroic individuals rather than systemic forces. The clash between these two Trumps is a central tension of his presidency. Thus far, it is the second set of tendencies that has triumphed over and over. Will the gun debate end any differently?

[ Continue Reading ][71]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][72]
    * [Marina Koren][73]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][74], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][74], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][75]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][72]

* [ Mark Peterson / Redux

### [The Plot Against America][76]
    * [Franklin Foer][77]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][76]

* ### [The Problem With #MeToo's Agenda][78]
    * [Caitlin Flanagan][79]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][78]

* ### [When Gun Owners Become Like Hypocritical Hippies][54]
    * [David Frum][55]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][54]

* ### [How to Turn Anxiety Into Excitement ][80]
    * [Jeremy Raff][81] and [Olga Khazan][82]

It takes three words.

[ Watch Video ][80]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **U.S.**][83]

Subscribe

Support 160 years of independent journalism.

[

][84]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][85]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][86]
* [Twitter][87]
* [LinkedIn][88]
* [Instagram][89]
* [Tumblr][90]
* [Pinterest][91]
* [RSS][92]
* [App Store][93]

About+

* [Masthead][94]
* [FAQ][95]
* [Press][96]
* [Jobs][97]
* [Shop][33]
* [Books][32]
* [Emporium][98]
* [Manage Subscription][99]
* [Contact Us][100]
* [Send a News Tip][101]
* [Privacy Policy][102]
* [Advertise][103]
* [Advertising Guidelines][104]
* [Terms and Conditions][105]
* [Responsible Disclosure][106]
* [Site Map][107]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][108]

![][109]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/politics/archive/2018/02/eric-greitens-indictment-felony/554012/
[43]: https://www.theatlantic.com/author/david-a-graham/ "David A. Graham"
[44]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[45]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[46]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[47]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[48]: https://www.theatlantic.com/author/professor-x/ "Professor X"
[49]: https://www.theatlantic.com/magazine/toc/2008/06/
[50]: https://www.theatlantic.com#
[51]: mailto:?&subject=In the Basement of the Ivory Tower&body=The idea that a university education is for everyone is a destructive myth. An instructor at a &#8220;college of last resort&#8221; explains why.%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/2008/06/in-the-basement-of-the-ivory-tower/306810/?utm_source=eb
[52]: https://cdn.theatlantic.com/static/coma/images/issues/200806/profx.jpg
[53]: https://www.theatlantic.com/national/archive/2011/03/an-anti-college-backlash/73214/%0A
[54]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[55]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[56]: https://www.theatlantic.com/author/professor-x/
[57]: http://www.stltoday.com/news/local/govt-and-politics/missouri-gov-eric-greitens-indicted-for-felony-invasion-of-privacy/article_3599554f-fcc4-551e-a0ae-b83368208a30.html
[58]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[59]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[60]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[61]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[62]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[63]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[64]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[65]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[66]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[67]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[68]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[69]: http://www.bbc.com/news/world-asia-india-43151115
[70]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[71]: https://www.theatlantic.com/politics/archive/2018/02/trump-gun-control-parkland/553943/
[72]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[73]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[74]: http://www.sacred-texts.com/ufo/mars/wow.htm
[75]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[76]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[77]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[78]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[79]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[80]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[81]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[82]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[83]: https://www.theatlantic.com/magazine/archive/2008/06/no-greater-honor/306876/
[84]: https://www.theatlantic.com/subscribe/footer-cover
[85]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[86]: https://www.facebook.com/TheAtlantic
[87]: https://twitter.com/TheAtlantic
[88]: https://www.linkedin.com/company/the-atlantic
[89]: https://www.instagram.com/theatlantic
[90]: http://theatlantic.tumblr.com/
[91]: https://www.pinterest.com/theatlantic/
[92]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[93]: https://itunes.apple.com/app/id397599894
[94]: https://www.theatlantic.com/masthead/
[95]: https://www.theatlantic.com/faq/
[96]: https://www.theatlantic.com/press/
[97]: https://www.theatlantic.com/jobs/
[98]: https://www.theatlantic.com/emporium/
[99]: https://www.theatlantic.com/manage-subscription-footer/
[100]: https://www.theatlantic.com/contact/
[101]: https://www.theatlantic.com/tips/
[102]: https://www.theatlantic.com/privacy-policy/
[103]: https://www.theatlantic.com/advertise/
[104]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[105]: https://www.theatlantic.com/terms-and-conditions/
[106]: https://www.theatlantic.com/responsible-disclosure-policy/
[107]: https://www.theatlantic.com/site-map/
[108]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[109]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

