---
created_at: '2015-02-26T13:58:10.000Z'
title: Why is clockwise Clockwise? (2008)
url: http://homepages.sover.net/~donnl/Clockwise/clockwise.html
author: tomkwok
points: 45
story_text: ''
comment_text: 
num_comments: 48
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1424959090
_tags:
- story
- author_tomkwok
- story_9112477
objectID: '9112477'

---
[Source](http://homepages.sover.net/~donnl/Clockwise/clockwise.html "Permalink to Why is clockwise Clockwise?")

# Why is clockwise Clockwise?


| ----- |
| 

## Why is clockwise Clockwise?

  
  

> © Donn Haven Lathrop 2008  
  
is a question which was once answered to my satisfaction by that paragon of authority---my elementary school teacher, who firmly stated; "Because the hands on a clock turn in a certain direction, and we call that direction clockwise." Shortly after this revelation, I learned that the opposite of clockwise was, by default, counter-clockwise. Many years later, in working with clocks and in writing of their development and of their makers, I found I wanted to know WHY clockwise became clockwise. This time, I wasn't going to be fobbed off with another "Because that's the way it is." answer. I also had a sneaking suspicion that there were other reasons for this seemingly arbitrary choice of direction, and that other words were used to describe this left to right motion, before the first clock ever ticked.   
  
Delving about in various books brought up a number of possible reasons for this evidently arbitrary choice of direction---left to right---for the hands of clocks, as well as the likely reasons behind many other rites and rituals which require this left to right motion. Examples of these are the insistence of the ancient Sumerians, Babylonians, Chaldeans, and Egyptians on left to right movement in their religious ceremonies and the Irish warriors who wordlessly declared their hostile intentions by circling their enemies from right to left---counter-clockwise. There is also the record of the circumambulation of Jericho---before its walls fell---although we don't know whether the Israelites walked clockwise or counter-clockwise.1   
  
Clockwise and counter-clockwise as we now know them seem to have derived from an accident of---as the real estate dealer said---location, location, location. In the Northern Hemisphere (in what is now Iraq), where the cradle of our civilization was rocked and the first written records were kept some 4, 000 years ago, the early thinkers and teachers noted that their own shadows moved from left to right, as does the shadow of a stick or a sundial gnomon move from left to right during the course of the sun across the heavens. It seems  
  

> 
> * * *
> 
> 1\. It is suspected that, although there is no solid data, the circumambulation was counter-clockwise.
> 
> 1
> 
> * * *
> 
>   
  
to be a peculiarity of our human nature that if we are watching the movement of a stick's shadow, that we face north to do so. If we want to see our own shadows, we have to face north. Otherwise we would either be standing on the "dials" of our "sun-clocks", or spending a lot of time looking over our shoulders just to see our own shadows. The hemicyclium (a very early sundial), by its very design demanded that someone checking the time had to face north to do so, as did vertical dials that were placed on the south walls of buildings. When horizontal sundials came along, the numbers were placed on the north edge of the dial, because they were then easier to read; the Sun was to the south, and the dial lines radiate from south to north. That meant that one had to face north to most easily read the dial, and the shadow moved from left to right.  
  
In that same Northern Hemisphere, however, if you want to check the path of the sun across the heavens, you have to face south, and the sun moves from your left to your right. And these are the reasons why the hands of a clock turn from left to right---clockwise. Therefore, our modern "clockwise" seems to be an accident of the development of civilization in the Northern Hemisphere and human nature. If our ancestors had decided to develop civilization in southern Africa, or the Antipodes, clockwise would have been counter-clockwise, simply because everything is reversed south of the Equator. A sundial designed for North Dakota will work in New Zealand, but the numbers will be backwards.   
 |  
|  ![Sundial Diagram][1]  
Figure 1. On the left is a diagram of a sundial for the Northern Hemisphere, on the right for the Antipodes. Note that the gnomons point in opposite directions, and that the order of numbers is reversed on the Antipodean sundial.  
 | 
>
>> This left-to-right, or clockwise, movement, became so ingrained in the culture patterns of different peoples that their ancient rituals made "good" magic by moving from left to right. The North orientation is also tied in with this direction of movement---it was |   

| 
>>
>>>   

>>> 
>>> * * *
>>> 
>>> 2
>>> 
>>> * * *
>>> 
>>>   
  
believed that making the "sacred circuit" from left to right would keep the constellation of the Great Bear (Ursa Major) from getting stuck in one position, or even turning backwards. This constellation, before Stonehenge or the invention of any other calendrical device, was a celestial clock to early humanity. These many hundreds of centuries later, it still marks the seasons of the year---clockwise. The bear's 'tail' points eastward in spring, to the south in summer, to the west in autumn, and northward in winter. Before clocks were invented and the words 'clockwise' and 'counter-clockwise' were derived from the motion of the hand(s), the clockwise movement was called 'sunwise'. Sunwise is a term found in the descriptions of various rituals in ancient manuscripts, and sunwise applied whether the ritual was employed by people who were desperately praying for rain or who were disporting themselves in a fertility frolic.   
  
This sunwise direction has been a ritualistic requirement since earliest history, and has been found all over the world; from the dawn of the Sumerians and their written records, amongst the very early clans of the Scottish Highlands, in the sand-paintings of the Navajo in our own Southwest, to the prayer wheel of the modern Tibetan. In what may be a deliberate rejection of this pagan ritualistic requirement the Stations of the Cross in Anglican and Roman Catholic churches are visited counter-clockwise.   
  
The antonym of sunwise is widdershins, and this anti-sunwise, or backwards motion was required by some rituals---particularly in the ancient 'undoing' ceremony---the 'ceremony of riddance.' For instance, there is a record that Welsh children suffering from internal disorders were 'dipped into a sacred well against the sun', and were then dragged three times around the well on the grass in the same direction. Note the wordless declaration by Irish warriors of their intent to 'undo' their enemies. Right to left motion was also considered to be evil, or a method of summoning the Devil, and therefore became common in 'black' magic.  

>>> 
>>> * * *
>>> 
>>> 3
>>> 
>>> * * *
>>> 
>>>   
  
However, don't ask me why the Muslim faithful in Mecca circumambulate the Ka'aba seven times counter-clockwise2, why people lost in the wilderness tend to drift to the left as they wander, nor why baseball base-runners and racers; whether horse, automobile, or human---even the great roller derby stars---always travel counter-clockwise, regardless of the hemisphere in which the race is located. And please! don't ask me why it is that from the clock's point of view---its own hands are travelling counter-clockwise!   
  
I will leave you with two thoughts: Perhaps the nameless American baseball baserunner who ran to third base---clockwise---instead of first, was attempting to undo the 'evil' that was making his team lose; and on some serious reflection on all of the above, it might be a good idea to get rid that cute little backwards quartz clock hanging over the bar in your basement recreation room. One never knows!   

>>> 
>>> * * *
>>> 
>>> 2 A theory has been advanced by R.G. Haliburton in his _Festival of the Dead_, (1863) that the Semites---a people speaking similar languages, from which both Jews and Muslims descend---originated in Africa, south of the Equator, and therefore their "sunwise" direction is counter-clockwise.The circumambulation of the Sacred Rock in Jerusalem, however, is clockwise. 
>>> 
>>> 4
>>> 
>>>   

>>> 
>>> ![The End][2]
>>> 
>>> * * *
>>> 
>>>   

>> 
>>  |  |

[1]: http://homepages.sover.net/sundial.gif
[2]: http://homepages.sover.net/theend.gif

