---
created_at: '2016-03-06T22:30:16.000Z'
title: The $300M Button (2009)
url: https://articles.uie.com/three_hund_million_button/
author: Mz
points: 164
story_text: 
comment_text: 
num_comments: 72
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1457303416
_tags:
- story
- author_Mz
- story_11235886
objectID: '11235886'

---
[Source](https://articles.uie.com/three_hund_million_button/ "Permalink to 
			The $300 Million Button — 			UX Articles by UIE
		")

# 
			The $300 Million Button — 			UX Articles by UIE
		

[ UIE ][1] [ __ Menu ][2]

* [All You Can Learn][3]
* [Events][4]
* [Jared Live][5]
* [Articles][6]
* [Blog][7]
* [Podcasts][8]
* [About Us][9]

[ Get articles delivered to your inbox ][10]

#  [ UIE Articles ][6]

#  The $300 Million Button 

![Jared M. Spool][11]

by Jared M. Spool  

_Editor's note: Thanks to Marco Dini, you can [read this article in Italian][12]; thanks to Yannick Primel, you can [read this article in French][13]; thanks to Uwe Keim, you can [read this article in German][14]; and thanks to Timur, you can [read this article in Spanish.][15]_

[_While Luke Wroblewski was writing his well-received book, [Web Form Design: Filling in the Blanks][16], he asked if I could think of an example where a change in a form’s design made a noticeable difference in business. “You mean like $300 million of new revenue?” I responded. “Yes, like that.” said Luke. So I wrote this article, which he published in his book.]_

## How Changing a Button Increased a Site’s Annual Revenues by $300 Million

It’s hard to imagine a form that could be simpler: two fields, two buttons, and one link. Yet, it turns out this form was preventing customers from purchasing products from a major e-commerce site, to the tune of $300,000,000 a year. What was even worse: the designers of the site had no clue there was even a problem.

The form was simple. The fields were _Email Address_ and _Password._ The buttons were _Login_ and _Register. _The link was _Forgot Password._ It was the login form for the site. It’s a form users encounter all the time. How could they have problems with it?

The problem wasn’t as much about the form’s layout as it was where the form lived. Users would encounter it after they filled their shopping cart with products they wanted to purchase and pressed the _Checkout_ button. It came before they could actually enter the information to pay for the product.

The team saw the form as enabling repeat customers to purchase faster. First-time purchasers wouldn’t mind the extra effort of registering because, after all, they will come back for more and they’ll appreciate the expediency in subsequent purchases. Everybody wins, right?

## “I’m Not Here To Be In a Relationship”

We conducted usability tests with people who needed to buy products from the site. We asked them to bring their shopping lists and we gave them the money to make the purchases. All they needed to do was complete the purchase.

We were wrong about the first-time shoppers. They did mind registering. They resented having to register when they encountered the page. As one shopper told us, “I’m not here to enter into a relationship. I just want to buy something.”

Some first-time shoppers couldn’t remember if it was their first time, becoming frustrated as each common email and password combination failed. We were surprised how much they resisted registering.

Without even knowing what was involved in registration, all the users that clicked on the button did so with a sense of despair. Many vocalized how the retailer only wanted their information to pester them with marketing messages they didn’t want. Some imagined other nefarious purposes of the obvious attempt to invade privacy. (In reality, the site asked nothing during registration that it didn’t need to complete the purchase: name, shipping address, billing address, and payment information.)

## Not So Good For Repeat Customers Either

Repeat customers weren’t any happier. Except for a very few who remembered their login information, most stumbled on the form. They couldn’t remember the email address or password they used. Remembering which email address they registered with was problematic – many had multiple email addresses or had changed them over the years.

When a shopper couldn’t remember the email address and password, they’d attempt at guessing what it could be multiple times. These guesses rarely succeeded. Some would eventually ask the site to send the password to their email address, which is a problem if you can’t remember which email address you initially registered with.

(Later, we did an analysis of the retailer’s database, only to discover 45% of all customers had multiple registrations in the system, some as many as 10. We also analyzed how many people requested passwords, to find out it reached about 160,000 per day. 75% of these people never tried to complete the purchase once requested.)

The form, intended to make shopping easier, turned out to only help a small percentage of the customers who encountered it. (Even many of those customers weren’t helped, since it took just as much effort to update any incorrect information, such as changed addresses or new credit cards.) Instead, the form just prevented sales – a lot of sales.

## The $300,000,000 Fix

The designers fixed the problem simply. They took away the _Register _button. In its place, they put a _Continue_ button with a simple message: _“You do not need to create an account to make purchases on our site. Simply click Continue to proceed to checkout. To make your future purchases even faster, you can create an account during checkout.”_

The results: The number of customers purchasing went up by 45%. The extra purchases resulted in an extra $15 million the first month. For the first year, the site saw an additional $300,000,000.

On my answering machine is the message I received from the CEO of the $25 billion retailer, the first week they saw the new sales numbers from the redesigned form. It’s a simple message: “Spool! You’re the man!” It didn’t need to be a complex message. All we did was change a button.

Published here on January 14, 2009. 

## About the Author

![Jared M. Spool][11]

Jared M. Spool is a co-founder of Center Centre and the founder of UIE. In 2016, with Dr. Leslie Jensen-Inman, he opened Center Centre, a new design school in Chattanooga, TN to create the next generation of industry-ready UX Designers. They created a revolutionary approach to vocational training, infusing Jared's decades of UX experience with Leslie's mastery of experience-based learning methodologies.

###  Get all the UX goodness we have to give. Have a new article delivered to your inbox each week. 

Email

First Name (Optional)

Last Name (Optional)

**UIE values your privacy.**  
We will never sell your email address. 

↑[ Top][17] **Navigation**

* [All You Can Learn][3]
* [Events][4]
* [Jared Live][5]
* [Articles][6]
* [Blog][7]
* [Podcasts][8]
* [About Us][9]

[ UIE ][18]

A proud member of the Center Centre, Inc. family.  
510 Turnpike Street, Suite 102  
North Andover, MA 01845  
(800) 588-9855 or +1 978-327-5561 

Questions or comments? [Talk to us.][19]  
Copyright © 1997–2018, All Rights Reserved.

__

## Let us inspire you to do something differently in your design work.

Your Email  

[1]: http://uie.com
[2]: https://articles.uie.com#menu
[3]: https://aycl.uie.com
[4]: https://www.uie.com/events/
[5]: https://www.uie.com/jared-live/
[6]: https://articles.uie.com/
[7]: https://www.uie.com/brainsparks/
[8]: https://uie.fm
[9]: https://www.uie.com/about/
[10]: https://articles.uie.com#subscribe
[11]: https://articles.uie.com/wp-content/authors/jared_m_spool-6.jpg
[12]: http://www.ideawebitalia.it/vendita/951/
[13]: https://yannickprimel.wordpress.com/2015/02/02/le-bouton-a-300-millions-de-dollars/
[14]: http://blog.zeta-producer.com/300-millionen-dollar-button/
[15]: http://myscres.com/articles/three_hund_million_button.html
[16]: http://rosenfeldmedia.com/books/web-form-design/
[17]: https://articles.uie.com#top
[18]: https://www.uie.com
[19]: https://www.uie.com/feedback

