---
created_at: '2016-05-29T11:34:06.000Z'
title: Does Military Sonar Kill Marine Wildlife? (2009)
url: http://www.scientificamerican.com/article/does-military-sonar-kill/
author: turrini
points: 53
story_text: 
comment_text: 
num_comments: 9
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1464521646
_tags:
- story
- author_turrini
- story_11795979
objectID: '11795979'

---
[Source](https://www.scientificamerican.com/article/does-military-sonar-kill/ "Permalink to Does Military Sonar Kill Marine Wildlife? - Scientific American")

# Does Military Sonar Kill Marine Wildlife? - Scientific American

We use cookies to provide you with a better onsite experience. By continuing to browse the site you are agreeing to our use of cookies in accordance with our [Cookie Policy][1].

[Skip to main content][2]

[Subscribe][3]Menu

[Scientific American][4]

* English 
* [Cart 0][5]
* Sign In| [Register][6] Email:Password:[Forgot password?][7]Login![Loading][8][Not yet registered?][6]
Search[Subscribe][9]

* [English][4]
* [Español][10]
* [العربية][11]
* [Other Editions][12]

Close

SearchCloseSearch

(examples: physics, climate change, etc.)

* [The Sciences][13]
* [Mind][14]
* [Health][15]
* [ Tech][16]
* [Sustainability][17]
* [Education][18]
* [Video][19]
* [Podcasts][20]
* [Blogs][21]
* [Store][22]
* [Subscribe][3]
* [Current Issue][23]
* [Cart][5]
* [Sign In][24]
* [Register][6]
* Share
* Latest
* * * * * Share
* Latest
* * * * [Sustainability][17]

# Does Military Sonar Kill Marine Wildlife?

The frequency used in military testing could be harmful to some animals

* * * * * * * Share on Facebook

Share on Twitter

Share on Reddit

Email

Print

Share via

* [Google+][25]
* [Stumble Upon][25]

![Does Military Sonar Kill Marine Wildlife?][26]

_Credit: U.S. Navy_

Advertisement

**Dear EarthTalk: Is it true that military sonar exercises actually kill marine wildlife?**  
** **_\-- John Slocum, Newport, RI_

Unfortunately for many whales, dolphins and other marine life, the use of underwater sonar (short for sound navigation and ranging) can lead to injury and even death. Sonar systems—first developed by the U.S. Navy to detect enemy submarines—generate slow-rolling sound waves topping out at around 235 decibels; the world’s loudest rock bands top out at only 130. These sound waves can travel for hundreds of miles under water, and can retain an intensity of 140 decibels as far as 300 miles from their source.

These rolling walls of noise are no doubt too much for some marine wildlife. While little is known about any direct physiological effects of sonar waves on marine species, evidence shows that whales will swim hundreds of miles, rapidly change their depth (sometime leading to bleeding from the eyes and ears), and even beach themselves to get away from the sounds of sonar.

In January 2005, 34 whales of three different species became stranded and died along North Carolina’s Outer Banks during nearby offshore Navy sonar training. Other sad examples around the coast of the U.S. and elsewhere abound, notably in recent years with more sonar testing going on than ever before. According to the nonprofit Natural Resources Defense Council (NRDC), which has campaigned vigorously to ban use of the technology in waters rich in marine wildlife, recent cases of whale strandings likely represent a small fraction of sonar’s toll, given that severely injured animals rarely make it to shore.

In 2003, NRDC spearheaded a successful lawsuit against the Navy to restrict the use of low-frequency sonar off the coast of California. Two years later a coalition of green groups led by NRDC and including the International Fund for Animal Welfare (IFAW), the League for Coastal Protection, Cetacean Society International, and Ocean Futures Society upped the ante, asking the federal courts to also restrict testing of more intense, harmful and far ranging mid-frequency types of sonar off Southern California’s coastline.

In filing their brief, the groups cited Navy documents which estimated that such testing would kill some 170,000 marine mammals and cause permanent injury to more than 500 whales, not to mention temporary deafness for at least 8,000 others. Coalition lawyers argued that the Navy’s testing was in violation of the National Environmental Policy Act, the Marine Mammal Protection Act and the Endangered Species Act.

Two lower courts upheld NRDC’s claims, but the Supreme Court ruled that the Navy should be allowed to continue the use of some mid-frequency sonar testing for the sake of national security. “The decision places marine mammals at greater risk of serious and needless harm,” says NRDC’s Joel Reynolds.

Environmental groups are still fighting the battle against the sonar, lobbying the government to curtail testing, at least during peacetime, or to at least ramp up testing gradually to give marine wildlife a better chance to flee affected areas. “The U.S. Navy could use a number of proven methods to avoid harming whales when testing mid-frequency sonar,” reports IFAW’s Fred O'Regan. “Protecting whales and preserving national security are not mutually exclusive.”

**CONTACTS**: NRDC, www.nrdc.org; IFAW, www.ifaw.org.

**EarthTalk is produced by E/The Environmental Magazine. SEND YOUR ENVIRONMENTAL QUESTIONS TO:** **EarthTalk**, P.O. Box 5098, Westport, CT 06881; earthtalk@emagazine.com. Read past columns at: [www.emagazine.com/earthtalk/archives.php][27]. **EarthTalk** is now a book! Details and order information at: [www.emagazine.com/earthtalkbook][28].

Advertisement

## Latest News

[Environment

![Corals Are Dissolving Away][29]

### Corals Are Dissolving Away

22 minutes ago — Chelsea Harvey and E&E News

][30]

[Evolution

![Ancient Cave Paintings Clinch Case for Neandertal Symbolism][31]

### Ancient Cave Paintings Clinch Case for Neandertal Symbolism

February 23, 2018 — Kate Wong

][32]

[Behavior & Society

![So, You Want Your Toddler To Grow Up To Win A Gold Medal][33]

### So, You Want Your Toddler To Grow Up To Win A Gold Medal

February 23, 2018 — David Z. Hambrick

][34]

[Space

![Astronomers Spot Most Distant Supernova Ever Seen][35]

### Astronomers Spot Most Distant Supernova Ever Seen

1 hour ago — Mike Wall and SPACE.com

][36]

[Policy & Ethics

![Operation Gunnerside: The Norwegian Attack on Heavy Water that Deprived the Nazis of the Atomic Bomb][37]

### Operation Gunnerside: The Norwegian Attack on Heavy Water that Deprived the Nazis of the Atomic Bomb

2 hours ago — Timothy J. Jorgensen and The Conversation US

][38]

[Environment

![Could More Snow in Antarctica Slow Sea Level Rise?][39]

### Could More Snow in Antarctica Slow Sea Level Rise?

4 hours ago — Shannon Hall

][40]

## Newsletter

## Get smart. Sign up for our email newsletter.

[Sign Up][41]

## Every Issue. Every Year. 1845 - Present

Neuroscience. Evolution. Health. Chemistry. Physics. Technology.

[Subscribe Now!][42]![Every Issue. Every Year. 1845 - Present][43]Does Military Sonar Kill Marine Wildlife?The frequency used in military testing could be harmful to some animals

Follow us

* [instagram][44]
* [soundcloud][45]
* [youtube][46]
* [twitter][47]
* [facebook][48]
* [rss][49]
* [Store][22]
* [About][50]
* [Press Room][51]
* [More ][25]
* [FAQs][52]
* [Contact Us][53]
* [Site Map][54]
* [Advertise][55]
* [Special Ad Sections][56]
* [SA Custom Media][57]
* [Terms of Use][58]
* [Privacy Policy][59]
* [Use of Cookies][60]

Scientific American is part of Springer Nature, which owns or has commercial relations with thousands of scientific publications (many of them can be found at [www.springernature.com/us][61]). Scientific American maintains a strict policy of editorial independence in reporting developments in science to our readers.

© 2018 Scientific American, a Division of Nature America, Inc.

All Rights Reserved.

![dcsimg][62]

### Confronting Common Wisdom

![][63]

[Learn More][64]

![][65]

[1]: http://www.scientificamerican.com/page/use-of-cookies/
[2]: https://www.scientificamerican.com#sa_body
[3]: https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_SA_Nav_Subscribe_white
[4]: https://www.scientificamerican.com/
[5]: https://www.scientificamerican.com/store/shopping-cart/
[6]: https://www.scientificamerican.com/my-account/register/
[7]: https://www.scientificamerican.com/my-account/forgot-password/
[8]: https://www.scientificamerican.com/public/resources/loader-eba9d808f62929c2c4c744e562eca7d9.gif
[9]: https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_SA_Nav-Subscribe-mobile
[10]: https://www.scientificamerican.com/espanol/
[11]: https://www.scientificamerican.com/arabic/
[12]: https://www.scientificamerican.com/page/international/
[13]: https://www.scientificamerican.com/the-sciences/
[14]: https://www.scientificamerican.com/mind/
[15]: https://www.scientificamerican.com/health/
[16]: https://www.scientificamerican.com/tech/
[17]: https://www.scientificamerican.com/sustainability/
[18]: https://www.scientificamerican.com/education/
[19]: https://www.scientificamerican.com/video/
[20]: https://www.scientificamerican.com/podcasts/
[21]: https://blogs.scientificamerican.com/
[22]: https://www.scientificamerican.com/store/
[23]: https://www.scientificamerican.com/magazine/sa/2018/03-01/
[24]: https://www.scientificamerican.com/my-account/login/
[25]: https://www.scientificamerican.com#
[26]: https://static.scientificamerican.com/sciam/cache/file/91766E5C-3888-44DC-A21F25EB0D17E4F3.jpg?w=590&h=393&8E96EBD2-62A0-4503-A5CECF911670C004
[27]: http://www.emagazine.com/earthtalk/archives.php
[28]: http://www.emagazine.com/earthtalkbook
[29]: https://static.scientificamerican.com/sciam/cache/file/DE0E1E58-8663-454D-82C5CC754483213B_medium.jpg?w=170&h=113&fit=crop
[30]: https://www.scientificamerican.com/article/corals-are-dissolving-away1/
[31]: https://static.scientificamerican.com/sciam/cache/file/3156F029-187E-473E-8B76FA1AA7DC64C8_medium.png?w=170&h=113&fit=crop
[32]: https://www.scientificamerican.com/article/ancient-cave-paintings-clinch-case-for-neandertal-symbolism/
[33]: https://static.scientificamerican.com/sciam/cache/file/0634C88F-4309-47BD-BBD745BBC28D15E4_medium.jpg?w=170&h=113&fit=crop
[34]: https://www.scientificamerican.com/article/so-you-want-your-toddler-to-grow-up-to-win-a-gold-medal/
[35]: https://static.scientificamerican.com/sciam/cache/file/B49B9B72-248C-4389-BB897E33323E842E_medium.jpg?w=170&h=113&fit=crop
[36]: https://www.scientificamerican.com/article/astronomers-spot-most-distant-supernova-ever-seen/
[37]: https://static.scientificamerican.com/sciam/cache/file/47BF09D0-5A16-4E17-A46B9C7D773DFC3B_medium.jpg?w=170&h=113&fit=crop
[38]: https://www.scientificamerican.com/article/operation-gunnerside-the-norwegian-attack-on-heavy-water-that-deprived-the-nazis-of-the-atomic-bomb/
[39]: https://static.scientificamerican.com/sciam/cache/file/658B83F0-CAA0-466A-9167B80669B690BB_medium.jpg?w=170&h=113&fit=crop
[40]: https://www.scientificamerican.com/article/could-more-snow-in-antarctica-slow-sea-level-rise/
[41]: https://www.scientificamerican.com/page/newsletter-sign-up/?origincode=2016_sciam_ArticleFooter_NewsletterSignUp&category=subjects/sustainability&idr=true&WT.ac=SA_Article_Footer_NewsletterSubscribe&wtaction=SA_SubmitForm_NewsletterSubscribe
[42]: http://www.scientificamerican.com/store/subscribe/scientific-american-magazine/?WT.ac=SA_ecom_SA_FooterPromo
[43]: https://static.scientificamerican.com/sciam/cache/file/BD1A6893-C362-486B-B0FBB38C1A104C46_source.png?w=385&h=375
[44]: https://www.instagram.com/scientific_american/?hl=en "instagram"
[45]:  "soundcloud"
[46]: https://www.youtube.com/user/SciAmerican "youtube"
[47]: https://twitter.com/sciam "twitter"
[48]: https://www.facebook.com/ScientificAmerican "facebook"
[49]: http://rss.sciam.com/ScientificAmerican-Global "rss"
[50]: https://www.scientificamerican.com/page/about-scientific-american/
[51]: https://www.scientificamerican.com/pressroom/
[52]: https://www.scientificamerican.com/page/frequently-asked-questions/
[53]: https://www.scientificamerican.com/page/contact-us/
[54]: https://www.scientificamerican.com/page/sitemap
[55]: https://www.scientificamerican.com/mediakit/
[56]: https://www.scientificamerican.com/ad-sections/
[57]: https://www.scientificamerican.com/page/custom-media-and-partnerships/
[58]: https://www.scientificamerican.com/page/terms-of-use/
[59]: https://www.scientificamerican.com/page/privacy-policy/
[60]: https://www.scientificamerican.com/page/use-of-cookies/
[61]: http://www.springernature.com/us
[62]: //statse.webtrendslive.com/dcszbiart00000oiar2s6w5ud_4y9j/njs.gif?dcsuri=/nojavascript&WT.js=No&WT.tv=10.4.12&dcssip=www.sciam.com
[63]: https://static.scientificamerican.com/sciam/cache/file/E565E90A-ABD8-4417-8B932A09C2A17179_source.png
[64]: https://www.scientificamerican.com/store/books/the-science-of-diet-exercise/?utm_source=site&utm_medium=display&utm_campaign=ebook-dietexercise&utm_content=banner&utm_term=SA-EB_DietExercise-1_CVP_v1_display_toaster
[65]: //secure-us.imrworldwide.com/cgi-bin/m?ci=us-403331h&cg=0&cc=1&ts=noscript

