---
created_at: '2010-06-21T17:41:06.000Z'
title: The Quiet Coup (2009)
url: http://www.theatlantic.com/magazine/print/2009/05/the-quiet-coup/7364/
author: nkurz
points: 71
story_text: ''
comment_text: 
num_comments: 12
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1277142066
_tags:
- story
- author_nkurz
- story_1449467
objectID: '1449467'

---
[Source](https://www.theatlantic.com/magazine/archive/2009/05/the-quiet-coup/307364/ "Permalink to The Quiet Coup - The Atlantic")

# The Quiet Coup - The Atlantic

* [Skip to content][1] [The Atlantic ][2]
* [ Popular][3]
* [ Latest][4]
* [ Sections][5]

**Sections **
    * [Politics & Policy][6]
    * [Culture][7]
    * [Business][8]
    * [Science][9]
    * [Technology][10]
    * [Health][11]
    * [Education][12]
    * [U.S.][13]
    * [Global][14]
    * [Notes][15]
    * [Letters][16]
    * [The Masthead][17]
    * [Photo][18]
    * [Video][19]
    * [Events][20]
    * [Writers][21]
    * [Projects][22]
* [ Magazine][5]

**Magazine **
    * [Current issue][23]
    * [All issues][24]
    * [Manage subscription][25]
    * [Subscribe][26]
* [ More][5]

**More **
    * [Create account][27] [Your account][25]
    * [Sign in][25] [Sign out][5]
    * [Newsletters][28]
    * [Audio][29]
    * [iOS App][30]
    * [Life Timeline][31]
    * [Events][20]
    * [Books][32]
    * [Shop][33]
[View all][34]

* [Subscribe][35]
* [Search ][5]

**Search ** **Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

Search The Atlantic

**Quick Links**
    * [James Fallows][36]
    * [Ta Nehisi Coates][37]
    * [Manage subscription][25]

# The Quiet Coup

The crash has laid bare many unpleasant truths about the United States. One of the most alarming, says a former chief economist of the International Monetary Fund, is that the finance industry has effectively captured our government—a state of affairs that more typically describes emerging markets, and is at the center of many emerging-market crises. If the IMF’s staff could speak freely about the U.S., it would tell us what it tells all countries in this situation: recovery will fail unless we break the financial oligarchy that is blocking essential reform. And if we are to prevent a true depression, we’re running out of time.

## Most Popular

1. ###  [ What I Saw Treating the Victims From Parkland Should Change the Debate on Guns ][38]

    * [Heather Sher][39]
    * Feb 22, 2018
2. ###  [ This Is What Life Without Retirement Savings Looks Like ][40]

    * [Alana Semuels][41]
    * Feb 22, 2018
3. ###  [ The Spectacular Implosion of Eric Greitens ][42]

    * [David A. Graham][43]
    * 6:00 AM ET
4. ###  [ Arming Educators Violates the Spirit of the Second Amendment ][44]

    * [Vann R. Newkirk II][45]
    * Feb 22, 2018
5. ###  [ The Tragedy of Erik Killmonger ][46]

    * [Adam Serwer][47]
    * Feb 21, 2018
* [Simon Johnson][48]
* [May 2009 Issue][49]
* [ Business][8]
* [Share][50]
* [Tweet][50]
* …

    * [LinkedIn][50]
    * [Email][51]
    * [Print][50]

Text Size

One thing you learn rather quickly when working at the International Monetary Fund is that no one is ever very happy to see you. Typically, your "clients" come in only after private capital has abandoned them, after regional trading-bloc partners have been unable to throw a strong enough lifeline, after last-ditch attempts to borrow from powerful friends like China or the European Union have fallen through. You're never at the top of anyone's dance card. 

The reason, of course, is that the IMF specializes in telling its clients what they don't want to hear. I should know; I pressed painful changes on many foreign officials during my time there as chief economist in 2007 and 2008. And I felt the effects of IMF pressure, at least indirectly, when I worked with governments in Eastern Europe as they struggled after 1989, and with the private sector in Asia and Latin America during the crises of the late 1990s and early 2000s. Over that time, from every vantage point, I saw firsthand the steady flow of officials—from Ukraine, Russia, Thailand, Indonesia, South Korea, and elsewhere—trudging to the fund when circumstances were dire and all else had failed. 

Every crisis is different, of course. Ukraine faced hyperinflation in 1994; Russia desperately needed help when its short-term-debt rollover scheme exploded in the summer of 1998; the Indonesian rupiah plunged in 1997, nearly leveling the corporate economy; that same year, South Korea's 30-year economic miracle ground to a halt when foreign banks suddenly refused to extend new credit. 

But I must tell you, to IMF officials, all of these crises looked depressingly similar. Each country, of course, needed a loan, but more than that, each needed to make big changes so that the loan could really work. Almost always, countries in crisis need to learn to live within their means after a period of excess—exports must be increased, and imports cut—and the goal is to do this without the most horrible of recessions. Naturally, the fund's economists spend time figuring out the policies—budget, money supply, and the like—that make sense in this context. Yet the economic solution is seldom very hard to work out. 

No, the real concern of the fund's senior staff, and the biggest obstacle to recovery, is almost invariably the politics of countries in crisis. 

Typically, these countries are in a desperate economic situation for one simple reason—the powerful elites within them overreached in good times and took too many risks. Emerging-market governments and their private-sector allies commonly form a tight-knit—and, most of the time, genteel—oligarchy, running the country rather like a profit-seeking company in which they are the controlling shareholders. When a country like Indonesia or South Korea or Russia grows, so do the ambitions of its captains of industry. As masters of their mini-universe, these people make some investments that clearly benefit the broader economy, but they also start making bigger and riskier bets. They reckon—correctly, in most cases—that their political connections will allow them to push onto the government any substantial problems that arise. 

In Russia, for instance, the private sector is now in serious trouble because, over the past five years or so, it borrowed at least $490 billion from global banks and investors on the assumption that the country's energy sector could support a permanent increase in consumption throughout the economy. As Russia's oligarchs spent this capital, acquiring other companies and embarking on ambitious investment plans that generated jobs, their importance to the political elite increased. Growing political support meant better access to lucrative contracts, tax breaks, and subsidies. And foreign investors could not have been more pleased; all other things being equal, they prefer to lend money to people who have the implicit backing of their national governments, even if that backing gives off the faint whiff of corruption. 

But inevitably, emerging-market oligarchs get carried away; they waste money and build massive business empires on a mountain of debt. Local banks, sometimes pressured by the government, become too willing to extend credit to the elite and to those who depend on them. Overborrowing always ends badly, whether for an individual, a company, or a country. Sooner or later, credit conditions become tighter and no one will lend you money on anything close to affordable terms. 

The downward spiral that follows is remarkably steep. Enormous companies teeter on the brink of default, and the local banks that have lent to them collapse. Yesterday's "public-private partnerships" are relabeled "crony capitalism." With credit unavailable, economic paralysis ensues, and conditions just get worse and worse. The government is forced to draw down its foreign-currency reserves to pay for imports, service debt, and cover private losses. But these reserves will eventually run out. If the country cannot right itself before that happens, it will default on its sovereign debt and become an economic pariah. The government, in its race to stop the bleeding, will typically need to wipe out some of the national champions—now hemorrhaging cash—and usually restructure a banking system that's gone badly out of balance. It will, in other words, need to squeeze at least some of its oligarchs. 

Squeezing the oligarchs, though, is seldom the strategy of choice among emerging-market governments. Quite the contrary: at the outset of the crisis, the oligarchs are usually among the first to get extra help from the government, such as preferential access to foreign currency, or maybe a nice tax break, or—here's a classic Kremlin bailout technique—the assumption of private debt obligations by the government. Under duress, generosity toward old friends takes many innovative forms. Meanwhile, needing to squeeze _someone_, most emerging-market governments look first to ordinary working folk—at least until the riots grow too large. 

Eventually, as the oligarchs in Putin's Russia now realize, some within the elite have to lose out before recovery can begin. It's a game of musical chairs: there just aren't enough currency reserves to take care of everyone, and the government cannot afford to take over private-sector debt completely. 

So the IMF staff looks into the eyes of the minister of finance and decides whether the government is serious yet. The fund will give even a country like Russia a loan eventually, but first it wants to make sure Prime Minister Putin is ready, willing, and able to be tough on some of his friends. If he is not ready to throw former pals to the wolves, the fund can wait. And when he is ready, the fund is happy to make helpful suggestions—particularly with regard to wresting control of the banking system from the hands of the most incompetent and avaricious "entrepreneurs." 

Of course, Putin's ex-friends will fight back. They'll mobilize allies, work the system, and put pressure on other parts of the government to get additional subsidies. In extreme cases, they'll even try subversion—including calling up their contacts in the American foreign-policy establishment, as the Ukrainians did with some success in the late 1990s. 

Many IMF programs "go off track" (a euphemism) precisely because the government can't stay tough on erstwhile cronies, and the consequences are massive inflation or other disasters. A program "goes back on track" once the government prevails or powerful oligarchs sort out among themselves who will govern—and thus win or lose—under the IMF-supported plan. The real fight in Thailand and Indonesia in 1997 was about which powerful families would lose their banks. In Thailand, it was handled relatively smoothly. In Indonesia, it led to the fall of President Suharto and economic chaos. 

From long years of experience, the IMF staff knows its program will succeed—stabilizing the economy and enabling growth—only if at least some of the powerful oligarchs who did so much to create the underlying problems take a hit. This is the problem of all emerging markets. 

** **

**Becoming a Banana Republic **

In its depth and suddenness, the U.S. economic and financial crisis is shockingly reminiscent of moments we have recently seen in emerging markets (and only in emerging markets): South Korea (1997), Malaysia (1998), Russia and Argentina (time and again). In each of those cases, global investors, afraid that the country or its financial sector wouldn't be able to pay off mountainous debt, suddenly stopped lending. And in each case, that fear became self-fulfilling, as banks that couldn't roll over their debt did, in fact, become unable to pay. This is precisely what drove Lehman Brothers into bankruptcy on September 15, causing all sources of funding to the U.S. financial sector to dry up overnight. Just as in emerging-market crises, the weakness in the banking system has quickly rippled out into the rest of the economy, causing a severe economic contraction and hardship for millions of people. 

But there's a deeper and more disturbing similarity: elite business interests—financiers, in the case of the U.S.—played a central role in creating the crisis, making ever-larger gambles, with the implicit backing of the government, until the inevitable collapse. More alarming, they are now using their influence to prevent precisely the sorts of reforms that are needed, and fast, to pull the economy out of its nosedive. The government seems helpless, or unwilling, to act against them. 

Top investment bankers and government officials like to lay the blame for the current crisis on the lowering of U.S. interest rates after the dotcom bust or, even better—in a "buck stops somewhere else" sort of way—on the flow of savings out of China. Some on the right like to complain about Fannie Mae or Freddie Mac, or even about longer-standing efforts to promote broader homeownership. And, of course, it is axiomatic to everyone that the regulators responsible for "safety and soundness" were fast asleep at the wheel. 

But these various policies—lightweight regulation, cheap money, the unwritten Chinese-American economic alliance, the promotion of homeownership—had something in common. Even though some are traditionally associated with Democrats and some with Republicans, they _all_ benefited the financial sector. Policy changes that might have forestalled the crisis but would have limited the financial sector's profits—such as Brooksley Born's now-famous attempts to regulate credit-default swaps at the Commodity Futures Trading Commission, in 1998—were ignored or swept aside. 

The financial industry has not always enjoyed such favored treatment. But for the past 25 years or so, finance has boomed, becoming ever more powerful. The boom began with the Reagan years, and it only gained strength with the deregulatory policies of the Clinton and George W. Bush administrations. Several other factors helped fuel the financial industry's ascent. Paul Volcker's monetary policy in the 1980s, and the increased volatility in interest rates that accompanied it, made bond trading much more lucrative. The invention of securitization, interest-rate swaps, and credit-default swaps greatly increased the volume of transactions that bankers could make money on. And an aging and increasingly wealthy population invested more and more money in securities, helped by the invention of the IRA and the 401(k) plan. Together, these developments vastly increased the profit opportunities in financial services. 

| -----                                       |  
| ------------------------------------------- |  
| Click the chart above for a larger view    

  
 | 

Not surprisingly, Wall Street ran with these opportunities. From 1973 to 1985, the financial sector never earned more than 16 percent of domestic corporate profits. In 1986, that figure reached 19 percent. In the 1990s, it oscillated between 21 percent and 30 percent, higher than it had ever been in the postwar period. This decade, it reached 41 percent. Pay rose just as dramatically. From 1948 to 1982, average compensation in the financial sector ranged between 99 percent and 108 percent of the average for all domestic private industries. From 1983, it shot upward, reaching 181 percent in 2007. 

The great wealth that the financial sector created and concentrated gave bankers enormous political weight—a weight not seen in the U.S. since the era of J.P. Morgan (the man). In that period, the banking panic of 1907 could be stopped only by coordination among private-sector bankers: no government entity was able to offer an effective response. But that first age of banking oligarchs came to an end with the passage of significant banking regulation in response to the Great Depression; the reemergence of an American financial oligarchy is quite recent. 

**The Wall Street–Washington Corridor **

Of course, the U.S. is unique. And just as we have the world's most advanced economy, military, and technology, we also have its most advanced oligarchy. 

In a primitive political system, power is transmitted through violence, or the threat of violence: military coups, private militias, and so on. In a less primitive system more typical of emerging markets, power is transmitted via money: bribes, kickbacks, and offshore bank accounts. Although lobbying and campaign contributions certainly play major roles in the American political system, old-fashioned corruption—envelopes stuffed with $100 bills—is probably a sideshow today, Jack Abramoff notwithstanding. 

Instead, the American financial industry gained political power by amassing a kind of cultural capital—a belief system. Once, perhaps, what was good for General Motors was good for the country. Over the past decade, the attitude took hold that what was good for Wall Street was good for the country. The banking-and-securities industry has become one of the top contributors to political campaigns, but at the peak of its influence, it did not have to buy favors the way, for example, the tobacco companies or military contractors might have to. Instead, it benefited from the fact that Washington insiders already believed that large financial institutions and free-flowing capital markets were crucial to America's position in the world. 

One channel of influence was, of course, the flow of individuals between Wall Street and Washington. Robert Rubin, once the co-chairman of Goldman Sachs, served in Washington as Treasury secretary under Clinton, and later became chairman of Citigroup's executive committee. Henry Paulson, CEO of Goldman Sachs during the long boom, became Treasury secretary under George W.Bush. John Snow, Paulson's predecessor, left to become chairman of Cerberus Capital Management, a large private-equity firm that also counts Dan Quayle among its executives. Alan Greenspan, after leaving the Federal Reserve, became a consultant to Pimco, perhaps the biggest player in international bond markets. 

These personal connections were multiplied many times over at the lower levels of the past three presidential administrations, strengthening the ties between Washington and Wall Street. It has become something of a tradition for Goldman Sachs employees to go into public service after they leave the firm. The flow of Goldman alumni—including Jon Corzine, now the governor of New Jersey, along with Rubin and Paulson—not only placed people with Wall Street's worldview in the halls of power; it also helped create an image of Goldman (inside the Beltway, at least) as an institution that was itself almost a form of public service. 

Wall Street is a very seductive place, imbued with an air of power. Its executives truly believe that they control the levers that make the world go round. A civil servant from Washington invited into their conference rooms, even if just for a meeting, could be forgiven for falling under their sway. Throughout my time at the IMF, I was struck by the easy access of leading financiers to the highest U.S. government officials, and the interweaving of the two career tracks. I vividly remember a meeting in early 2008—attended by top policy makers from a handful of rich countries—at which the chair casually proclaimed, to the room's general approval, that the best preparation for becoming a central-bank governor was to work first as an investment banker. 

A whole generation of policy makers has been mesmerized by Wall Street, always and utterly convinced that whatever the banks said was true. Alan Greenspan's pronouncements in favor of unregulated financial markets are well known. Yet Greenspan was hardly alone. This is what Ben Bernanke, the man who succeeded him, [said in 2006][52]: "The management of market risk and credit risk has become increasingly sophisticated. … Banking organizations of all sizes have made substantial strides over the past two decades in their ability to measure and manage risks." 

Of course, this was mostly an illusion. Regulators, legislators, and academics almost all assumed that the managers of these banks knew what they were doing. In retrospect, they didn't. AIG's Financial Products division, for instance, made $2.5 billion in pretax profits in 2005, largely by selling underpriced insurance on complex, poorly understood securities. Often described as "picking up nickels in front of a steamroller," this strategy is profitable in ordinary years, and catastrophic in bad ones. As of last fall, AIG had outstanding insurance on more than $400 billion in securities. To date, the U.S. government, in an effort to rescue the company, has committed about $180 billion in investments and loans to cover losses that AIG's sophisticated risk modeling had said were virtually impossible. 

Wall Street's seductive power extended even (or especially) to finance and economics professors, historically confined to the cramped offices of universities and the pursuit of Nobel Prizes. As mathematical finance became more and more essential to practical finance, professors increasingly took positions as consultants or partners at financial institutions. Myron Scholes and Robert Merton, Nobel laureates both, were perhaps the most famous; they took board seats at the hedge fund Long-Term Capital Management in 1994, before the fund famously flamed out at the end of the decade. But many others beat similar paths. This migration gave the stamp of academic legitimacy (and the intimidating aura of intellectual rigor) to the burgeoning world of high finance. 

As more and more of the rich made their money in finance, the cult of finance seeped into the culture at large. Works like [_Barbarians at the Gate][53]_, [_Wall Street][54]_, and [_Bonfire of the Vanities][55]_—all intended as cautionary tales—served only to increase Wall Street's mystique. [Michael Lewis noted in _Portfolio_][56] last year that when he wrote [_Liar's Poker][57]_, an insider's account of the financial industry, in 1989, he had hoped the book might provoke outrage at Wall Street's hubris and excess. Instead, he found himself "knee-deep in letters from students at Ohio State who wanted to know if I had any other secrets to share. … They'd read my book as a how-to manual." Even Wall Street's criminals, like Michael Milken and Ivan Boesky, became larger than life. In a society that celebrates the idea of making money, it was easy to infer that the interests of the financial sector were the same as the interests of the country—and that the winners in the financial sector knew better what was good for America than did the career civil servants in Washington. Faith in free financial markets grew into conventional wisdom—trumpeted on the editorial pages of _The Wall Street Journal_ and on the floor of Congress. 

From this confluence of campaign finance, personal connections, and ideology there flowed, in just the past decade, a river of deregulatory policies that is, in hindsight, astonishing: 

• insistence on free movement of capital across borders; 

• the repeal of Depression-era regulations separating commercial and investment banking; 

• a congressional ban on the regulation of credit-default swaps; 

• major increases in the amount of leverage allowed to investment banks; 

• a light (dare I say _invisible_?) hand at the Securities and Exchange Commission in its regulatory enforcement; 

• an international agreement to allow banks to measure their own riskiness; 

• and an intentional failure to update regulations so as to keep up with the tremendous pace of financial innovation. 

The mood that accompanied these measures in Washington seemed to swing between nonchalance and outright celebration: finance unleashed, it was thought, would continue to propel the economy to greater heights. 

**America's Oligarchs and the Financial Crisis **

The oligarchy and the government policies that aided it did not alone cause the financial crisis that exploded last year. Many other factors contributed, including excessive borrowing by households and lax lending standards out on the fringes of the financial world. But major commercial and investment banks—and the hedge funds that ran alongside them—were the big beneficiaries of the twin housing and equity-market bubbles of this decade, their profits fed by an ever-increasing volume of transactions founded on a relatively small base of actual physical assets. Each time a loan was sold, packaged, securitized, and resold, banks took their transaction fees, and the hedge funds buying those securities reaped ever-larger fees as their holdings grew. 

Because everyone was getting richer, and the health of the national economy depended so heavily on growth in real estate and finance, no one in Washington had any incentive to question what was going on. Instead, Fed Chairman Greenspan and President Bush insisted metronomically that the economy was fundamentally sound and that the tremendous growth in complex securities and credit-default swaps was evidence of a healthy economy where risk was distributed safely. 

In the summer of 2007, signs of strain started appearing. The boom had produced so much debt that even a small economic stumble could cause major problems, and rising delinquencies in subprime mortgages proved the stumbling block. Ever since, the financial sector and the federal government have been behaving exactly the way one would expect them to, in light of past emerging-market crises. 

By now, the princes of the financial world have of course been stripped naked as leaders and strategists—at least in the eyes of most Americans. But as the months have rolled by, financial elites have continued to assume that their position as the economy's favored children is safe, despite the wreckage they have caused. 

Stanley O'Neal, the CEO of Merrill Lynch, pushed his firm heavily into the mortgage-backed-securities market at its peak in 2005 and 2006; in October 2007, [he acknowledged][58], "The bottom line is, we—I—got it wrong by being overexposed to subprime, and we suffered as a result of impaired liquidity in that market. No one is more disappointed than I am in that result." O'Neal took home a $14 million bonus in 2006; in 2007, he walked away from Merrill with a severance package worth $162 million, although it is presumably worth much less today. 

In October, John Thain, Merrill Lynch's final CEO, reportedly lobbied his board of directors for a bonus of $30 million or more, eventually reducing his demand to $10 million in December; he withdrew the request, under a firestorm of protest, only after it was leaked to _The Wall Street Journal_. Merrill Lynch as a whole was no better: it moved its bonus payments, $4 billion in total, forward to December, presumably to avoid the possibility that they would be reduced by Bank of America, which would own Merrill beginning on January 1. Wall Street paid out $18 billion in year-end bonuses last year to its New York City employees, after the government disbursed $243 billion in emergency assistance to the financial sector. 

In a financial panic, the government must respond with both speed and overwhelming force. The root problem is uncertainty—in our case, uncertainty about whether the major banks have sufficient assets to cover their liabilities. Half measures combined with wishful thinking and a wait-and-see attitude cannot overcome this uncertainty. And the longer the response takes, the longer the uncertainty will stymie the flow of credit, sap consumer confidence, and cripple the economy—ultimately making the problem much harder to solve. Yet the principal characteristics of the government's response to the financial crisis have been delay, lack of transparency, and an unwillingness to upset the financial sector. 

The response so far is perhaps best described as "policy by deal": when a major financial institution gets into trouble, the Treasury Department and the Federal Reserve engineer a bailout over the weekend and announce on Monday that everything is fine. In March 2008, Bear Stearns was sold to JP Morgan Chase in what looked to many like a gift to JP Morgan. (Jamie Dimon, JP Morgan's CEO, sits on the board of directors of the Federal Reserve Bank of New York, which, along with the Treasury Department, brokered the deal.) In September, we saw the sale of Merrill Lynch to Bank of America, the first bailout of AIG, and the takeover and immediate sale of Washington Mutual to JP Morgan—all of which were brokered by the government. In October, nine large banks were recapitalized on the same day behind closed doors in Washington. This, in turn, was followed by additional bailouts for Citigroup, AIG, Bank of America, Citigroup (again), and AIG (again). 

Some of these deals may have been reasonable responses to the immediate situation. But it was never clear (and still isn't) what combination of interests was being served, and how. Treasury and the Fed did not act according to any publicly articulated principles, but just worked out a transaction and claimed it was the best that could be done under the circumstances. This was late-night, backroom dealing, pure and simple. 

Throughout the crisis, the government has taken extreme care not to upset the interests of the financial institutions, or to question the basic outlines of the system that got us here. In September 2008, Henry Paulson asked Congress for $700 billion to buy toxic assets from banks, with no strings attached and no judicial review of his purchase decisions. Many observers suspected that the purpose was to overpay for those assets and thereby take the problem off the banks' hands—indeed, that is the only way that buying toxic assets would have helped anything. Perhaps because there was no way to make such a blatant subsidy politically acceptable, that plan was shelved. 

Instead, the money was used to recapitalize banks, buying shares in them on terms that were grossly favorable to the banks themselves. As the crisis has deepened and financial institutions have needed more help, the government has gotten more and more creative in figuring out ways to provide banks with subsidies that are too complex for the general public to understand. The first AIG bailout, which was on relatively good terms for the taxpayer, was supplemented by three further bailouts whose terms were more AIG-friendly. The second Citigroup bailout and the Bank of America bailout included complex asset guarantees that provided the banks with insurance at below-market rates. The third Citigroup bailout, in late February, converted government-owned preferred stock to common stock at a price significantly higher than the market price—a subsidy that probably even most _Wall Street Journal_ readers would miss on first reading. And the convertible preferred shares that the Treasury will buy under the new Financial Stability Plan give the conversion option (and thus the upside) to the banks, not the government. 

This latest plan—which is likely to provide cheap loans to hedge funds and others so that they can buy distressed bank assets at relatively high prices—has been heavily influenced by the financial sector, and Treasury has made no secret of that. As Neel Kashkari, a senior Treasury official under both Henry Paulson and Tim Geithner (and a Goldman alum) told Congress in March, "We had received inbound unsolicited proposals from people in the private sector saying, 'We have capital on the sidelines; we want to go after [distressed bank] assets.'" And the plan lets them do just that: "By marrying government capital—taxpayer capital—with private-sector capital and providing financing, you can enable those investors to then go after those assets at a price that makes sense for the investors and at a price that makes sense for the banks." Kashkari didn't mention anything about what makes sense for the third group involved: the taxpayers. 

Even leaving aside fairness to taxpayers, the government's velvet-glove approach with the banks is deeply troubling, for one simple reason: it is inadequate to change the behavior of a financial sector accustomed to doing business on its own terms, at a time when that behavior _must_ change. As an unnamed senior bank official [said to _The New York Times_][59] last fall, "It doesn't matter how much Hank Paulson gives us, no one is going to lend a nickel until the economy turns." But there's the rub: the economy can't recover until the banks are healthy and willing to lend. 

**The Way Out **

Looking just at the financial crisis (and leaving aside some problems of the larger economy), we face at least two major, interrelated problems. The first is a desperately ill banking sector that threatens to choke off any incipient recovery that the fiscal stimulus might generate. The second is a political balance of power that gives the financial sector a veto over public policy, even as that sector loses popular support. 

Big banks, it seems, have only gained political strength since the crisis began. And this is not surprising. With the financial system so fragile, the damage that a major bank failure could cause—Lehman was small relative to Citigroup or Bank of America—is much greater than it would be during ordinary times. The banks have been exploiting this fear as they wring favorable deals out of Washington. Bank of America obtained its second bailout package (in January) after warning the government that it might not be able to go through with the acquisition of Merrill Lynch, a prospect that Treasury did not want to consider. 

The challenges the United States faces are familiar territory to the people at the IMF. If you hid the name of the country and just showed them the numbers, there is no doubt what old IMF hands would say: nationalize troubled banks and break them up as necessary. 

In some ways, of course, the government has already taken control of the banking system. It has essentially guaranteed the liabilities of the biggest banks, and it is their only plausible source of capital today. Meanwhile, the Federal Reserve has taken on a major role in providing credit to the economy—the function that the private banking sector is supposed to be performing, but isn't. Yet there are limits to what the Fed can do on its own; consumers and businesses are still dependent on banks that lack the balance sheets and the incentives to make the loans the economy needs, and the government has no real control over who runs the banks, or over what they do. 

At the root of the banks' problems are the large losses they have undoubtedly taken on their securities and loan portfolios. But they don't want to recognize the full extent of their losses, because that would likely expose them as insolvent. So they talk down the problem, and ask for handouts that aren't enough to make them healthy (again, they can't reveal the size of the handouts that would be necessary for that), but are enough to keep them upright a little longer. This behavior is corrosive: unhealthy banks either don't lend (hoarding money to shore up reserves) or they make desperate gambles on high-risk loans and investments that could pay off big, but probably won't pay off at all. In either case, the economy suffers further, and as it does, bank assets themselves continue to deteriorate—creating a highly destructive vicious cycle. 

To break this cycle, the government must force the banks to acknowledge the scale of their problems. As the IMF understands (and as the U.S. government itself has insisted to multiple emerging-market countries in the past), the most direct way to do this is nationalization. Instead, Treasury is trying to negotiate bailouts bank by bank, and behaving as if the banks hold all the cards—contorting the terms of each deal to minimize government ownership while forswearing government influence over bank strategy or operations. Under these conditions, cleaning up bank balance sheets is impossible. 

Nationalization would not imply permanent state ownership. The IMF's advice would be, essentially: scale up the standard Federal Deposit Insurance Corporation process. An FDIC "intervention" is basically a government-managed bankruptcy procedure for banks. It would allow the government to wipe out bank shareholders, replace failed management, clean up the balance sheets, and then sell the banks back to the private sector. The main advantage is immediate recognition of the problem so that it can be solved before it grows worse. 

The government needs to inspect the balance sheets and identify the banks that cannot survive a severe recession. These banks should face a choice: write down your assets to their true value and raise private capital within 30 days, or be taken over by the government. The government would write down the toxic assets of banks taken into receivership—recognizing reality—and transfer those assets to a separate government entity, which would attempt to salvage whatever value is possible for the taxpayer (as the Resolution Trust Corporation did after the savings-and-loan debacle of the 1980s). The rump banks—cleansed and able to lend safely, and hence trusted again by other lenders and investors—could then be sold off. 

Cleaning up the megabanks will be complex. And it will be expensive for the taxpayer; according to the latest IMF numbers, the cleanup of the banking system would probably cost close to $1.5 trillion (or 10 percent of our GDP) in the long term. But only decisive government action—exposing the full extent of the financial rot and restoring some set of banks to publicly verifiable health—can cure the financial sector as a whole. 

This may seem like strong medicine. But in fact, while necessary, it is insufficient. The second problem the U.S. faces—the power of the oligarchy—is just as important as the immediate crisis of lending. And the advice from the IMF on this front would again be simple: break the oligarchy. 

Oversize institutions disproportionately influence public policy; the major banks we have today draw much of their power from being too big to fail. Nationalization and re-privatization would not change that; while the replacement of the bank executives who got us into this crisis would be just and sensible, ultimately, the swapping-out of one set of powerful managers for another would change only the names of the oligarchs. 

Ideally, big banks should be sold in medium-size pieces, divided regionally or by type of business. Where this proves impractical—since we'll want to sell the banks quickly—they could be sold whole, but with the requirement of being broken up within a short time. Banks that remain in private hands should also be subject to size limitations. 

This may seem like a crude and arbitrary step, but it is the best way to limit the power of individual institutions in a sector that is essential to the economy as a whole. Of course, some people will complain about the "efficiency costs" of a more fragmented banking system, and these costs are real. But so are the costs when a bank that is too big to fail—a financial weapon of mass self-destruction—explodes. Anything that is too big to fail is too big to exist. 

To ensure systematic bank breakup, and to prevent the eventual reemergence of dangerous behemoths, we also need to overhaul our antitrust legislation. Laws put in place more than 100 years ago to combat industrial monopolies were not designed to address the problem we now face. The problem in the financial sector today is not that a given firm might have enough market share to influence prices; it is that one firm or a small set of interconnected firms, by failing, can bring down the economy. The Obama administration's fiscal stimulus evokes FDR, but what we need to imitate here is Teddy Roosevelt's trust-busting. 

Caps on executive compensation, while redolent of populism, might help restore the political balance of power and deter the emergence of a new oligarchy. Wall Street's main attraction—to the people who work there and to the government officials who were only too happy to bask in its reflected glory—has been the astounding amount of money that could be made. Limiting that money would reduce the allure of the financial sector and make it more like any other industry. 

Still, outright pay caps are clumsy, especially in the long run. And most money is now made in largely unregulated private hedge funds and private-equity firms, so lowering pay would be complicated. Regulation and taxation should be part of the solution. Over time, though, the largest part may involve more transparency and competition, which would bring financial-industry fees down. To those who say this would drive financial activities to other countries, we can now safely say: fine. 

**Two Paths **

To paraphrase Joseph Schumpeter, the early-20th-century economist, everyone has elites; the important thing is to change them from time to time. If the U.S. were just another country, coming to the IMF with hat in hand, I might be fairly optimistic about its future. Most of the emerging-market crises that I've mentioned ended relatively quickly, and gave way, for the most part, to relatively strong recoveries. But this, alas, brings us to the limit of the analogy between the U.S. and emerging markets. 

Emerging-market countries have only a precarious hold on wealth, and are weaklings globally. When they get into trouble, they quite literally run out of money—or at least out of foreign currency, without which they cannot survive. They _must_ make difficult decisions; ultimately, aggressive action is baked into the cake. But the U.S., of course, is the world's most powerful nation, rich beyond measure, and blessed with the exorbitant privilege of paying its foreign debts in its own currency, which it can print. As a result, it could very well stumble along for years—as Japan did during its lost decade—never summoning the courage to do what it needs to do, and never really recovering. A clean break with the past—involving the takeover and cleanup of major banks—hardly looks like a sure thing right now. Certainly no one at the IMF can force it. 

In my view, the U.S. faces two plausible scenarios. The first involves complicated bank-by-bank deals and a continual drumbeat of (repeated) bailouts, like the ones we saw in February with Citigroup and AIG. The administration will try to muddle through, and confusion will reign. 

Boris Fyodorov, the late finance minister of Russia, struggled for much of the past 20 years against oligarchs, corruption, and abuse of authority in all its forms. He liked to say that confusion and chaos were very much in the interests of the powerful—letting them take things, legally and illegally, with impunity. When inflation is high, who can say what a piece of property is really worth? When the credit system is supported by byzantine government arrangements and backroom deals, how do you know that you aren't being fleeced? 

Our future could be one in which continued tumult feeds the looting of the financial system, and we talk more and more about exactly how our oligarchs became bandits and how the economy just can't seem to get into gear. 

The second scenario begins more bleakly, and might end that way too. But it does provide at least some hope that we'll be shaken out of our torpor. It goes like this: the global economy continues to deteriorate, the banking system in east-central Europe collapses, and—because eastern Europe's banks are mostly owned by western European banks—justifiable fears of government insolvency spread throughout the Continent. Creditors take further hits and confidence falls further. The Asian economies that export manufactured goods are devastated, and the commodity producers in Latin America and Africa are not much better off. A dramatic worsening of the global environment forces the U.S. economy, already staggering, down onto both knees. The baseline growth rates used in the administration's current budget are increasingly seen as unrealistic, and the rosy "stress scenario" that the U.S. Treasury is currently using to evaluate banks' balance sheets becomes a source of great embarrassment. 

Under this kind of pressure, and faced with the prospect of a national and global collapse, minds may become more concentrated. 

The conventional wisdom among the elite is still that the current slump "cannot be as bad as the Great Depression." This view is wrong. What we face now could, in fact, be worse than the Great Depression—because the world is now so much more interconnected and because the banking sector is now so big. We face a synchronized downturn in almost all countries, a weakening of confidence among individuals and firms, and major problems for government finances. If our leadership wakes up to the potential consequences, we may yet see dramatic action on the banking system and a breaking of the old elite. Let us hope it is not then too late. 

* [Share][50]
* [Tweet][50]

##  [Latest Video][19]

## [When Gun Owners Become Like Hypocritical Hippies][60]

David Frum questions the "self-indulgent permissiveness" of Republican gun law. 

* [David Frum][61]
* Feb 22, 2018 

## Most Popular

Presented by 

* [ Lisa Marie Pane / AP

### [What I Saw Treating the Victims From Parkland Should Change the Debate on Guns][38]
    * [Heather Sher][39]

They weren't the first victims of a mass shooting the Florida radiologist had seen—but their wounds were radically different.

As I opened the CT scan last week to read the next case, I was baffled. The history simply read "gunshot wound." I have been a radiologist in one of the busiest trauma centers in the nation for 13 years, and have diagnosed thousands of handgun injuries to the brain, lung, liver, spleen, bowel, and other vital organs. I thought that I knew all that I needed to know about gunshot wounds, but the specific pattern of injury on my computer screen was one that I had seen only once before.

In a typical handgun injury that I diagnose almost daily, a bullet leaves a laceration through an organ like the liver. To a radiologist, it appears as a linear, thin, grey bullet track through the organ. There may be bleeding and some bullet fragments.

[ Continue Reading ][38]

* [ Lucy Nicholson / Reuters

### [This Is What Life Without Retirement Savings Looks Like][40]
    * [Alana Semuels][41]

Many seniors are stuck with lives of never-ending work—a fate that could befall millions in the coming decades.

CORONA, Calif.—Roberta Gordon never thought she'd still be alive at age 76. She definitely didn't think she'd still be working. But every Saturday, she goes down to the local grocery store and hands out samples, earning $50 a day, because she needs the money.

"I'm a working woman again," she told me, in the common room of the senior apartment complex where she now lives, here in California's Inland Empire. Gordon has worked dozens of odd jobs throughout her life—as a house cleaner, a home health aide, a telemarketer, a librarian, a fundraiser—but at many times in her life, she didn't have a steady job that paid into Social Security. She didn't receive a pension. And she definitely wasn't making enough to put aside money for retirement.

[ Continue Reading ][40]

* [ Jeff Roberson / AP

### [The Spectacular Implosion of Eric Greitens][42]
    * [David A. Graham][43]

How did Missouri's Republican governor go from rising star to felony charges in barely one year?

It's customary to refer to a politician's quick rise as "meteoric." Overlooked in that cliché is a truth about what happens to meteorites: They strike the ground violently and destructively.

That's worth considering in light of the meteoric rise of Missouri Governor Eric Greitens, who [was arrested Thursday afternoon and charged][62] with felony invasion of privacy charges in connection with a 2015 extramarital affair. The first-term Republican has not resigned, but he'll face an uphill battle to hold onto his office, and his once-bright political career seems likely to, well, crater.

Greitens's troubles began in early January, when several outlets reported that he had engaged in an extramarital affair in 2015. The ex-husband of Greitens's former lover surreptitiously recorded her describing how Greitens had photographed her nude and indicated that the images would serve as blackmail material. "You're never going to mention my name, otherwise this picture will be everywhere," she quoted him as saying on the tape.

[ Continue Reading ][42]

* [ MediaPunch / AP

### [Arming Educators Violates the Spirit of the Second Amendment][44]
    * [Vann R. Newkirk II][45]

The constitutional provision enshrined the principle of individual liberty—and extending a militarized state into the schools would only undermine it.

The Second Amendment is a remarkable piece of the Constitution. "A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed," it reads.

Set aside for the moment questions about its practical interpretations today and its usefulness as a legal tenet—the provision presents a starkly revolutionary moral and political theory. Written by the powerful men in charge of the nation, the amendment expressly preserves the right of individuals to protect themselves against the future tyranny of the powerful men in charge of the nation. In fact, it enshrines this as a moral obligation, mixing into the very core of American civics the expectation that uncivil disobedience might be a necessary patriotic duty should the government cease to serve the people.

[ Continue Reading ][44]

* [ Marvel

### [The Tragedy of Erik Killmonger][46]
    * [Adam Serwer][47]

The revolutionary ideals of _Black Panther_'s profound and complex villain have been twisted into a desire for hegemony.

**_The following article contains major spoilers._**

_Black Panther_ is a love letter to people of African descent all over the world. Its actors, its costume design, its music, and countless other facets of the film are drawn from all over the continent and its diaspora, in a science-fiction celebration of the imaginary country of Wakanda, a high-tech utopia that is a fictive manifestation of African potential unfettered by slavery and colonialism.

But it is first and foremost an African American love letter, and as such it is consumed with The Void, the psychic and cultural wound caused by the Trans-Atlantic slave trade, the loss of life, culture, language, and history that could never be restored. It is the attempt to penetrate The Void that brought us [Alex Haley's _Roots_][63], that draws thousands of African Americans across the ocean to visit West Africa every year, that left me crumpled on the rocks outside the Door of No Return at Gorée Island's slave house as I stared out over a horizon that my ancestors might have traversed once and forever. Because all they have was lost to The Void, I can never know who they were, and neither can anyone else.

[ Continue Reading ][46]

* [ Jonathan Ernst / Reuters

### [What Does Trump Actually Think About Gun Control?][64]
    * [David A. Graham][43]

The president's suggestions range from arming teachers to Obama-style background-check regulation.

Crises are crucibles, bringing out a leader's core characteristics. The aftermath of the shooting last week at Marjory Stoneman Douglas High School in Parkland, Florida, has thrown two sides of President Trump into sharp relief.

Over the course of 48 hours, Trump has suggested a variety of possible responses to gun violence in schools. Some of them look like the product of the independent, unconventional politician some people had hoped for—willing to buck partisan orthodoxies about gun control in favor of policies that he sees as common sense, and which draw broad public support: tighter background checks, mental-health restrictions, higher age limits for buying rifles. Other suggestions show the other Trump: An impulsive politician who quickly grabs onto ideas without thinking them through, and finds it hard to resist throwing red meat to his base, like suggesting the arming of teachers. They also display his tendency to see the world in Manichean terms, and his emphasis on heroic individuals rather than systemic forces. The clash between these two Trumps is a central tension of his presidency. Thus far, it is the second set of tendencies that has triumphed over and over. Will the gun debate end any differently?

[ Continue Reading ][64]

* [ Reuters

### [The Power of the Parkland Town Hall][65]
    * [Vann R. Newkirk II][45]

The CNN-hosted event highlighted the voices of student activists, and showed why the gun debate might actually be different this time around.

I was 10 years old when, in 1999, Eric Harris and Dylan Klebold murdered 12 students at Columbine High School, in what was then the most-deadly school shooting in American history. What I can recall most from my childhood mind from the time aren't the gruesome details in the news reports or even the sense of dread that gripped students and teachers across the country, but the feeling that something central about the country had changed. Something about America had shifted, and it was significant enough that even a child's understanding could grasp it.

Almost two decades later, after multiple mass shootings and dozens of slain children, it's clear that what changed wasn't the mobilization of a country to stop events like Columbine, but the beginning of the normalization of those events. Now, even the fervor of post-massacre gun debates has been fraught with fatalism. Every debate is the same, without any denouement. Advocates cry out for common-sense reforms, NRA-backed politicians decry those measures, donor lists are released, and people complain about the politicization of tragedy. But nothing ever really happens. The gun debate has become a [moribund ritual][66].

[ Continue Reading ][65]

* [ Adnan Abidi / Reuters 

### [Why Justin Trudeau Is Being Snubbed in India ][67]
    * [Krishnadev Calamur][68]

The Canadian prime minister's trip could nonetheless help him with a voting bloc he covets.

Indian Prime Minister Narendra Modi hasn't hidden his fondness for foreign leaders. He has [embraced them][69], [tweeted at them][70], and [sent them birthday wishes][71]—all in an effort to make India a global player in international affairs. So when Canadian Prime Minister Justin Trudeau, he of the perfect coiffure, high-voltage smile, and beautiful family arrived in New Delhi this week for a state visit, it should have been a perfect photo-op. Instead, neither Modi nor any of his senior ministers showed up to receive the Trudeaus.

Trudeau has smiled his way through India, however, meeting with [business executives][72], signing [billions of dollars][73] worth of business deals, [posing for photographs][74] with Bollywood actors, and [donning Indian attire][75] befitting his own Indian wedding reception. The Indians, for their part, have denied the Canadian prime minister is being snubbed (one unnamed official [went as far as][76] to call it "protocol"). But a snub it is—and the diplomatic brush-off has its roots in an Indian separatist movement from the 1980s and present-day Canadian domestic politics.

[ Continue Reading ][67]

* [ Mike Blake / Reuters

### [How Would People React to News That Aliens Exist?][77]
    * [Marina Koren][78]

The microscopic kind, not the scary, slimy monster type

On the night before Halloween in 1938, a strange story crackled over radios across the United States. An announcer interrupted the evening's regular programming for a "special bulletin," which went on to describe an alien invasion in a field in New Jersey, complete with panicked eyewitness accounts and sounds of gunfire. The story was, of course, fake, a dramatization of [_The War of The Worlds_][79], the science-fiction novel published by H. G. Wells in 1898. But not all listeners knew that. The intro to the segment was [quite vague][79], and those who tuned in a few minutes into the show found no suggestion that what they were hearing wasn't true.

The exact nature of the reaction of these unlucky listeners has been [debated in the decades since the broadcast][80]. Some say thousands of people dashed out of their homes and into the streets in terror, convinced the country was under attack by Martians. Others say there was no such mass panic. Regardless of the actual scale of the reaction, the event helped cement an understanding that would later be perpetuated in science-fiction television shows and films: Humans, if and when they encounter aliens, probably aren't going to react well.

[ Continue Reading ][77]

* [ Mark Peterson / Redux

### [The Plot Against America][81]
    * [Franklin Foer][82]

Decades before he ran the Trump campaign, Paul Manafort's pursuit of foreign cash and shady deals laid the groundwork for the corruption of Washington.

**The clinic permitted Paul Manafort** one 10-minute call each day. And each day, he would use it to ring his wife from Arizona, his voice often soaked in tears. "Apparently he sobs daily," his daughter Andrea, then 29, texted a friend. During the spring of 2015, Manafort's life had tipped into a deep trough. A few months earlier, he had intimated to his other daughter, Jessica, that suicide was a possibility. He would "be gone forever," she texted Andrea.

His work, the source of the status he cherished, had taken a devastating turn. For nearly a decade, he had counted primarily on a single client, albeit an exceedingly lucrative one. He'd been the chief political strategist to the man who became the president of Ukraine, Viktor Yanukovych, with whom he'd developed a highly personal relationship.

[ Continue Reading ][81]

* ### [The Problem With #MeToo's Agenda][83]
    * [Caitlin Flanagan][84]

Caitlin Flanagan argues that the #MeToo movement is becoming big enough to be rendered meaningless.

[ Watch Video ][83]

* ### [When Gun Owners Become Like Hypocritical Hippies][60]
    * [David Frum][61]

David Frum questions the "self-indulgent permissiveness" of Republican gun law.

[ Watch Video ][60]

* ### [How to Turn Anxiety Into Excitement ][85]
    * [Jeremy Raff][86] and [Olga Khazan][87]

It takes three words.

[ Watch Video ][85]

[More Popular Stories][3]

* [ Home ][2]
* [ Share ][5]
* [ Tweet ][5]
[Next story in **Business**][88]

Subscribe

Support 160 years of independent journalism.

[

][89]

Name Address 1 Address 2 City

State State Alabama Alaska Alberta American Samoa APO/FPO-Africa APO/FPO-Canada APO/FPO-Europe APO/FPO-Middle East APO/FPO-Americas APO/FPO-Pacific Arizona Arkansas British Columbia California Colorado Connecticut Delaware District of Columbia Florida Georgia Guam Hawaii Idaho Illinois Indiana Iowa Kansas Kentucky Louisiana Maine Manitoba Marshall Islands Maryland Massachusetts Michigan Micronesia Minnesota Mississippi Missouri Montana Nebraska Nevada New Brunswick New Hampshire New Jersey New Mexico New York Newfoundland Newfoundland-Labrador North Carolina North Dakota Northern Mariana Isles Northwest Territories Nova Scotia Nunavut Ohio Oklahoma Ontario Oregon Palau Pennsylvania Prince Edward Island Puerto Rico Quebec Quebec Rhode Island Saskatchewan South Carolina South Dakota Tennessee Texas Utah Vermont Virgin Islands Virginia Washington West Virginia Wisconsin Wyoming Yukon Territories

Zip Code Country Email Address

[Fraud Alert regarding The Atlantic][90]

Newsletters+

The Atlantic

_The Atlantic_ Daily 

This Week 

This Month 

New Photo Galleries 

Top Videos This Week 

Politics & Policy Daily 

CityLab

Today's Top Stories 

This Week's Most Popular Stories 

_I want to receive updates from partners and sponsors._

Email Address

Follow+

* [Facebook][91]
* [Twitter][92]
* [LinkedIn][93]
* [Instagram][94]
* [Tumblr][95]
* [Pinterest][96]
* [RSS][97]
* [App Store][98]

About+

* [Masthead][99]
* [FAQ][100]
* [Press][101]
* [Jobs][102]
* [Shop][33]
* [Books][32]
* [Emporium][103]
* [Manage Subscription][104]
* [Contact Us][105]
* [Send a News Tip][106]
* [Privacy Policy][107]
* [Advertise][108]
* [Advertising Guidelines][109]
* [Terms and Conditions][110]
* [Responsible Disclosure][111]
* [Site Map][112]

TheAtlantic.com Copyright (c) 2018 by The Atlantic Monthly Group. All Rights Reserved.

Close

Close

![][113]

![][114]

[1]: https://www.theatlantic.com#main-content
[2]: https://www.theatlantic.com/
[3]: https://www.theatlantic.com/most-popular/
[4]: https://www.theatlantic.com/latest/
[5]: javascript:void(0)
[6]: https://www.theatlantic.com/politics/
[7]: https://www.theatlantic.com/entertainment/
[8]: https://www.theatlantic.com/business/
[9]: https://www.theatlantic.com/science/
[10]: https://www.theatlantic.com/technology/
[11]: https://www.theatlantic.com/health/
[12]: https://www.theatlantic.com/education/
[13]: https://www.theatlantic.com/national/
[14]: https://www.theatlantic.com/international/
[15]: https://www.theatlantic.com/notes/
[16]: https://www.theatlantic.com/letters/
[17]: https://www.theatlantic.com/membership/
[18]: https://www.theatlantic.com/photo/
[19]: https://www.theatlantic.com/video/
[20]: https://www.theatlantic.com/events/
[21]: https://www.theatlantic.com/writers/
[22]: https://www.theatlantic.com/projects/
[23]: https://www.theatlantic.com/magazine/
[24]: https://www.theatlantic.com/magazine/backissues/
[25]: https://accounts.theatlantic.com/
[26]: https://www.theatlantic.com/locator/navdropdown/
[27]: https://accounts.theatlantic.com/register/
[28]: https://www.theatlantic.com/newsletters/sign-up/
[29]: https://www.theatlantic.com/podcasts/
[30]: https://www.theatlantic.com/app/
[31]: https://www.theatlantic.com/timeline/
[32]: https://www.theatlantic.com/ebooks/
[33]: https://www.theatlantic.com/store/
[34]: https://www.theatlantic.com/follow-the-atlantic/
[35]: https://www.theatlantic.com/locator/subscribe-magazine/
[36]: https://www.theatlantic.com/author/james-fallows/
[37]: https://www.theatlantic.com/author/ta-nehisi-coates/
[38]: https://www.theatlantic.com/politics/archive/2018/02/what-i-saw-treating-the-victims-from-parkland-should-change-the-debate-on-guns/553937/
[39]: https://www.theatlantic.com/author/heather-sher/ "Heather Sher"
[40]: https://www.theatlantic.com/business/archive/2018/02/pensions-safety-net-california/553970/
[41]: https://www.theatlantic.com/author/alana-semuels/ "Alana Semuels"
[42]: https://www.theatlantic.com/politics/archive/2018/02/eric-greitens-indictment-felony/554012/
[43]: https://www.theatlantic.com/author/david-a-graham/ "David A. Graham"
[44]: https://www.theatlantic.com/politics/archive/2018/02/the-absurdity-of-armed-educators/553961/
[45]: https://www.theatlantic.com/author/vann-newkirk/ "Vann R. Newkirk II"
[46]: https://www.theatlantic.com/entertainment/archive/2018/02/black-panther-erik-killmonger/553805/
[47]: https://www.theatlantic.com/author/adam-serwer/ "Adam Serwer"
[48]: https://www.theatlantic.com/author/simon-johnson/ "Simon Johnson"
[49]: https://www.theatlantic.com/magazine/toc/2009/05/
[50]: https://www.theatlantic.com#
[51]: mailto:?&subject=The Quiet Coup&body=The crash has laid bare many unpleasant truths about the United States. One of the most alarming, says a former chief economist of the International Monetary Fund, is that the finance industry has effectively captured our government&#8212;a state of affairs that more typically describes emerging markets, and is at the center of many emerging-market crises. If the IMF&#8217;s staff could speak freely about the U.S., it would tell us what it tells all countries in this situation: recovery will fail unless we break the financial oligarchy that is blocking essential reform. And if we are to prevent a true depression, we&#8217;re running out of time.%0A%0ARead More:%0Ahttp://www.theatlantic.com/magazine/archive/2009/05/the-quiet-coup/307364/?utm_source=eb
[52]: http://www.federalreserve.gov/newsevents/speech/Bernanke20060612a.htm
[53]: http://www.imdb.com/title/tt0106356/
[54]: http://www.imdb.com/title/tt0094291/
[55]: http://www.imdb.com/title/tt0099165/
[56]: http://www.portfolio.com/news-markets/national-news/portfolio/2008/11/11/The-End-of-Wall-Streets-Boom
[57]: http://www.amazon.com/Liars-Poker-Rising-Through-Wreckage/dp/0140143459
[58]: http://www.reuters.com/article/ousiv/idUSWNAS778320071024
[59]: http://dealbook.blogs.nytimes.com/2008/10/21/for-credit-markets-one-day-doesnt-make-a-trend/
[60]: https://www.theatlantic.com/video/index/553916/david-frum-gun-control/
[61]: https://www.theatlantic.com/author/david-frum/ "David Frum"
[62]: http://www.stltoday.com/news/local/govt-and-politics/missouri-gov-eric-greitens-indicted-for-felony-invasion-of-privacy/article_3599554f-fcc4-551e-a0ae-b83368208a30.html
[63]: https://www.buzzfeed.com/adamserwer/the-django-problem-and-the-tangled-history-of-roots?utm_term=.hcKZeWn37#.awaA4MYxJ
[64]: https://www.theatlantic.com/politics/archive/2018/02/trump-gun-control-parkland/553943/
[65]: https://www.theatlantic.com/politics/archive/2018/02/the-power-of-the-parkland-town-hall/553949/
[66]: https://www.theatlantic.com/politics/archive/2018/02/deeply-saddened/553478/
[67]: https://www.theatlantic.com/international/archive/2018/02/justin-trudeau-india-trip/553958/
[68]: https://www.theatlantic.com/author/krishnadev-calamur/ "Krishnadev Calamur"
[69]: https://www.washingtonpost.com/news/worldviews/wp/2016/01/25/narendra-modi-wont-stop-hugging-world-leaders-no-matter-how-awkward-it-is/
[70]: https://www.cnn.com/2017/06/26/politics/trump-modi-and-twitter/index.html
[71]: http://indianexpress.com/article/india/india-others/pm-narendra-modi-tweets-bithday-wishes-to-japanese-counterpart-shinzo-abe/
[72]: http://www.business-standard.com/article/current-affairs/justin-trudeau-meets-infy-tata-heads-10-key-canadian-pm-engagements-today-118022000226_1.html
[73]: https://scroll.in/article/869574/if-justin-trudeau-is-being-snubbed-in-india-the-canadian-media-is-not-perturbed
[74]: https://www.hindustantimes.com/bollywood/justin-trudeau-meets-shah-rukh-khan-aamir-khan-and-we-don-t-know-where-to-look-see-pics/story-D98McLK8SHknaHfxwIvpBM.html
[75]: http://www.bbc.com/news/world-asia-india-43151115
[76]: https://www.washingtonpost.com/news/worldviews/wp/2018/02/20/is-indias-government-snubbing-canadas-justin-trudeau/?utm_term=.9f50035f299e
[77]: https://www.theatlantic.com/science/archive/2018/02/alien-discovery-microbes/553919/
[78]: https://www.theatlantic.com/author/marina-koren/ "Marina Koren"
[79]: http://www.sacred-texts.com/ufo/mars/wow.htm
[80]: https://www.npr.org/sections/thetwo-way/2013/10/30/241797346/75-years-ago-war-of-the-worlds-started-a-panic-or-did-it
[81]: https://www.theatlantic.com/magazine/archive/2018/03/paul-manafort-american-hustler/550925/
[82]: https://www.theatlantic.com/author/franklin-foer/ "Franklin Foer"
[83]: https://www.theatlantic.com/video/index/553565/problem-with-me-too-agenda/
[84]: https://www.theatlantic.com/author/caitlin-flanagan/ "Caitlin Flanagan"
[85]: https://www.theatlantic.com/video/index/485297/turn-anxiety-into-excitement/
[86]: https://www.theatlantic.com/author/jeremy-raff/ "Jeremy Raff"
[87]: https://www.theatlantic.com/author/olga-khazan/ "Olga Khazan"
[88]: https://www.theatlantic.com/business/archive/2009/05/chrysler-the-car-of-the-future/16986/
[89]: https://www.theatlantic.com/subscribe/footer-cover
[90]: https://www.theatlantic.com/personal/archive/2013/10/fraud-alert-regarding-i-the-atlantic-i/280278/
[91]: https://www.facebook.com/TheAtlantic
[92]: https://twitter.com/TheAtlantic
[93]: https://www.linkedin.com/company/the-atlantic
[94]: https://www.instagram.com/theatlantic
[95]: http://theatlantic.tumblr.com/
[96]: https://www.pinterest.com/theatlantic/
[97]: https://www.theatlantic.com/follow-the-atlantic/#follow-rssfeeds
[98]: https://itunes.apple.com/app/id397599894
[99]: https://www.theatlantic.com/masthead/
[100]: https://www.theatlantic.com/faq/
[101]: https://www.theatlantic.com/press/
[102]: https://www.theatlantic.com/jobs/
[103]: https://www.theatlantic.com/emporium/
[104]: https://www.theatlantic.com/manage-subscription-footer/
[105]: https://www.theatlantic.com/contact/
[106]: https://www.theatlantic.com/tips/
[107]: https://www.theatlantic.com/privacy-policy/
[108]: https://www.theatlantic.com/advertise/
[109]: http://cdn.theatlantic.com/static/front/docs/ads/TheAtlanticAdvertisingGuidelines.pdf?v1
[110]: https://www.theatlantic.com/terms-and-conditions/
[111]: https://www.theatlantic.com/responsible-disclosure-policy/
[112]: https://www.theatlantic.com/site-map/
[113]: http://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.23.6--NS/0
[114]: https://atlanticmedia.122.2o7.net/b/ss/atlanticprod/1/H.22--NS/0

