---
created_at: '2017-07-30T17:23:20.000Z'
title: Forgetting a Child in a Car Is a Horrifying Mistake. Is It a Crime? (2009)
url: http://www.washingtonpost.com/wp-dyn/content/article/2009/02/27/AR2009022701549_pf.html
author: Tomte
points: 92
story_text: 
comment_text: 
num_comments: 220
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1501435400
_tags:
- story
- author_Tomte
- story_14886906
objectID: '14886906'

---
[Source](http://www.washingtonpost.com/wp-dyn/content/article/2009/02/27/AR2009022701549_pf.html "Permalink to Fatal Distraction: Forgetting a Child in the Backseat of a Car Is a Horrifying Mistake. Is It a Crime?")

# Fatal Distraction: Forgetting a Child in the Backseat of a Car Is a Horrifying Mistake. Is It a Crime?

**Fatal Distraction: Forgetting a Child in the Backseat of a Car Is a Horrifying Mistake. Is It a Crime?**  

By Gene Weingarten  
Washington Post Staff Writer  
Sunday, March 8, 2009; W08   

The defendant was an immense man, well over 300 pounds, but in the gravity of his sorrow and shame he seemed larger still. He hunched forward in the sturdy wooden armchair that barely contained him, sobbing softly into tissue after tissue, a leg bouncing nervously under the table. In the first pew of spectators sat his wife, looking stricken, absently twisting her wedding band. The room was a sepulcher. Witnesses spoke softly of events so painful that many lost their composure. When a hospital emergency room nurse described how the defendant had behaved after the police first brought him in, she wept. He was virtually catatonic, she remembered, his eyes shut tight, rocking back and forth, locked away in some unfathomable private torment. He would not speak at all for the longest time, not until the nurse sank down beside him and held his hand. It was only then that the patient began to open up, and what he said was that he didn't want any sedation, that he didn't deserve a respite from pain, that he wanted to feel it all, and then to die. 

The charge in the courtroom was manslaughter, brought by the Commonwealth of Virginia. No significant facts were in dispute. Miles Harrison, 49, was an amiable person, a diligent businessman and a doting, conscientious father until the day last summer -- beset by problems at work, making call after call on his cellphone -- he forgot to drop his son, Chase, at day care. The toddler slowly sweltered to death, strapped into a car seat for nearly nine hours in an office parking lot in Herndon in the blistering heat of July. 

It was an inexplicable, inexcusable mistake, but was it a crime? That was the question for a judge to decide. 

At one point, during a recess, Harrison rose unsteadily to his feet, turned to leave the courtroom and saw, as if for the first time, that there were people witnessing his disgrace. The big man's eyes lowered. He swayed a little until someone steadied him, and then he gasped out in a keening falsetto: "My poor baby!"

A group of middle-schoolers filed into the room for a scheduled class trip to the courthouse. The teacher clearly hadn't expected this; within a few minutes, the wide-eyed kids were hustled back out. 

The trial would last three days. Sitting through it, side by side in the rear of the courtroom, were two women who had traveled hours to get there. Unlike almost everyone else on the spectator benches, they were not relatives or co-workers or close friends of the accused. 

". . . the lower portion of the body was red to red-purple. . ."

As the most excruciating of the evidence came out, from the medical examiner, the women in the back drew closer together, leaning in to each other. 

" . . . a green discoloration of the abdomen . . . autolysis of the organs . . . what we call skin slippage . . . the core body temperature reaches 108 degrees when death ensues."

Mary -- the older, shorter one -- trembled. Lyn -- the younger, taller one with the long, strawberry-blond hair -- gathered her in, one arm around the shoulder, the other across their bodies, holding hands. 

When the trial ended, Lyn Balfour and Mary Parks left quietly, drawing no attention to themselves. They hadn't wanted to be there, but they'd felt a duty, both to the defendant and, in a much more complicated way, to themselves. 

It was unusual, to say the least: three people together in one place, sharing the same heartbreaking history. All three had accidentally killed their babies in the identical, incomprehensible, modern way. 

*** 

"Death by hyperthermia" is the official designation. When it happens to young children, the facts are often the same: An otherwise loving and attentive parent one day gets busy, or distracted, or upset, or confused by a change in his or her daily routine, and just... forgets a child is in the car. It happens that way somewhere in the United States 15 to 25 times a year, parceled out through the spring, summer and early fall. The season is almost upon us. 

Two decades ago, this was relatively rare. But in the early 1990s, car-safety experts declared that passenger-side front airbags could kill children, and they recommended that child seats be moved to the back of the car; then, for even more safety for the very young, that the baby seats be pivoted to face the rear. If few foresaw the tragic consequence of the lessened visibility of the child . . . well, who can blame them? What kind of person forgets a baby? 

The wealthy do, it turns out. And the poor, and the middle class. Parents of all ages and ethnicities do it. Mothers are just as likely to do it as fathers. It happens to the chronically absent-minded and to the fanatically organized, to the college-educated and to the marginally literate. In the last 10 years, it has happened to a dentist. A postal clerk. A social worker. A police officer. An accountant. A soldier. A paralegal. An electrician. A Protestant clergyman. A rabbinical student. A nurse. A construction worker. An assistant principal. It happened to a mental health counselor, a college professor and a pizza chef. It happened to a pediatrician. It happened to a rocket scientist. 

Last year it happened three times in one day, the worst day so far in the worst year so far in a phenomenon that gives no sign of abating. 

The facts in each case differ a little, but always there is the terrible moment when the parent realizes what he or she has done, often through a phone call from a spouse or caregiver. This is followed by a frantic sprint to the car. What awaits there is the worst thing in the world. 

Each instance has its own macabre signature. One father had parked his car next to the grounds of a county fair; as he discovered his son's body, a calliope tootled merrily beside him. Another man, wanting to end things quickly, tried to wrestle a gun from a police officer at the scene. Several people -- including Mary Parks of Blacksburg -- have driven from their workplace to the day-care center to pick up the child they'd thought they'd dropped off, never noticing the corpse in the back seat. 

Then there is the Chattanooga, Tenn., business executive who must live with this: His motion-detector car alarm went off, three separate times, out there in the broiling sun. But when he looked out, he couldn't see anyone tampering with the car. So he remotely deactivated the alarm and went calmly back to work. 

*** 

There may be no act of human failing that more fundamentally challenges our society's views about crime, punishment, justice and mercy. According to statistics compiled by a national childs' safety advocacy group, in about 40 percent of cases authorities examine the evidence, determine that the child's death was a terrible accident -- a mistake of memory that delivers a lifelong sentence of guilt far greater than any a judge or jury could mete out -- and file no charges. In the other 60 percent of the cases, parsing essentially identical facts and applying them to essentially identical laws, authorities decide that the negligence was so great and the injury so grievous that it must be called a felony, and it must be aggressively pursued. 

As it happens, just five days before Miles Harrison forgot his toddler son in the parking lot of the Herndon corporate-relocation business where he worked, a similar event had occurred a few hundred miles southeast. After a long shift at work, a Portsmouth, Va., sanitation department electrician named Andrew Culpepper picked up his toddler son from his parents, drove home, went into the house and then fell asleep, forgetting he'd had the boy in the car, leaving him to bake to death outside his home. 

Harrison was charged with a crime. Culpepper was not. In each case, the decision fell to one person. 

With Harrison, it was Ray Morrogh, the Fairfax commonwealth's attorney. In an interview a few days after he brought the charge of involuntary manslaughter, Morrogh explained why. 

"There is a lot to be said for reaffirming people's obligations to protect their children," he said. "When you have children, you have responsibilities. I am very strong in the defense of children's safety."

Morrogh has two kids himself, ages 12 and 14. He was asked if he could imagine this ever having happened to him. The question seemed to take him aback. He went on to another subject, and then, 10 minutes later, made up his mind: 

"I have to say no, it couldn't have happened to me. I am a watchful father."

In Portsmouth, the decision not to charge Culpepper, 40, was made by Commonwealth's Attorney Earle Mobley. As tragic as the child's death was, Mobley says, a police investigation showed that there was no crime because there was no intent; Culpepper wasn't callously gambling with the child's life -- he had forgotten the child was there. 

"The easy thing in a case like this is to dump it on a jury, but that is not the right thing to do," Mobley says. A prosecutor's responsibility, he says, is to achieve justice, not to settle some sort of score. 

"I'm not pretty sure I made the right decision," he says. "I'm _positive_ I made the right decision."

There may be no clear right or wrong in deciding how to handle cases such as these; in each case, a public servant is trying to do his best with a Solomonic dilemma. But public servants are also human beings, and they will inevitably bring to their judgment the full weight of that complicated fact. 

"You know, it's interesting we're talking today," Mobley says. 

He has five children. Today, he says, is the birthday of his sixth. 

"She died of leukemia in 1993. She was almost 3."

Mobley pauses. He doesn't want to create the wrong impression. 

He made the decision on the law, he says, "but I also have some idea what it feels like, what it does to you, when you lose a child."

So, after his son's death, Andrew Culpepper was sent home to try to live the remainder of his life with what he had done. After his son's death, Miles Harrison was charged with a felony. His mug shot was in the newspapers and on TV, with the haunted, hunted, naked-eyed look these parents always have, up against the wall. He hired an expensive lawyer. Over months, both sides developed their cases. Witnesses were assembled and interviewed. Efforts at a plea bargain failed. The trial began. 

The court heard how Harrison and his wife had been a late-40s childless couple desperately wanting to become parents, and how they'd made three visits to Moscow, setting out each time on a grueling 10-hour railroad trip to the Russian hinterlands to find and adopt their 18-month-old son from an orphanage bed he'd seldom been allowed to leave. Harrison's next-door neighbor testified how she'd watched the new father giddily frolic on the lawn with his son. Harrison's sister testified how she had worked with her brother and sister-in-law for weeks to find the ideal day-care situation for the boy, who would need special attention to recover from the effects of his painfully austere beginnings. 

From the witness stand, Harrison's mother defiantly declared that Miles had been a fine son and a perfect, loving father. Distraught but composed, Harrison's wife, Carol, described the phone call that her husband had made to her right after he'd discovered what he'd done, the phone call she'd fielded on a bus coming home from work. It was, she said, unintelligible screaming. 

In the end, Fairfax County Circuit Court Judge R. Terence Ney found Miles Harrison not guilty. There was no crime, he said, citing the identical legal reasons Earle Mobley had cited for not charging Andrew Culpepper in the first place. 

At the verdict, Harrison gasped, sobbed, then tried to stand, but the man had nothing left. His legs buckled, and he crashed pathetically to his knees. 

*** 

So, if it's not manslaughter, what is it? An accident? 

"No, that's an imperfect word."

This is Mark Warschauer, an internationally acclaimed expert in language learning and technology, professor of education at the University of California at Irvine. 

"The word 'accident' makes it sound like it can't be prevented," Warschauer says, "but 'incident' makes it sound trivial. And it is not trivial."

Warschauer is a Fulbright scholar, specializing in the use of laptops to spread literacy to children. In the summer of 2003, he returned to his office from lunch to find a crowd surrounding a car in the parking lot. Police had smashed the window open with a crowbar. Only as he got closer did Warschauer realize it was his car. That was his first clue that he'd forgotten to drop his 10-month-old son, Mikey, at day care that morning. Mikey was dead. 

Warschauer wasn't charged with a crime, but for months afterward he contemplated suicide. Gradually, he says, the urge subsided, if not the grief and guilt. 

"We lack a term for what this is," Warschauer says. And also, he says, we need an understanding of why it happens to the people it happens to. 

*** 

David Diamond is picking at his breakfast at a Washington hotel, trying to explain. 

"Memory is a machine," he says, "and it is not flawless. Our conscious mind prioritizes things by importance, but on a cellular level, our memory does not. If you're capable of forgetting your cellphone, you are potentially capable of forgetting your child."

Diamond is a professor of molecular physiology at the University of South Florida and a consultant to the veterans hospital in Tampa. He's here for a national science conference to give a speech about his research, which involves the intersection of emotion, stress and memory. What he's found is that under some circumstances, the most sophisticated part of our thought-processing center can be held hostage to a competing memory system, a primitive portion of the brain that is -- by a design as old as the dinosaur's -- inattentive, pigheaded, nonanalytical, stupid. 

Diamond is the memory expert with a lousy memory, the one who recently realized, while driving to the mall, that his infant granddaughter was asleep in the back of the car. He remembered only because his wife, sitting beside him, mentioned the baby. He understands what could have happened had he been alone with the child. Almost worse, he understands exactly why. 

The human brain, he says, is a magnificent but jury-rigged device in which newer and more sophisticated structures sit atop a junk heap of prototype brains still used by lower species. At the top of the device are the smartest and most nimble parts: the prefrontal cortex, which thinks and analyzes, and the hippocampus, which makes and holds on to our immediate memories. At the bottom is the basal ganglia, nearly identical to the brains of lizards, controlling voluntary but barely conscious actions. 

Diamond says that in situations involving familiar, routine motor skills, the human animal presses the basal ganglia into service as a sort of auxiliary autopilot. When our prefrontal cortex and hippocampus are planning our day on the way to work, the ignorant but efficient basal ganglia is operating the car; that's why you'll sometimes find yourself having driven from point A to point B without a clear recollection of the route you took, the turns you made or the scenery you saw. 

Ordinarily, says Diamond, this delegation of duty "works beautifully, like a symphony. But sometimes, it turns into the '1812 Overture.' The cannons take over and overwhelm."

By experimentally exposing rats to the presence of cats, and then recording electrochemical changes in the rodents' brains, Diamond has found that stress -- either sudden or chronic -- can weaken the brain's higher-functioning centers, making them more susceptible to bullying from the basal ganglia. He's seen the same sort of thing play out in cases he's followed involving infant deaths in cars. 

"The quality of prior parental care seems to be irrelevant," he said. "The important factors that keep showing up involve a combination of stress, emotion, lack of sleep and change in routine, where the basal ganglia is trying to do what it's supposed to do, and the conscious mind is too weakened to resist. What happens is that the memory circuits in a vulnerable hippocampus literally get overwritten, like with a computer program. Unless the memory circuit is rebooted -- such as if the child cries, or, you know, if the wife mentions the child in the back -- it can entirely disappear."

Diamond stops. 

"There is a case in Virginia where this is exactly what happened, the whole set of stress factors. I was consulted on it a couple of years ago. It was a woman named, ah . . ."

He puts down his fork, searches the ceiling, the wall, the floor, then shakes his head. He's been stressing over his conference speech, he says, and his memory retrieval is shot. He can't summon the name. 

Lyn Balfour? 

"Yeah, Lyn Balfour! The perfect storm."

*** 

It's mid-October. Lyn Balfour is on her cellphone, ordering a replacement strap for a bouncy seat for the new baby and simultaneously trying to arrange for an emergency sitter, because she has to get to the fertility clinic, pronto, because she just got lab results back, and she's ovulating, and her husband's in Iraq, and she wants to get artificially inseminated with his sperm, like right now, but, crap, the sitter is busy, so she grabs the kid and the keys and the diaper bag and is out the door and in the car and gone. But now the baby is fussing, so she's reaching back to give him a bottle of juice, one eye on him and the other on a seemingly endless series of hairpin turns that she negotiates adroitly. 

"Actually," she laughs, "I'm getting better about not doing too much at once. I've been simplifying my life a lot."

Raelyn Balfour is what is commonly called a type-A personality. She is the first to admit that her temperament contributed to the death of her son, Bryce, two years ago. It happened on March 30, 2007, the day she accidentally left the 9-month-old in the parking lot of the Charlottesville judge advocate general's office, where she worked as a transportation administrator. The high temperature that day was only in the 60s, but the biometrics and thermodynamics of babies and cars combine mercilessly: Young children have lousy thermostats, and heat builds quickly in a closed vehicle in the sun. The temperature in Balfour's car that day topped 110 degrees. 

There's a dismayingly cartoonish expression for what happened to Lyn Balfour on March 30, 2007. British psychologist James Reason coined the term the "Swiss Cheese Model" in 1990 to explain through analogy why catastrophic failures can occur in organizations despite multiple layers of defense. Reason likens the layers to slices of Swiss cheese, piled upon each other, five or six deep. The holes represent small, potentially insignificant weaknesses. Things will totally collapse only rarely, he says, but when they do, it is by coincidence -- when all the holes happen to align so that there is a breach through the entire system. 

On the day Balfour forgot Bryce in the car, she had been up much of the night, first babysitting for a friend who had to take her dog to an emergency vet clinic, then caring for Bryce, who was cranky with a cold. Because the baby was also tired, he uncharacteristically dozed in the car, so he made no noise. Because Balfour was planning to bring Bryce's usual car seat to the fire station to be professionally installed, Bryce was positioned in a different car seat that day, not behind the passenger but behind the driver, and was thus not visible in the rear-view mirror. Because the family's second car was on loan to a relative, Balfour drove her husband to work that day, meaning the diaper bag was in the back, not on the passenger seat, as usual, where she could see it. Because of a phone conversation with a young relative in trouble, and another with her boss about a crisis at work, Balfour spent most of the trip on her cell, stressed, solving other people's problems. Because the babysitter had a new phone, it didn't yet contain Balfour's office phone number, only her cell number, meaning that when the sitter phoned to wonder why Balfour hadn't dropped Bryce off that morning, it rang unheard in Balfour's pocketbook. 

The holes, all of them, aligned. 

There is no consistent character profile of the parent who does this to his or her child. The 13 who were interviewed for this story include the introverted and extroverted; the sweet, the sullen, the stoic and the terribly fragile. None of those descriptions exactly fits Lyn Balfour, a 37-year-old Army reservist who has served in combat zones and who seems to remain -- at least on the subject of the death of her son -- in battle. 

"I don't feel I need to forgive myself," she says plainly, "because what I did was not intentional."

Balfour is tall and stands taller, moving with a purposeful, swinging stride. She's got a weak chin but a strong mouth that she uses without much editing. She's funny and brassy and in your face, the sort of person you either like or don't like, right away. 

It had been Balfour's idea to go to the trial of Miles Harrison, and it was she who walked up to Harrison in the hallway during a break, pushed past a crowd and threw her arms around his neck, pulling him close. For almost a full minute, she whispered in his ear. His eyes grew wider, and then he sobbed into her shoulder like a baby. What she had told him was who she was and that she knows he'd been a good, loving father, and he must not be ashamed. 

Balfour grew up medium-poor in Michigan. There was a man she'd been told was her father and a close family friend who, she later learned, was actually her father. Her two sets of grandparents wound up divorcing each other, then switching partners. There was alcoholism, divorce, a battle for custody. When Balfour turned 18, she was ready for the discipline of the Army. 

She served in Bosnia and twice in Iraq, where she specialized in intelligence analysis and construction management, and where she discovered a skill at juggling a dozen things at once. She won a Bronze Star for managing $47 million in projects without mislaying a penny. She got married, had a son, divorced, met Jarrett Balfour and within a month decided this handsome, younger man would be her husband. Eighteen months later, he was. Bryce was their first child together. Braiden, conceived with Jarrett's sperm when he was in Iraq, is their second. Today, in the same way, they're trying for a third. 

Balfour has stopped at the fertility clinic for her procedure, and she's now driving to the JAG school, to demonstrate where and how her son's death happened. Down the road to the right is where she dropped Jarrett off at work, which was not customary, and which she theorizes put a subconscious check mark in her brain: Delivery made. Now she's pointing out the house of the babysitter she'd driven obliviously past as she talked to her boss about a scheduling snafu and to her nephew about helping to pay his gambling debts. And here is the parking lot of the JAG school, on the University of Virginia campus. She's pulling into the same spot she was parked in that day, the place where Bryce died. 

"It was like this, except these two spots next to us were empty," she notes blandly as she gets out of the car, gathers her keys and leans in to get the diaper bag. 

There is an almost pugnacious matter-of-factness about Lyn Balfour that can seem disconcerting, particularly if you have a preconception about how a person in her circumstances is supposed to face the world. 

You might expect, for example, that she has gotten another car. But this black Honda Pilot with the pink Tinkerbell steering wheel cover is the same car Bryce died in, just inches from where Balfour is bending over Braiden to unstrap him. 

"It didn't make financial sense to get a new car," she says. 

Balfour's eyes are impassive. Her attitude is clear: 

You got a problem with that? 

*** 

Not all cases of infant hyperthermia in cars are like the ones this article is about: simple if bewildering lapses of memory by an otherwise apparently good parent. In other types of cases, there is a history of prior neglect, or evidence of substance abuse. Sometimes, the parent knowingly left the child in the car, despite the obvious peril. In one particularly egregious instance, a mother used her locked car as an inexpensive substitute for day care. When hyperthermia deaths are treated as crimes, these are the ones that tend to result in prison sentences. 

Cases like Lyn Balfour's, when prosecuted, typically end in some sort of compromise: a plea to a reduced charge, sometimes with probation and a suspended sentence, sometimes with community service. Going all the way to trial is a relative rarity. 

What happened to Balfour was even rarer. She was charged not with manslaughter, but with second-degree murder, carrying a possible prison sentence of up to 40 years. And as a condition of remaining free on bond, the court prohibited her from being alone with any minors, including her own teenage son. 

So Balfour hired John Zwerling, a top-gun criminal defense lawyer from Alexandria. That meant that Jarrett Balfour, an employee of a civilian military contractor, had no choice but to take an assignment in Iraq. The extra combat pay would be needed for legal expenses. Lyn Balfour would have to face this alone. 

That is when she began to move past grief and guilt and paralyzing self-doubt to a very specific, very focused anger. 

*** 

John Zwerling presents a passable version of Nero Wolfe, Rex Stout's portly, eccentric genius hero of detective fiction. Zwerling's law offices are in a handsome Old Town townhouse with dark walnut molding and dark wooden shutters. The boss is the guy with the Santa beard sitting in the chair with a hole in the leather, in jeans and a shirt with a big stain, the front buttons laboring mightily to do their job. 

Zwerling's first task, he says, was to make the case that second-degree murder was a preposterous charge in a case lacking even the faintest whisper of intent. That, he did. After a preliminary hearing, the charge was reduced to involuntary manslaughter. Zwerling's second and more daunting job was to craft a defense for a case that was being prosecuted with what at times seemed like theatrical zeal. 

Here is how Assistant Commonwealth's Attorney Elizabeth Killeen would sum it up before the jury: "This little boy's life did not have to end this way, on a hospital gurney. Deceased. Dead. His life squandered, and gone forever."

In the end, Zwerling had one key decision to make. In criminal cases, jurors want to hear from the defendant. Zwerling liked and respected Balfour, but should he put her on the stand? 

"Have you met her?" he asks. 

Yes. 

"Then you've seen that mental girdle she puts on, the protective armor against the world, how she closes up and becomes a soldier. It helps her survive, but it can seem off-putting if you're someone who wants to see how crushed she is." Zwerling decided not to risk it. 

"I wound up putting her on the stand in a different way," he says, "so people could see the real Lyn -- vulnerable, with no guile, no posturing."

What Zwerling did was play two audiotapes for the jury. One was Balfour's interrogation by police in the hospital about an hour after Bryce's death; her answers are immeasurably sad, almost unintelligible, half sob, half whisper: "I killed my baby," she says tremulously. "Oh, God, I'm so sorry."

The second tape was a call to 911 made by a passerby, in those first few seconds after Balfour discovered the body and beseeched a stranger to summon help. 

Zwerling swivels to his computer, punches up an audio file. 

"Want to hear it?"

*** 

Balfour is reenacting her movements from that day after work. She walks from her cubicle in room 153A of the JAG school, out to the front of the building. By mid-afternoon she had finally checked her cell and discovered she'd missed an early morning call from her babysitter. She called back, but got only voice mail. It didn't worry her. She and the babysitter were friends, and they talked often about all sorts of things. Balfour left a message asking for a callback. 

It came when she was standing where she is now, on a spacious stone patio in front of the JAG school, heading toward the parking lot. As it happens, there is a Civil War-era cannon that is aimed, with unsettling irony, exactly where she stands. 

The babysitter asked Balfour where Bryce was. Balfour said: "What do you mean? He's with you."

It is 60 feet to the end of the patio, then a stairwell with 11 steps down, then two steps across, then a second stairwell, 12 steps down, one more off the curb and then a 30-foot sprint to the car. Balfour estimates the whole thing took half a minute or less. She knew it was too late when, through the window, she saw Bryce's limp hand, and then his face, unmarked but lifeless and shiny, Balfour says, "like a porcelain doll."

It was seconds later that the passerby called 911. 

*** 

The tape is unendurable. Mostly, you hear a woman's voice, tense but precise, explaining to a police dispatcher what she is seeing. Initially, there's nothing in the background. Then Balfour howls at the top of her lungs, "OH, MY GOD, NOOOO!"

Then, for a few seconds, nothing. 

Then a deafening shriek: "NO, NO, PLEASE, NO!!!"

Three more seconds, then: 

"PLEASE, GOD, NO, PLEASE!!!"

What is happening is that Balfour is administering CPR. At that moment, she recalls, she felt like two people occupying one body: Lyn, the crisply efficient certified combat lifesaver, and Lyn, the incompetent mother who would never again know happiness. Breathe, compress, breathe, compress. Each time that she came up for air, she lost it. Then, back to the patient. 

After hearing this tape, the jury deliberated for all of 90 minutes, including time for lunch. The not-guilty verdict was unanimous. 

*** 

"I didn't feel this case should ever have been brought," says juror Colin Rosse, a retired radio executive. "It may have been negligence, but it was an honest mistake."

Jury foreman James Schlothauer, an inspections official for the county government, doesn't fault the prosecution; Balfour's case was complex, he says, and the facts needed an airing. But the facts, he says, also made the verdict a slam dunk. It was "a big doggone accident," he says, that might have happened to anyone. 

To anyone? 

Schlothauer hesitates. 

"Well, it happened to me."

The results were not catastrophic, Schlothauer says, but the underlying malfunction was similar: Busy and stressed, he and his wife once got their responsibilities confused, and neither stopped at day care for their daughter at the end of the day. 

"We both got home, and it was, 'Wait, where's Lily?' 'I thought you got her!' 'I thought _you_ got her!' "

What if that mix-up had happened at the beginning of the day? 

"To anyone," Schlothauer says. 

*** 

There is no national clearinghouse for cases of infant hyperthermia, no government agency charged with data collection and oversight. The closest thing is in the basement office of a comfortable home in suburban Kansas City, Kan., where a former sales and marketing executive named Janette Fennell runs a nonprofit organization called Kids and Cars. Kids and Cars lobbies for increased car safety for children, and as such maintains one of the saddest databases in America. 

Fennell is on a sofa, her bare feet tucked under her, leafing through files. Amber, her college intern, walks up and plops a fax of a new wire service story on the table. "Frontover," Amber says. "Parking lot, North Carolina."

There's a grisly terminology to this business. "Backovers" happen when you look in the rearview mirror and fail to see the child behind the car, or never look at all. "Frontovers" occur almost exclusively with pickups and SUVs, where the driver sits high off the ground. There are "power window strangulations" and "cars put in motion by child" and, finally, "hyperthermia."

In a collage on Fennell's wall are snapshots of dozens of infants and toddlers, some proudly holding up fingers, as if saying, "I'm 2!" Or "I'm 3!" The photos, typically, are from their final birthdays. 

Fennell has met or talked with many of the parents in the hyperthermia cases, and some now work with her organization. She doesn't seek them out. They find her name, often late at night, sleeplessly searching the Web for some sign that there are others who have lived in the same hell and survived. There is a general misconception, Fennell says, about who these people are: "They tend to be the doting parents, the kind who buy baby locks and safety gates." These cases, she says, are failures of memory, not of love. 

Fennell has an expression that's half smile, half wince. She uses it often. 

"Some people think, 'Okay, I can see forgetting a child for two minutes, but not eight hours.' What they don't understand is that the parent in his or her mind has dropped off the baby at day care and thinks the baby is happy and well taken care of. Once that's in your brain, there is no reason to worry or check on the baby for the rest of the day."

Fennell believes that prosecuting parents in this type of case is both cruel and pointless: It's not as though the fear of a prison sentence is what will keep a parent from doing this. 

The answer to the problem, Fennell believes, lies in improved car safety features and in increased public awareness that this can happen, that the results of a momentary lapse of memory can be horrifying. 

What is the worst case she knows of? 

"I don't really like to . . ." she says. 

She looks away. She won't hold eye contact for this. 

"The child pulled all her hair out before she died."

For years, Fennell has been lobbying for a law requiring back-seat sensors in new cars, sensors that would sound an alarm if a child's weight remained in the seat after the ignition is turned off. Last year, she almost succeeded. The 2008 Cameron Gulbransen Kids' Transportation Safety Act -- which requires safety improvements in power windows and in rear visibility, and protections against a child accidentally setting a car in motion -- originally had a rear seat-sensor requirement, too. It never made the final bill; sponsors withdrew it, fearing they couldn't get it past a powerful auto manufacturers' lobby. 

There are a few aftermarket products that alert a parent if a child remains in a car that has been turned off. These products are not huge sellers. They have likely run up against the same marketing problem that confronted three NASA engineers a few years ago. 

In 2000, Chris Edwards, Terry Mack and Edward Modlin began to work on just such a product after one of their colleagues, Kevin Shelton, accidentally left his 9-month-old son to die in the parking lot of NASA Langley Research Center in Hampton, Va. The inventors patented a device with weight sensors and a keychain alarm. Based on aerospace technology, it was easy to use; it was relatively cheap, and it worked. 

Janette Fennell had high hopes for this product: The dramatic narrative behind it, she felt, and the fact that it came from NASA, created a likelihood of widespread publicity and public acceptance. 

That was five years ago. The device still isn't on the shelves. The inventors could not find a commercial partner willing to manufacture it. One big problem was liability. If you made it, you could face enormous lawsuits if it malfunctioned and a child died. But another big problem was psychological: Marketing studies suggested it wouldn't sell well. 

The problem is this simple: People think this could never happen to them. 

*** 

"I was that guy, before. I'd read the stories, and I'd go, 'What were those parents thinking?' "

Mikey Terry is a contractor from Maypearl, Tex., a big man with soft eyes. At the moment he realized what he'd done, he was in the cab of a truck and his 6-month-old daughter, Mika, was in a closed vehicle in the broiling Texas sun in a parking lot 40 miles away. So his frantic sprint to the car was conducted at 100 miles an hour in a 30-foot gooseneck trailer hauling thousands of pounds of lumber the size of telephone poles. 

On that day in June 2005, Terry had been recently laid off, and he'd taken a day job building a wall in the auditorium of a Catholic church just outside of town. He'd remembered to drop his older daughter at day care, but as he was driving the baby to a different day care location, he got a call about a new permanent job. This really caught his attention. It was a fatal distraction. 

Terry, 35, wasn't charged with a crime. His punishment has been more subtle. 

The Terrys are Southern Baptists. Before Mika's death, Mikey Terry says, church used to be every Sunday, all day Sunday, morning Bible study through evening meal. He and his wife, Michele, don't go much anymore. It's too confusing, he says. 

"I feel guilty about everyone in church talking about how blessed we all are. I don't feel blessed anymore. I feel I have been wronged by God. And that I have wronged God. And I don't know how to deal with that."

Four years have passed, but he still won't go near the Catholic church he'd been working at that day. As his daughter died outside, he was inside, building a wall on which would hang an enormous crucifix. 

*** 

"This is a case of pure evil negligence of the worse kind . . . He deserves the death sentence."

"I wonder if this was his way of telling his wife that he didn't really want a kid."

"He was too busy chasing after real estate commissions. This shows how morally corrupt people in real estate-related professions are."

These were readers' online comments to The Washington Post news article of July 10, 2008, reporting the circumstances of the death of Miles Harrison's son. These comments were typical of many others, and they are typical of what happens again and again, year after year in community after community, when these cases arise. A substantial proportion of the public reacts not merely with anger, but with frothing vitriol. 

Ed Hickling believes he knows why. Hickling is a clinical psychologist from Albany, N.Y., who has studied the effects of fatal auto accidents on the drivers who survive them. He says these people are often judged with disproportionate harshness by the public, even when it was clearly an accident, and even when it was indisputably not their fault. 

Humans, Hickling said, have a fundamental need to create and maintain a narrative for their lives in which the universe is not implacable and heartless, that terrible things do not happen at random, and that catastrophe can be avoided if you are vigilant and responsible. 

In hyperthermia cases, he believes, the parents are demonized for much the same reasons. "We are vulnerable, but we don't want to be reminded of that. We want to believe that the world is understandable and controllable and unthreatening, that if we follow the rules, we'll be okay. So, when this kind of thing happens to other people, we need to put them in a different category from us. We don't want to resemble them, and the fact that we might is too terrifying to deal with. So, they have to be monsters."

After Lyn Balfour's acquittal, this comment appeared on the Charlottesville News Web site: 

"If she had too many things on her mind then she should have kept her legs closed and not had any kids. They should lock her in a car during a hot day and see what happens."

*** 

Lyn Balfour's Ruckersville home is fragrant with spice candles and the faintly sweet feel of kitsch. Braiden boings happily in a baby bouncer, the same one Bryce had, and crawls on a patchwork comforter that had been Bryce's, too. As Balfour is text-messaging Jarrett in Iraq, she's checking out Braiden's diaper, multitasking as always. 

"People say I'm a strong woman," Balfour says, "but I'm not. It's just that when I grieve, I grieve alone . . ."

The pacifier pops out of Braiden's mouth. Balfour rinses it, pops it back in. 

" . . . because deep down I feel I don't have the right to grieve in front of others."

Balfour says she has carefully crafted the face she shows the world. 

"I would like to disappear, to move someplace where no one knows who I am and what I did. I would do that in a heartbeat, but I can't. I have to say my name. I'm the lady who killed her child, and I have to be that lady because I promised Bryce."

The promise, she says, came as she held her son's body in the hospital. "I kissed him for the last time, and I told him how sorry I was, and I said I would do everything in my power to make sure this will never happen to another child."

Balfour has done this in a way suited to her personality; she has become a modern, maternal version of the Ancient Mariner, from time to time brazenly bellying up to strangers in places such as Sam's Club and starting a conversation about children, so she can tell them what she did to one of hers. An in-your-face cautionary tale. 

Unlike most parents to whom this has happened, Balfour will talk to the media, anytime. She works with Kids and Cars, telling her story repeatedly. Her point is always consistent, always resolute, always tinged with a little anger, always a little self-serving, sometimes a bit abrasive: _This can happen to anyone. This is a mistake, not a crime, and should not be prosecuted. Cars need safety devices to prevent this._ She seldom seems in doubt or in particular anguish. No one sees her cry. 

"The truth is," she says, "the pain never gets less. It's never dulled. I just put it away for a while, until I'm in private. "

Balfour doesn't like to think about Bryce's final ordeal. A kindly doctor once told her that her son probably didn't suffer a great deal, and she clings to this resolutely. In her mind, Bryce died unafraid, surrounded by consoling angels. The deity Balfour believes in loves us unconditionally and takes a direct hand in our lives; this delivers comfort, but also doubt. 

"When I was 16 in high school," she says, "I was date-raped. I had an abortion. I never told anyone, not my friends and not my mother. As the abortion was happening, I prayed to God and asked Him to take the baby back, and give him back to me when I could take care of him."

So . . .? 

"So, I do wonder, sometimes . . . 

Balfour wipes a tear. 

" . . . It's there in the back of my mind, that what happened to me is punishment from God. I killed a child, and then I had one ripped away from me at the peak of my happiness."

On the floor, Braiden is entranced by an Elmo doll. 

"Sometimes," Balfour says, "I wish I had died in childbirth with him . . ."

She's weeping now. For the moment, there's no soldier left. 

" . . . that way, Jarrett could have Braiden, and I could be with Bryce."

*** 

Miles Harrison is in a Leesburg Starbucks, seated next to the condiment station, pulling napkin after napkin to dry his eyes. 

"I hurt my wife so much," he says, "and by the grace of whatever wonderful quality is within her, she has forgiven me. And that makes me feel even worse. Because I can't forgive me."

In the months after he was acquitted in the death of his son, Harrison's public agony continued. His mug shot was back in the newspapers after the Russian Foreign Ministry officially protested his acquittal and threatened to halt the country's adoption program with Americans. It was something of an international incident. 

For months, Harrison declined to speak for this article, but in early February, he said he was ready. 

"I pray for forgiveness from the Russian people," he said. "There are good people in this country who deserve children, and there are children in Russia who need parents. Please don't punish everyone for my mistake."

Harrison is a Roman Catholic. Weeks after Chase's death, he returned to his local church, where priest and parishioners left him to grieve in solitude. Afterward, the priest embraced him and whispered in his ear: "I will always be here for you."

The church is St. Francis de Sales in Purcellville. The priest was Father Michael Kelly. On New Year's Eve, on a windswept road after a heavy rain, as Father Michael stopped to move a tree that had fallen across the road, he was struck by another falling tree and killed. 

Harrison doesn't know what to make of this; nothing entirely holds together anymore, except, to his astonishment, his marriage. 

In their home, Carol and Miles Harrison have kept Chase's nursery exactly as it was, and the child's photos are all over. "Sometimes we'll look at a picture together," Harrison says, "and I will see Carol cry. She tries not to let me see, but I see, and I feel such guilt and hurt."

Harrison says he knows it is unlikely he and Carol will be allowed to adopt again. 

He leans forward, his voice breaking into a sobbing falsetto, as it did in the courtroom at his worse moment of shame. 

"I have cheated her out of being a mother."

In Starbucks, heads turn. 

"She would be the best mother in the world."

*** 

The first time, someone answers the phone but doesn't say anything. There is just the sound of a TV turned up way too loud, and after a little while, the phone clicks dead. A few days later, he answers, but the TV is not lowered. Call back later, he says. On the third day, he takes the call. 

_Are you doing okay?_

"I don't even know. Tryin' to take it day by day."

Andrew Culpepper's voice is a flat monotone, like a man in a trance. His sentences are short and truncated. This is the sanitation department electrician in Portsmouth, the lucky one. He was the man who wasn't criminally charged when Miles Harrison was. He never had to legally defend himself. 

_Are you alone now?_

"Yeah. "

_She left you?_

"Yeah. She's hurt and stuff. Dealing with it her way, I guess."

_Are you thankful you weren't prosecuted?_

No answer. 

_Andrew?_

"Not for myself, for my parents. Doesn't matter what they do to me. Nothing I don't do to myself every day."

_Are you sure you're okay?_

"I try to take my mind off it. When I start thinking about it, I get like . . ."

_Like what?_

Silence for the longest time. 

"Like this."

*** 

As part of her plan to simplify her life, Lyn Balfour has quit her job. It's going to get a little more complicated soon, because she's pregnant again: The insemination that she had on that day in October was successful. The baby is due in July. 

Balfour's laywers petitioned the court to get the record of her prosecution expunged. Such a request is usually unopposed after an acquittal, in recognition that a legally innocent person has a right to start again with a legally clean slate. But in this case, Commonwealth's Attorney Dave Chapman challenged it and, unusually, argued the relatively small legal battle himself. 

Outside the courthouse, Chapman ex-plained: "It's very rare to oppose expungement. But we are, because of the enormity of this case, because it is the sole public record of the death of a completely defenseless and helpless infant."

After a half-day hearing, the judge ruled for the commonwealth, saying Balfour had failed to prove that she would suffer a "manifest injustice" if the court records remained unsealed. 

Afterward, Balfour calmly answered questions from the news media, as always. She was unemotional, unapologetic, on message. She will consider an appeal. She will continue to speak out for greater public awareness of the dangers of leaving children alone in cars. She sounded, as always, just a little bit cold. 

Jarrett Balfour finally made it home, after 18 months in Iraq, where his job was to analyze seized explosive devices made by insurgents and try to identify their technology and trace their origin. He extended his tour of duty twice, as the legal bills kept mounting. Jarrett is 30. He's tall, lanky and strikingly handsome, with sandy hair brushed straight back. He looks like a man leaning into a strong wind. 

Initially after he got home, Jarrett says, things were awkward, with "hiccups" in communication. He would make an innocuous statement about something Braiden was doing, and Lyn would overreact, as if he were second-guessing her parenting skills. It's getting better, he says. 

Braiden is 91/2 months old, exactly the age Bryce was when he died. Lyn has been having nightmares again. 

Just before the tragedy, she had two dreams that seem to her, in retrospect, like foreboding. In one, she accidentally drowned Bryce; in the other, it was death by fire. Balfour believes these dreams were sent by God to help prepare her for what she was about to endure. 

Recently she dreamed she lost control of Braiden's stroller, and it rolled out into traffic. No, she doesn't think it's the same thing, happening again. 

"I couldn't take it again," Jarrett says quietly. 

So, there are tensions. They are working it out. Both of them say they are confident this marriage will last. 

After Jarrett leaves for work, Lyn talks about how much the presence of Braiden has helped them heal. She considers her family blessed because they've been able to have other children: 

"Can you imagine losing your only child and not having a hope of having another? Can you imagine that despair?"

That's why, she says, she's made a decision. She's checked it out, and it would be legal. There would be no way for any authority to stop it because it would fall into the class of a private adoption. She'd need a sperm donor and an egg donor, because she wouldn't want to use her own egg. That would make it too personal. 

What is she saying, exactly? 

Miles and Carol Harrison deserve another child, Balfour explains measuredly. They would be wonderful parents. 

This is the woman you either like or don't like, right away. She is brassy and strong-willed and, depending on your viewpoint, refreshingly open or abrasively forward. Above all, she is decisive. 

Balfour says she's made up her mind. If Miles and Carol Harrison are denied another adoption, if they exhaust all their options and are still without a baby, she will offer to carry one for them, as a gift. 

_Gene Weingarten is a staff writer for the Magazine. He can be reached at weingarten@washpost.com. Staff researcher Meg Smith contributed to this article_. 

[View all comments][1] that have been posted about this article.

© 2009 The Washington Post Company

[1]: http://www.washingtonpost.com/wp-dyn/content/article/2009/02/27/AR2009022701549_Comments.html

