---
created_at: '2018-01-26T17:30:08.000Z'
title: How to Slice a Bagel into Two Linked Halves (2009)
url: http://www.georgehart.com/bagel/bagel.html
author: jakegarelick
points: 415
story_text: 
comment_text: 
num_comments: 61
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1516987808
_tags:
- story
- author_jakegarelick
- story_16241007
objectID: '16241007'

---
[Source](http://www.georgehart.com/bagel/bagel.html "Permalink to Mathematically Correct Breakfast -- Linked Bagel Halves")

# Mathematically Correct Breakfast -- Linked Bagel Halves

# Mathematically Correct Breakfast

## How to Slice a Bagel into Two Linked Halves

[George W. Hart][1]  
  
![][2]  

  

It is not hard to cut a bagel into two equal halves which are linked like two links of a chain.   
  
  
![][3]  
  
To start, you must visualize four key points.  Center the bagel at the origin, circling the Z axis.    
A is the highest point above the +X axis.  B is where the +Y axis enters the bagel.  
C is the lowest point below the -X axis.  D is where the -Y axis exits the bagel.  
  
  
![][4]  
  
These sharpie markings on the bagel are just to help visualize the geometry   
and the points.  You don't need to actually write on the bagel to cut it properly.  
  
  
![][5]  
  
The line ABCDA, which goes smoothly through all four key points, is the cut line.    
As it goes 360 degrees around the Z axis, it also goes 360 degrees around the bagel.  
  
  
![][6]  
  
The red line is like the black line but is rotated 180 degrees (around Z or through the hole).  
An ideal knife could enter on the black line and come out exactly opposite, on the red line.  
But in practice, it is easier to cut in halfway on both the black line and the red line.  
The cutting surface is a two-twist Mobius strip; it has two sides, one for each half.  
  
  
![][7]  
  
After being cut, the two halves can be moved but are still linked together, each passing through  
the hole of the other.   (So when you buy your bagels, pick ones with the biggest holes.)  
  
  
![][8]  
  
If you visualize the key points and a smooth curve connecting them, you do  
not need to draw on the bagel.  Here the two parts are pulled slightly apart.  
  
  
![][9]  
  
If your cut is neat, the two halves are congruent. They are of the same handedness.  
(You can make both be the opposite handedness if you follow these instructions in a mirror.)  
You can toast them in a toaster oven while linked together, but move them around every  
minute or so, otherwise some parts will cook much more than others, as shown in this half.  
  
  
![][10]  
  
It is much more fun to put cream cheese on these bagels than on an ordinary bagel. In additional to   
the intellectual stimulation, you get more cream cheese, because there is slightly more surface area.  
  
Topology problem: Modify the cut so the cutting surface is a one-twist Mobius strip.    
(You can still get cream cheese into the cut, but it doesn't separate into two parts.)  
  
Calculus problem: What is the ratio of the surface area of this linked cut   
to the surface area of the usual planar bagel slice?  
  
For future research: How to make Mobius lox...  
  

* * *

  

Note: I have had my students do this activity in my Computers and Sculpture class.  It is very successful if the students work in pairs, with two bagels per team.  For the first bagel, I have them draw the indicated lines with a "sharpie".  Then they can do the second bagel without the lines. (We omit the schmear of cream cheese.) After doing this, one can better appreciate the stone carving of [Keizo Ushio][11], who makes analogous cuts in granite to produce monumental sculpture.  
  

* * *

  

Addendum: I made a [video][12] showing how to do this.  

  

* * *

  

  

[1]: http://www.georgehart.com/index.html
[2]: http://www.georgehart.com/bagel0.jpg
[3]: http://www.georgehart.com/bagel1.jpg
[4]: http://www.georgehart.com/bagel2.jpg
[5]: http://www.georgehart.com/bagel3.jpg
[6]: http://www.georgehart.com/bagel4.jpg
[7]: http://www.georgehart.com/bagel5.jpg
[8]: http://www.georgehart.com/bagel7.jpg
[9]: http://www.georgehart.com/bagel8.jpg
[10]: http://www.georgehart.com/bagel9.jpg
[11]: http://www2.memenet.or.jp/%7Ekeizo/0005.htm
[12]: http://www.youtube.com/watch?v=dN8AwGUaqDA

