---
created_at: '2012-02-09T17:04:25.000Z'
title: All or something (2009)
url: http://37signals.com/svn/posts/3106-all-or-something
author: llambda
points: 201
story_text: ''
comment_text: 
num_comments: 66
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1328807065
_tags:
- story
- author_llambda
- story_3571871
objectID: '3571871'

---
[Source](https://signalvnoise.com/posts/3106-all-or-something "Permalink to All or something – Signal v. Noise")

# All or something – Signal v. Noise

You’re reading [Signal v. Noise][1], a publication [about][2] the web by [Basecamp][3] since 1999. Happy !

#  All or something 

![David][4] [David][5] _wrote this on_ Feb 09 2012 [116 comments][6]

* [ Tweet   ][7]
* [ Share on Facebook   ][8]
* [ Share on LinkedIn   ][9]

One of the most pervasive myths of startup life is that it has to be all consuming. That unless you can give your business all your thoughts and hours, you don’t deserve success. You are unworthy of the startup call.

This myth neatly identifies those fit for mission: Young, without obligations, and few if any extra-curricular interests. The perfect cannon fodder for 10:1 VC long shots.

They’re also easier to rile up with tales of milk and honey at the end of the rainbow, or the modern equivalents, “compressing your working life into a few years” and “billon dollar waves”.

But running your life in perpetual crunch mode until the buy-out or bullshit-IPO fairy stops by your door is not surprisingly unappealing to lots of people.

The problem is that most “exciting new company” lore is intermingled with that of Startup Culture™. This means it’s hard to find your identity when it doesn’t match the latest company write-up of How Those Crazy Kids Turned VC Millions Into Billions!!!

Most people will look at that and say that’s not me. I don’t have 110% to give. I have a family, I have a mortgage, I have other interests. Where’s my place in the startup world if all I have to give is 60%? What can putting in part-time give?

The good news is much more than you think. The marginal value of the last hour put into a business idea is usually much less than the first. The world is full of ideas that can be executed with 10 to 20 hours per week, let alone 40. The number of projects that are truly impossible unless you put in 80 or 120 hours per week are vanishingly small by comparison.

This is of course nothing new. We’ve been playing this bongo drum for years. But every time I see people crumble and quit from the crunch-mode pressure cooker, I think what a shame, it didn’t have to be like that. It’s the same when I read yet another story about someone who won the startup lottery, and the stereotypical startup role model is glorified and cemented again.

It’s almost like we need another word. Startup is a great one, but I feel like it’s been forever hijacked for this narrow style, and “starting a business” just doesn’t have the sex appeal. Any suggestions?

[David][5] wrote _this on_ Feb 09 2012 _There are_ 116 comments. 

### [Anthony Garand][10]

on 09 Feb 12

I've become fond of the word "Hacker" as of late. It's got a fresh feel and it's what we all do, hack on side projects. Entrepreneur is far to "fancy" for what we do. We don't want to put on a facade, we want to be real people, we're hackers.

### [Ian][11]

on 09 Feb 12

Too true re 'Startup' and all the baggage that label brings with it. I think there's better terminology in business 'DOing', you're not starting a business, you're DO-ing a business and that means the emphasis is on execution, action and not just starting something off….

### [Dave Christiansen][12]

on 09 Feb 12

I call them lean bootstraps. This post of yours is kind of timely for me because I've been thinking and writing about the same thing.

Here's the definition I've proposed for the kind of effort you're talking about:

Bootstrapped startups are a version of the lean startup with a 37-signals-esque twist, i.e a lean bootstrap. The goal of a lean bootstrap is to run in the black as early as possible, preferably from day 1. Boostrappers don't need or want outside capital for the most part, and they are always conscious of the need to validate that they can actually make money doing whatever they are doing.

Basically, if you (metaphorically) placed Rework and The Lean Startup in a blender, turned it to high, then ran the puree through a mumbo-jumbo filter (basically the last 1/3 of The Lean Startup would get removed), the remaining juice would be called "The Lean Bootstrap".

I've written a series of three posts about lean bootstraps based on my own experience trying to build TroopTrack.com on 20 hours/week for the last four years. I'll be blatantly honest that this project of mine was inspired more than a little bit by 37signals.

Here's the latest, which is super relevant to what you've written:

http://www.techdarkside.com/how-to-sink-your-lean-bootstrap-2-the-side-project-your-family-doesnt-believe-in

### Brandon Adams

on 09 Feb 12

Borrow from Maslow – call it "self-actualization."

### [Jaime Creixems][13]

on 09 Feb 12

To me the word would be something like: growers or gardeners.

We don't get financing or spend our 24 hours to artificially grow from small to superstars.

We grow our business patiently, like a gardener, doing our best every day but no longer than what is needed, no rush, no overpushing, just believing and balancing.

Growers: we watch our businesses grow at our pace, just like a plant with no chemic fertilizers.

True, real and valuable. We're growers

### DHH

on 09 Feb 12

Dave, if you cut out the lean, I like the sound of that: Bootstraps. Short, catchy, but maybe a tad vaggabondy to be sexy enough to unseat startup. But maybe that's exactly the point.

### Dan Bowen

on 09 Feb 12

Refreshing…at 43 with a wife and 2 kids I have a bias. That said, I did my first company over 10 yrs, no VC and had a multi-million dollar exit. Today's rush to push the next music-photo-sharing-location-aware-social piece of shit out of the door rather than solving real life problems has given us 500,000 worthless wastes of time in the mobile app stores. Its time we get back to the basics, solve real problems and quit playing the lottery on some VCs back and VCs should realize they are part of the problem.

### [Khalid Abuhakmeh][14]

on 09 Feb 12

I like "Bootstrappers" makes sense, and has your sex appeal (if you like S&M)... haha

### Mike

on 09 Feb 12

How about "fledgling" ? (ie can twitter but can't yet fly properly)

### Joe

on 09 Feb 12

Amen. I worry that internet stars like Gary V and others who are in perpetual hustle mode do young people a disservice by convincing them that if they too work 80 to 120 hours per week then success awaits them. As a father, I encourage kids to be ambitious but also make ample time for personal, offline relationships which have little to do with their professional ambition.

### [Tim][15]

on 09 Feb 12

Another great post DHH! It's all about ROWE, if you can deliver the same results in 5 hours that takes someone else 100 hours that's not your fault. Productivity, efficiency and experience all make for a less painful startup phase. Most people get blinded by the catchy lingo, the dreams of huge pay days and think they have to follow the status quo.

I have a small business, beyond what I would call startup but still not at our full potential. I work 40 hours/week TOPS and that includes seeking new clients. Once my client roster is full I'll probably be lingering around 30 hours/week, running a successful business, doing work what I love doing and making a very above average living. I'm living life on my terms, not what everyone else thinks I should be doing.

### [Dave Christiansen][12]

on 09 Feb 12

Yeah, I like the idea of dropping "lean" when you are talking about what kind of company you have. Lean is really just an approach to building software, but bootstrap is all about the overall philosophy/strategy/attitude of what you are doing.

### Andy T

on 09 Feb 12

"Bootstrappers" is perfect. Fire up the hashtags!

### [Jamie Lawrence][16]

on 09 Feb 12

Along the same lines as "bootstraps", how about "lifelines"?

After all, it might rescue you from a boring job or saving you when you're made redundant. From another perspective, it's part of your life, but just one strand of it.

### Eric Page

on 09 Feb 12

I like Bootstraps as well. Short, to the point and clearly differentiated from the Go Big or Go Home culture that rarely works. As more data comes out about venture, notice that the age of venture funded companies is going down. I wonder if that has to do with the fact that most 30 and 40 somethings know it's often not the best path to their personal success/happiness

### [paul][17]

on 09 Feb 12

this is a great post. Many of us have varied interests, in addition to being a developer I'm a professional musician and composer, and I also box as a hobby. I haven't found a startup yet that I'm willing to cut these things out of my life for, so that I can work 80 hour weeks.

Yet, reading a lot of VC blogs, all you hear is the "startup life" and how they want founders to be "all in", etc. Whereas I've spent the past 20 years of my life (since 15) devoting 2-8 hours a day working on music in addition to working as a developer or going to school or whatever else. I've always found it challenging to explain this to people.

### [Jeff Putz][18]

on 09 Feb 12

This all seems so obvious to me, and yet people in the valley can't possibly see it. Heck, even when I was working at Microsoft, I'd find pockets of people in certain groups that thought if they weren't "killing it" (to use the bullshit Calacanis term), they weren't going to heaven or something.

You can be passionate, do great things, and be a well-rounded, satisfied human being without burning out in an unsustainable death march toward fame and fortune that will never happen.

### [jason][19]

on 09 Feb 12

I assume that this post is partially in reaction to Jeff Atwood's resignation from stackoverflow because he felt he either needed to be 100% dedicated to work or 100% committed to family and could not do both or strike a balance. And I agree its a struggle, not only because it takes discipline and prioritization, and self reflection. But also because of all these cultural myths, stories propagated that to be successful in our field that's what it takes.

Its further perpetuated by the bloggers, speakers and loud voices in the development community who have achieved significant success which appears largely the result of endless hours or effort, and sacrifice. Time and energy that mere mortals can't comprehend having.

### [Dave Churchville][20]

on 09 Feb 12

How about "cash machine"?

As in "What do you do?", "Oh I have a web-based cash machine. What do you do?".

Simple, sexy, focused on the outcome, impossible to confuse with a pre-revenue venture-backed "startup".

### Matthew

on 09 Feb 12

Clearly this is dangerous thinking. Now get back to work so you can make your investors richer than they already are you code monkeys. ;)

### Omar

on 09 Feb 12

I vote for "bootstrappers"

### Matthew

on 09 Feb 12

But on serious note, there's a distinction to be drawn here. I work late into the night because I enjoy the work I do and usually have trouble not wanting to get back to it to put a little more polish on whatever feature I'm working on. The difference is between wanting to put a lot of effort in and feeling like you have to. You should be well rounded but if you're driven to hammer the keys well into the night, by all means.

### [Rich Weisberger][21]

on 09 Feb 12

Great comments. I think twitter may be the exception as to the marginal improvement theory. I feel like they will eventually displace the search engine.

Entrepreneur? This seems like a word to describe a person opening up a subway franchise by taking out a mortgaging on his/her house?

We are full time or part time innovators/venturers? (I'll work on this)

I loath the descriptor entrepreneur, particularly in the tech space. Would you describe Thomas Edison as an entrepreneur?

### Mike Wallace

on 09 Feb 12

They're called "projects"

### Peter

on 09 Feb 12

I've been married almost 25 years. It's not easy maintaining a relationship that long, but I realized it's critical to make your family a priority in order to have a happier family life. It doesn't have to come at the expense of being a very productive co-worker, and indeed I'd say that taking care of your personal life, including extra-curricular activities, actually enhances your productivity at work. I think you become more efficient at what you do.

The race is long. When your peers rush out ahead by pouring in all those hours they inevitably pay for it down the road, and it's that much harder for them to keep up with you when they've sacrificed family, friends and hobbies while you are still enjoying life and work.

### Jeff

on 09 Feb 12

Whatever you want to call the effort, it is about patience. Developing a company on the side is about patience and likely about contentment. You have to be content with the laptop you have, the server you scrounged from a friend, and the web services available to you. I think some of us programmers are prone to a perfectionism that prevents us from getting dirty and simply getting to work. We want the high end server stack. We want the Aeron chairs. All are good things, but are only necessary after you have the ability to pay for them cash.To have everything "perfect" at the start, you need VC funding. If you are okay improvising for a while, you are much more likely to succeed when bootstrapping.

This is what I have learned in my first 4 months of a bootstrapping a company while doing a PhD.

### [Bohn][22]

on 09 Feb 12

This is a great post and I agree 100%. I've been building a start up web development business for over a year now and have been successful without 80 hour work weeks. I have a family and other things that are important to me. Yes, a "startup" isn't always easy, but persistence and patience go much further than burning yourself out in a few months or years. Bring in venture capital though and you will intensify the pressure.

Great post!

### [Susanna K.][23]

on 09 Feb 12

Interesting. You have accurately captured why I've never even considered starting my own business.

### G

on 09 Feb 12

Endeavor [en-dev-er] noun a strenuous effort; attempt.

### Tony

on 09 Feb 12

How about "company"? Or "business"?

Let's stop awkwardly trying to make things "sexy" when there's nothing sexy about them.

### Paolo

on 09 Feb 12

I have to say over the last couple of weeks the quality of content in your blog has exploded. Not to say it hasn't always been good, but it's been exceptional lately.

### Carlos

on 09 Feb 12

Tim Ferriss might call it a muse. Something on the side that generates income. (But in his usage, it's low-maintenance and fuels your real ambition, whatever it is.)

Bootstrap probably fits it best. Has the connotation of trying to get it to the "next level" whatever that may be, though. Is that a good thing?

I really like the gardener/grower approach. Some would argue there is no rush to get it right as fast as possible. For instance, I own a really awesome domain name with tremendous potential. I picture a wide open field very near a metropolis of people, but until I start to cultivate the land to make it attractive to the people, it's still just an open field.

I wish the term "Web Producer" caught on more, because the "grower" aspect is in there. Produce, as in "fresh produce", something that results from cultivating and growth. Because you know what? The antonym is consume, and we are all really doing that too much as a society.

### Aditya Rustgi

on 09 Feb 12

Well said David. Living in Austin, TX i have been in my fair share of the 'startups' (businesses without a clear understanding of opportunities, and a proven way to make revenue :)

The thing that boils up for me, is that most of these 'startup' people are under this misconception that the only way to get to success is to be the 'first'. Being better really doesn't come up as an alternative. This race to being 'first' is what has caused the celebration of the 'startup culture' that you write about.

### CH

on 09 Feb 12

@37signals

There is a fundamental difference in philosophy here.

Some startups work 24/7 because they are "swinging for the fences" (to use a baseball analogy).

Where other startups, like yourself back in the day, are content with simply hitting "singles".

....

Here's the philosophical difference, you can live a good life on hitting singles, but you'll never become filthy rich unless you swing for the fences.

### [Ted Pearlman][24]

on 09 Feb 12

Startout

### [ericzoo][25]

on 09 Feb 12

How about this:

Independent/Indie Startups (self-funded): no intention of having outside investors

I think verbally "Indie Startups" is sexy and has been battle tested over the game development space

Let 'startup' have the default meaning of a being VC chasing / funded

### [Jon Kiddy][26]

on 09 Feb 12

My only concern is that using the term "bootstraps" is loosely associated with the term "bootstrap startup". Which may be intended to be or simply acknowledged to be in the same vein of thought, which is fine.

I find the new term appropriate but not quite distinguished enough from mainstream startups who hope to take venture capital later in their lives after getting some initial revenue. It feels like it is 80/90% of what it should be.

Maybe its just me, but I find that the startup ideas that don't make the cut for incubators/accelerators call themselves "bootstrap startups" to save face. Which is too close to the term "bootstratps" for my taste.

Not bad, it just misses the mark a little.

### DHH

on 09 Feb 12

CH, I'm perfectly content keeping my riches from getting filthy! Also, I think you're wrong. Plenty of great companies got started by people initially doing it on the side or without big-bucks backing or with other claims on their time. They just usually did not come out of the Valley.

### Eric A.

on 09 Feb 12

How about "Jobup"?

### Joe

on 09 Feb 12

"You'll never become filthy rich unless you swing for the fences" he says to the millionaire gentleman racer who winters in Spain with his beautiful wife. Yes, that life of hitting singles is such a drag. Classic.

### Traveller

on 09 Feb 12

Не обращайте внимания, я по ссылке с книги Халлигана и Дхармеша. Тестирую…

### [Traveller][27]

on 09 Feb 12

Это тоже тест. Еще раз извините.

### CH

on 09 Feb 12

@DHH

> > "CH, I'm perfectly content keeping my riches from getting filthy! Also, I think you're wrong. Plenty of great companies got started by people initially doing it on the side or without big-bucks backing or with other claims on their time. They just usually did not come out of the Valley."

No disrespect but all I'm saying is that instead of 37signals being an approx $5-10M / year company, you could have become a [$100M / year company like Atlassian][28] has in the same timeframe if you guys worked a little harder like Atlassian did, yet still keep the fun working atmophere.

Atlassian is a great counter-example, given that they like 37signals, they are:  
\- not in the Valley but instead reside in Australia,  
\- a web based company  
\- founded around the same time of 37signals  
\- provide similar services YET, they went hyper aggressive and created even more products than you guys did

### [Mattias Petter Johansson][29]

on 09 Feb 12

Another vote for bootstraps, I love that shit.

### [Richard][21]

on 09 Feb 12

Tech Speculator

### [thesash][30]

on 09 Feb 12

@CH

If "swinging for the fences" requires 24/7 work, chances are you're not focused enough, not validating your ideas fast enough, and from my experience, you're probably wasting a huge amount of your time doing on inefficient work or unnecessary stuff that will be scrapped entirely. That being said, starting small and focused does not eliminate the possibility of building something big.

To build on your baseball analogy—who wins more games, the team with the most homeruns or the team with the most hits? 37 Signals proves the analogy—a series of simple, focused, products, that started small and have achieved massive success.

### Mateo Baisden

on 09 Feb 12

This talk about life balance and family reminds me of this short speech by former Coca-Cola CEO Bryan Dyson:

"Imagine life as a game in which you are juggling some five balls in the air. You name them – Work, Family, Health, Friends and Spirit and you're keeping all of these in the air.

You will soon understand that work is a rubber ball. If you drop it, it will bounce back. But the other four balls – Family, Health, Friends and Spirit – are made of glass. If you drop one of these; they will be irrevocably scuffed, marked, nicked, damaged or even shattered. They will never be the same. You must understand that and strive for it.

Work efficiently during office hours and leave on time. Give the required time to your family, friends and have proper rest. Value has a value only if its value is valued."

### DHH

on 09 Feb 12

CH, I have no need to measure my revenue dick with anyone else's. We're terribly content with what we have and how we run things. I think plenty of others would be more than happy to have what we have, even if there are others that may be doing even better.

This post is reminding people that there's an alternative to the 110% all-in hyper race that's getting all the coverage these days.

We run a company that is not only family and hobby friendly, but embraces those as values of strength. There are lots of other companies that are similarly run. They just tend not to get much attention compared to the "I Can Work Two Full Time Jobs" brouhaha.

### [Gregory Magarshak][31]

on 09 Feb 12

How about "businessman" ?

We have the same outlook on a lot of things as you guys. We built our own framework (hi Rails) and we believe in working smarter, not harder. You can achieve a lot more if you just plan it properly, and still have ample opportunity to enjoy other aspects of your life besides work!

Although I would say from a purely practical standpoint: why not make sure your first startup gets investor money and succeeds, then exit in a couple years with lots of money to do whatever you want. You will have connections, a track record, and people will be willing to invest on better terms the next time around. Who cares if you owned only 10% when you exited. If you can flip something in the beginning, with some partners, I say it can help a lot.

### [Ryan Fischer][32]

on 09 Feb 12

Good read. I think the best point is in regards to this not being a world kept secret just the difficulty of changing. I am almost coming to a year of starting my own business, web app consulting, and I have yet to get to this point. My main goal is to support my own product development. The biggest issue is getting revenue to support yourself. It is very easy to go down the rabbit hole and have a tough time coming back out.

I am a week away from my schedule clearing up (60-70 hour work weeks) and I plan to see what I can do dedicated 20 hours a week to my own products. I'll still be working 40+ with outside commitments but the most important part is starting somewhere.

@ddh – I guess you could say I have to _pivot_. (I hate that word also almost as much as MVP).

### GeeIWonder

on 09 Feb 12

Hmmm.. something forward looking, optimistic, saying that you can be whatever you want to be however you want to be and can learn as you go… Something like 'Commencement' maybe?

Oh wait, that's taken….

### Nathan

on 09 Feb 12

**@DHH** 2 points for "vaggabondy" (fyi – 2 points is A LOT in my points system)

### [Brandon Medenwald][33]

on 09 Feb 12

+1 for Bootstraps.

When we started [Simple In/Out][33], people would always mistake "startup" with full-time gigs. Since we are building in our spare time with our spare cash, Bootstrap is a much better visual and would have saved me from many awkward conversations about my lack of an office, business cards and employees.

### [Chris Johnson][34]

on 09 Feb 12

I'm in the same boat. Occasionally I'll have the energy and flow to have a pretty intense work bender that feels productive. But I also took yesterday to play with my kids for most of the day.

I like bootstrap, but that implies "broke".

What about "Disruptor". "We dont' take VC cash, we're a disruptor."

### Bill Petitt

on 09 Feb 12

Boot-strapping sounds too makeshift and improbable.

Builders of adequately substantiated businesses built on sound judgment, keen reasoning, and solid evidence could be called:

Well-Founders

or Level-Heads

### [Kent][35]

on 09 Feb 12

Love the post. I can relate as a guy with 2 kids and a mortgage.

Any takers on "endeavor"? I like the noun vs. verb thing—feeling of striving to do something.

### Jake

on 09 Feb 12

In my opinion many of these terms come loaded with implied meaning. 'Lean' is an approach or methodology for making something, while 'bootstrap' implies a lack of funding and therefore a sense of self reliance with a lack of capital. 'Startup' alludes to only the beginning with little attention given to the ongoing process of building and evolving. Sometimes idea are impetuous, opportunistic, exploitative or even naive. Some of the best ideas a just plain crazy or bizarre but the grow beyond themselves into greatness.

How about things like Ramper Buildups Constructors Saplings Wellsprings

### [Dick Kusleika][36]

on 09 Feb 12

This post reflects what I was thinking when I read the recent stackoverflow announcement. Don't get me wrong, I like stackoverflow and the founders. I just don't like how we put founders on a pedestal when they work 100 hours a week. Then we put them on a pedestal when they work zero hours a week because they had an epiphany.

Let me know when they've matured one more step, then I'll idolize them. That next step in the growing process is called 'balance'. It's not just work/life balance, but moderation and reason in everything you touch. The extremes are easy – that's why kids do them. Doing great work AND tending to your family AND playing a little golf once in a while: that's what heroes are made of.

### Scott

on 09 Feb 12

+1 "The extremes are easy" – Dick Kusleika

### George

on 09 Feb 12

I run a business.

I started my business last year when I quit my job with some friends.

My business is doing a round of VC funding at the moment.

My business has always been a business. It was an idea for a business. When we started doing it full time it became a business which didn't make money. Now it's a business which makes money.

But it's always been a business.

My advice is that this kind of distracting pseudo-philosophical bullshit isn't useful to engage in. It's not helping you obtain users. It's not helping you make money. It's not helping you scale. It's not helping you cut ms from your page loads.

It's a business. Now let's go and have fun and build stuff.

### MA

on 09 Feb 12

@CH: why stop at $100MM? If we take your theory to its logical conclusion @DHH and co should work non-stop, raise as much money as possible, hire as many people as they can, and try to expand their empire as much as possible to try and build the biggest company they possibly can. If they work hard enough and for long enough, they may even be able to go public! I mean, they could be the next Salesforce!! ($1.6BB run rate BTW, Atalassian are slacking compared to these guys). What could possibly go wrong?

@DHH I agree the term startup has been corrupted, but I think a subtle naming difference could suffice to differentiate what we're talking about. How about we take a cue from Steve Jobs and just say we're " building a company" rather than" working on a startup." That way when someone says they're building a company, it's understood they mean actually working on building a company that's meant to last and creates/produces meaningful things , built out of rationality, common sense, and for the love of building a company in and of itself vs buying a ticket to the lottery. It still amazes me how many times people ask "what's your exit strategy?" as if working at a dream job building the company of your dreams is something you need to "exit" from.

### Chmike

on 09 Feb 12

+1 for bootsrapping & bootstrapped business & bootstrapper.

Bootstrapping business is naturally associated to self sustained business start and thus minimal investments to ensure viability. Part time activity is one way to minimize investment.

In France the term "auto entrepreneur" became popular as a new category of business with very small income. But bootstrappers is more "sexy".

### ploogman

on 09 Feb 12

@DHH

I think "brouhahas" is the best replacement for Startups!

"Startups" has so many negative connotations - unruly 20-something dreamers sleeping under their desks and also ironically making money from doing easy things that take little to no effort. Principals of "startups" are weird, nerdy, uncoordinated nonsocial fisfits with no "life". It shouldn't be that way. 

The real name is small business and independent business. The media has coopted "startups" as a condescending term to feed the public's envy about these wild eyed programmers living high off the hog on illegal file sharing schemes or other such nonsense that the public can not comprehend. Ask the average person on the street what "SQL" is, means, or stands for.

Which brings me to my last though promulgated by your post – "startup" has tended to be primarily targeted to tech businesses or businesses where the service/product is not entirely understood. If you open your own real estate brokerage office, or financial planning business, or law office, nobody will call you a "startup" or say you are in "startup" mode.

People forget that the tech revolution is not entirely new. Software business has been around for a while and is not still a zany offbeat esoteric field to be in where revenue is just a pipe dream. Of course, if you give away your software, that's a different story.

### MA

on 09 Feb 12

Also, can we please stop with the misconception that all non-funded "bootstrapped" businesses have very small income?

They have just as much potential for huge income as funded businesses, it's just that taking money is an option for those whose businesses are doing well, and they either need the money to grow (Apple) or more common these days very, very few (37s, Craigslist) are wise enough and self-reliant enough to realize they don't need to give up precious equity and control to get a "gold star."

### [Patrick Dobson][37]

on 09 Feb 12

This is all too true.

I work on side projects all of the time, but I wouldn't call any of the projects I've worked on "startups", yet each has some potential for monetary gain.

If you're dedicating 10-20 hours a week to a project that has the potential to turn into your 40-60 hr work week, then we do need a new word to describe that type of project.

In any sense, stopping the myth in its tracks that you need to work on a project 120 hrs/wk if its going to be successful is a noble deed. Dedicating 10 hrs/wk to some experiment is probably more likely to lead to something successful, and it has the advantage of being sustainable for years.

I vote experiment (or something like it be) the new word.

### [Jean H. Paldan][38]

on 09 Feb 12

First off, want to say a huge thanks to 37 signals. My company has been running since 1998 and using Basecamp and Highrise has been a game changer for us. We love it. Anywayyy…

When I started up my company many moons ago, I didn't have kids…until a few years into it. It is **hard** to raise kids and run a start up, my husband and co-owner and I used to argue 'its my turn to work…you got to work yesterday'. That being said, it is not impossible to have kids and make a business work – we are living proof. And you don't have to give your life over to it either if you are good at what you do.

Running your own business just takes gumption with a dash of fearlessness. Can't be afraid to fail.

Hope this was somewhat coherent, just came out of a 7 hour meeting and am shattered. Fun with running your own company. :)

### [josh ledgard][39]

on 09 Feb 12

This is exactly why I hate the word "startup". The word has become poisoned for me by people that are after the best SXSW parties instead of building a sustainable business.

People say that KickoffLabs is a "startup" and I have to correct them and say… "no, it's a business". We solve a problem and charge people money for it.

In the startup circles people tell me "Oh, but your costs are near zero… you should give it away and have 10x the customers". Those people just don't get it.

### Rob Whelan

on 09 Feb 12

Thanks for this post.

I'm working for a startup that's not a "startup", though I don't have a new word for it. I just call it a "humane startup" to highlight the difference, when I explain my work to others.

I'm 100% remote, and an active dad with other interests in life as well, so I often don't even come up with 40 hours a week.

We're still getting tons done, though.

### [Florin V.][40]

on 09 Feb 12

I like hacker too. How about we call them "Hackup" until they become a business and then they are just a company. However, it's not easy to not go in that mode. It requires working from a safety zone on a clear MVP, with a clear purpose and single-minded focus. My problem is, for example, that I have too many ideas on what to do next but my current project is not delivering yet and I'm not sure if I should pivot or abandon. Sometimes it's a tough call: should I get a paid job, focus on my current project and push it or start something new that might deliver results?

### [Kori Roys][41]

on 09 Feb 12

I see the terms 'building' and 'creating' mentioned rather often in these replies.

Maybe it's not sexy, but 'builder' is simple, to the point, and descriptive of the process of, well, building a company.

### Red Feet

on 09 Feb 12

Are you saying that you built up 37signals without working 24/7? Ah, so the 37 could also stand for your weekly average hours! Great! I've tried working 14/6 (as opposed to 24/7) and have read&tried the "4 hour work week". But I found out that my optimum is somewhere in the middle of those. I will focus on good old working 9 to 5 again (knowing that the best inspiration comes while not at work)

### Red Feet

on 09 Feb 12

What's wrong with "creating a business" as opposed to "I'm working on my startup". It sounds a bit more relaxed. "Business" also implies that the goal is to be profitable from day one (as we've learned from REWORK). While "Startup" makes me think of burning money instead of making money

### [Tunnuz][42]

on 09 Feb 12

What about startdown? :)

### k

on 10 Feb 12

Startout.

### [James Mitchell][43]

on 10 Feb 12

"The marginal value of the last hour put into a business idea is usually much less than the first. The world is full of ideas that can be executed with 10 to 20 hours per week, let alone 40."

Assuming you are talking about an Amazon.com type of business rather than a Ben 'n Jerries type business (see www.joelonsoftware.com/articles/fog0000000056.html), David has it completely wrong. The true value added are the last 15 hours in a 90 hour week.

This is also true when talking about an employee's value to a startup. Everything else being equal, a guy who is willing to work 80 hours a week is about four times as valuable as someone who can work only 40 hours a week. Which is why equity should be given only to those who are willing to seriously bust ass.

The 37 Signals mommy/daddy track approach to work makes sense if your goal is to offer products with few if any features. It simply does not take a lot of time to design a product that doesn't do anything. Although that approach has worked for 37 Signals, it rarely works for anyone else, since most people are not as gifted at promoting themselves.

How do you guys at 37 Signals so consistently give the wrong advice? It's like taking the SAT and getting every answer wrong. Just by guessing, one should get 20 percent right. Getting it wrong every time is quite an achievement. It's almost come down to, "In starting a successful company, you don't need to think much, just do the opposite of what 37 Signals recommends and you will do fine."

### [James Mitchell][43]

on 10 Feb 12

"The problem is that most "exciting new company" lore is intermingled with that of Startup Culture™. This means it's hard to find your identity when it doesn't match the latest company write-up of How Those Crazy Kids Turned VC Millions Into Billions!!!"

Most people should not work for a startup and most people should not be entrepreneurs. If you want to work 9-5, that's fine, go work for the Post Office, the government, or a non-profit organization.

### [David Christiansen][12]

on 10 Feb 12

Wow. James Mitchell… so much bullcrap up there. Just because you say something doesn't make it true. Why don't you provide some evidence to support your assertions?

There is a huge body of evidence that what you are saying is completely wrong, however, particularly the stuff about the value of working insanely long hours.

### Jared

on 10 Feb 12

> I don't have 110% to give. I have a family, I have a mortgage, I have other interests. Where's my place in the startup world if all I have to give is 60%? What can putting in part-time give? 

I think you've identified only part of the hesitation, here.

Here is another part.

I have a family. I have a mortgage. My wife and kids are depending on me. My marriage is rocky enough as is. What happens to my family if the startup fails and I'm out of a job? How long will it take me to find something else? Will I have to settle for something I don't really love? Will we have to uproot and move?

Sure, lots of people get laid off from big companies, too. But startups seem particularly fragile.

### Anthony Barone

on 10 Feb 12

bootup

strapped act

### Joshua Gooden

on 10 Feb 12

I would just call it a "start".

If a startUP implies all the hoped-for vertical growth that comes from 80-100 hour work weeks, then a start is just that – the beginning of a business.

"Oh yeah, I have my own business. It's a start."

### [pell][44]

on 10 Feb 12

bubbleup? :)

### [Bruno Morency][45]

on 10 Feb 12

@CH Name one team who won championships with "always try to hit a homerun" as its strategy.

### [Grazely][46]

on 10 Feb 12

"support strapper"

Spend just as much time with user tech support and building out knowledge base, as coding new features.

It doesn't seem to be a challenge working 40-50 hours a week on a startup when it's your passion. IMO It's fun!

### [Bryce][47]

on 10 Feb 12

I use the term Independents or Indie businesses.

Like and indie band they're comfortable playing by their own rules as oppose to chasing the latest fad. Can operate independent of outside funding. And have a goal of staying independent as opposed to a quick flip to a BigCo.

So, thats what I call them.

### [James Mitchell][43]

on 10 Feb 12

"There is a huge body of evidence that what you are saying is completely wrong, however, particularly the stuff about the value of working insanely long hours."

David, on the contrary, 99 percent of the empirical evidence supports my assertion:

Bill Gates of Microsoft Steve Jobs of Apple Michael Dell of Dell Computer Larry Ellison of Oracle Mark Zuckenberg of Facebook Mark Pincus of Zynga Larry and Sergei of Google Charles Ferguson of Vermeer

All of these guys totally busted ass.

How many entrepreneurs with a nine figure or greater net worth (or even an eight figure) can you name that did not completely and totally bust ass?

"I don't have 110% to give. I have a family, I have a mortgage, I have other interests. Where's my place in the startup world if all I have to give is 60%? What can putting in part-time give?"

Jared, realistically there is no place in the startup world for you. 99.9 percent of people should not be entrepreneurs.

Here is one fundamental insight that is so simple but so few people understand it: The returns are not linear. If you work 90 hours a week for 5 years and make $25 million, that does not mean that if you work 45 hours you will make $12.5 million. Rather, you will make nothing. You will be roadkill, run over by a team of guys who were willing to work the killer hours that are required.

If you read their two books, the authors admit that the CEO of 37 Signals does not exactly follow his own advice, and certainly did not so during the first 10 years of his company. This "Do as I say, not as I did or do" is really bad advice.

I suspect the 37 Signals guys are smart enough to realize. I suspect all of the opposite-of-truth advice they spew out is a basic IQ test. If you are dumb enough to believe it, you clearly are not smart enough to launch a successful startup.

### DHH

on 10 Feb 12

James, you're flat out wrong. We started the software business of 37signals with much less than our full attention. It was a side project and, as I shared so many times, built on 10 hours/week from a programming perspective over 6 months—while finishing my degree, working other consulting gigs, and still, somehow, having time for a life of friends and fun!

That didn't come because I invented a way to get more than 24 hours out of the day, but because we and I said no to so many things. We didn't waste time pleading VCs for money, we didn't build all the features we possible could, I didn't do all my homework for class (OH NOH!!!).

So to follow you analogy, since I only put in 10 hours/week to get Basecamp off the ground, I should have been exponentially more wealthy if I had put in 120 hours/week? Ha. You're absolutely right the results aren't linear, but it's in the opposite way that you think. The first 10 hours/week invested into Basecamp gave which had no life some. The next 10 hours/week on top of that would have given it more features, more bells, more whistles, but certainly the return would have been less.

Telling people that they have no business doing a startup if they have family, a mortgage, or other interests is nonsensically exclusionary and just plain ignorant. But given that the whole article was about fighting that level of garbage thinking, I won't go over it again.

### Cormac

on 10 Feb 12

> David, on the contrary, 99 percent of the empirical evidence supports my assertion:
> 
> How many entrepreneurs with a nine figure or greater net worth (or even an eight figure) can you name that did not completely and totally bust ass?

You're missing the counter-example – how many "entrepreneurs" who completely and totally busted ass now have a zero-figure net worth? Answer – 99% of them

"All or nothing" turns out to mean "nothing" for almost all

### [Jinesh Parekh][48]

on 10 Feb 12

Startup or Entrepreneurship is more than money. For me it is a "Quest" or "Journey". I would coin a word around those two. Journey appeals more to me as startup is not about end result it is all about process.

### Todd Patrick

on 10 Feb 12

A lean-to.

It's an inexpensive, quick, and temporary construct built for a specific purpose, typically on a journey through the wilderness. It can be freestanding, or supported by a larger building.

It contrasts directly against one's primary residence, which a startup is often expected to be, (though perhaps no less hastily put together).

### [Jeff Judge][49]

on 10 Feb 12

It is funny, after running a business for over five years now I've started to notice the same prop-up, tear-down patterns in the press and startup ecosystem. It's pretty silly stuff…it should be about building a great sustainable business that's solving problems for people and enriching the lives of everyone involved.

For those throwing out the term bootstrapping, it doesn't feel like that's the best fit here given it's association to how a company executes capital wise (ie – bootstrapping vs raising capital). I help moderate the monthly Bootstrapper's Breakfast meetup in Chicago (http://www.meetup.com/Bootstrappers-Breakfast-Chicago/) that that's in line with how everyone attends thinks of that term. I think you could raise capital and still take the same approach to building a business.

### [Agile Scout][50]

on 10 Feb 12

forget all these words with "lean" "startup" "bootstrap" "agile" "hack"

call it what it is: "balanced hard work."

### [Brad Touesnard][51]

on 10 Feb 12

+1 for "Bootstrap" defining a startup without VC funding.

### Lisa

on 10 Feb 12

Great post! Bootstrap is not very 21st century, but it's a great word. Could use a post-industrial update. And sexy is fun, so have that if you can. Shout out to bootup! Play around with webstrap? Betastrap (always evolving, always starting, hat tip Bezos). Well founders and level heads are definitely the mindset. "Values of strength" is also important part of the thinking. Values is such a loaded word, too, but it fits this philosophy of building a company with natural, continuous growth. David, keep going…

### [Jeff Putz][18]

on 10 Feb 12

James Mitchelle sayz: 

> Everything else being equal, a guy who is willing to work 80 hours a week is about four times as valuable as someone who can work only 40 hours a week. Which is why equity should be given only to those who are willing to seriously bust ass.

Dumbest thing in this entire thread of comments. The number of hours worked has nothing to do with productivity or results. While some businesses hold on to this stupidity, rewarding people who are present but not contributing, most of us in this line of work have moved on.

What's particularly amusing about this notion of time = riches is that the whole point of doing stuff with comprooders is to make something easier, faster and lazier. Definitely put me in the camp of people more interested in building a sustainable, executing business.

### eric

on 10 Feb 12

What about "SmartUp"??

### [Rob Bazinet][52]

on 10 Feb 12

Great post David and so darn true. When you are young it is easy to get caught up in crazy hours either working for yourself or someone else but when you are older and more wise, you realize it's not very smart.

I have a few more comments on my blog so did clog things up here, head over if you care to read – http://accidentaltechnologist.com/business/less-is-more-enjoying-startup-life/

### Steve Wegner

on 10 Feb 12

innoVenture indieVenture

Great post. Great comments.

### [Griffin Caprio][53]

on 10 Feb 12

Amen. In a similar vein, I talk to everyone I can in Chicago about avoiding Layover Companies ( http://www.griffincaprio.com/blog/2011/09/layover-companies.html ).

### [Victor Scott][54]

on 10 Feb 12

The word I like is builder.

"What do you do?" "I'm a builder." "What do you build?"

"I build ______." Websites, Apps, Companies, ...

### Alexander

on 10 Feb 12

Entrepreneur: someone who starts a business for Financial gain through risk and initiative.

Lean: Doing more with less.

So it's simple, we are Leanprenuers

### [Craig][55]

on 10 Feb 12

What about a sprint company? It's short, accurate and relatively sexy.

"Nah, no beer tonight. I'm going to stay in, almost done with my sprint company."

### [James Mitchell][43]

on 11 Feb 12

"Telling people that they have no business doing a startup if they have family, a mortgage, or other interests is nonsensically exclusionary and just plain ignorant. "

Well, it is exclusionary, and that's precisely the point. 99 percent of people should not be entrepreneurs, just as 99 percent of people should not be football players, Navy Seals, physicists, classical pianists, brain surgeons, or Presidential candidates. What is it about entrepreneurship that so many people think it can be done well by most people? It can't. Being an entrepreneur is a specialized skill set and is a job that requires a very high level of dedication and commitment. If you have a family, kids AND lots of other interests, you have a lot of strikes going against you.

As for ignorance, I am willing to put my money where my mouth is. Let's bet $100,000. Give me three days and I will 250 entrepreneurs who have started companies with annual revenues of more than $100 million who have followed my approach. You need to name 250 entrepreneurs who have followed your approach and have started companies with annual revenues in excess of $25 million.

If you're willing to put your money where your mouth is, contact me at (424) 249-7910 and we can work out the details. If I am half as ignorant as you claim, you will make yourself an easy $100,000.

### [Blayne Puklich][56]

on 11 Feb 12

Are you the same James Mitchell as the professional rassling manager referenced here? [http://en.wikipedia.org/wiki/James_Mitchell_(manager)][57]

Seriously. Who effing cares. I'm all for great, constructive discussion, but you seem to be trying to prove yours is bigger.

Everyone is entitled to their own opinions. Mine is different than yours. Yours is different from David's. Let's keep it that way and respect this about one another.

All of us define success differently. How you define success is different that David's definition. It's not always about making gazillions of bucks. It's family, making a difference, having an impact, making a good living, any of these things in various combinations.

So, cut out the childish "mine is bigger than yours" crap, and let's have a good discussion instead.

### [Geoff Wickstrom][58]

on 11 Feb 12

Startup is just a word and is no more defined by those taking VC funding than it is by those who don't. I personally agree with the lean vs funded approach, but only cause it suits my sensibilities – it's not a political decision. You can call my company a startup if you like, but in my view that only lasted partway through our first day when we began generating revenue – since then it's been a business and my partners and I could care less if the description is sexy, we're too busy focusing on new and existing clients and doing great work ;)

### [James Mitchell][43]

on 11 Feb 12

Blayne, as for http://en.wikipedia.org/wiki/James_Mitchell_(manager), that is a different person. Why do you call wrestling "rassling"?

I very much like bets. I read so many statements and predictions that are so clearly ludicrous. I am willing to put my money behind my statements and predictions. If someone else is not, why would someone take what they say seriously?

One thing about private investors—They have theories about how the world works and what the future will be like. And they then make bets, in the form of making private investments. Those that are correct become wealthier, which allows them to make more bets, and those that were not correct lose their money. If DHH is so certain he is correct, then he should put his money where his mouth is.

"the whole point of doing stuff with comprooders is to make something easier, faster and lazier. "

The point is to make things easier and faster for the user, so he can be lazier. Making things easier and faster is hard work; simple is not simple. The point is not to make things easier for the developer, but rather the user.

### [James Mitchell][43]

on 11 Feb 12

I should add that I never take risks when making bets. If there is a 0.0001 percent chance I will lose the bet, I don't make it. I only bet on sure things.

### [Brad Touesnard][59]

on 11 Feb 12

-1 for "Bootstrap". +1 for "Indie". I agree with everything Bryce says here: http://bryce.vc/post/17396972172/rise-of-the-independents

### Steve R.

on 11 Feb 12

Why is 'starting a business' not sexy?

Maybe because the 'sexy' in this context seems to be defined by the notion that 'it-aint-sexy-unless-its-Victorias-secret-model-sexy'.

David, you are judging 'sexy' by the standards of the young, brilliant VC whores you so often make fun of. Bad call, that.

### Dan

on 12 Feb 12

I would call the business person an EWAL: Entrepreneuer With A Life.

### SignalFan

on 13 Feb 12

I love you David, but I'm calling slight bullshit on this one.

Sure, maybe now _now_ you guys aren't having to bust your hump so much since you've gained traction.

But at some point I bet _someone_ was working far more than your standard 40 hour work week for 37 Signals to attract those initial contracts and deliver on them. Someone probably was working more than 40 hours to write books/blog posts/conference speeches while still developing software.

I bet there are employees _right now_ who work startup-like hours many weeks to keep the 37 Signals ship afloat or to ensure that their job performance remains acceptable to you (though they may not tell you this).

### Karl

on 13 Feb 12

100% agree with David.

I work a full time job and need it to survive.

In my spare time I've developed a good product that I think will sell. I've attracted some help from a friend who thinks the product has potential. We've had some great meetings with potential buyers. But until we start making money from it, we're keeping our full-time jobs.

Why risk everything when you don't need to?

### Brickski

on 13 Feb 12

I am fond of the term "upstart" instead of "startup" because it implies an inversion of the traditional startup principles.

### Jamie

on 14 Feb 12

So… we want to connote independence, resourcefulness and a certain degree of courage, while turning the negative view of 'startup' on it's head.

Maybe a company like that should be called an 'Upstart'?

### Jamie

on 14 Feb 12

Dang… hadn't read Brickski's post. Oops, how embarrassing!

### [Karl][60]

on 14 Feb 12

+1 for "upstart"

### Emile

on 15 Feb 12

Wow David. Since when does something needs to be sexy? Why obfuscate it? If you are starting a business, you are starting a business. No need for crazy hyped jargon. I once read a book by some crazy company called rework, maybe you should read it sometime, they seem to be realists. ;)

## This discussion _is_ closed.

![David][4]

## About David

Creator of Ruby on Rails, partner at 37signals, best-selling author, public speaker, race-car driver, hobbyist photographer, and family man.

Read all of [David’s posts][5], and [follow David on Twitter][61].

If you liked this [Business][62] post by David, you’ll probably like reading [Wizards of bullshit: How Forbes turned $6.5 million into $20 billion][63], [Having big goals and stating them proudly][64], and [TechCrunch's mascara tears][65]

### **New here?** Start with our best hits:
* [How do you turn inspiration into skill?][66]
* [How to get good at making money][67]
* [Why is business writing so awful?][68]
* [Give it five minutes][69]
* [How to hire a programmer when you're not a programmer][70]
* …[ all of “The Best of Signal v. Noise”][71]

### **Back again?** Catch up on our latest posts:
* [Basecamp HQ Mural][72]
* [Chocoholic Anonymous][73]
* [Building Basecamp 3: Mobile Prototypes][74]
* [I don't want to be a winner][75]
* [Natasha "The Robot" Murashev joins Basecamp][76]
* …[ all posts on Signal v. Noise][77]

## Search for articles or writers

## Explore 15 years of Signal v. Noise

* [Business][78]
* [Design][79]
* [Programming][80]
* [Support][81]
* [Sysadmin][82]
* [Writing][83]
* [Best of][71]
* [Everything][77]

Meet [the writers][2] of [Signal v. Noise][1]. If you like what you’re reading, check out [our best-selling books REWORK and REMOTE][84]. 

Content copyright ©1999-2018 [Basecamp][3]. Subscribe to our [RSS][85]. 

Enjoy your .

![Clicky][86]

![][87]

[1]: https://signalvnoise.com/
[2]: https://signalvnoise.com/writers/
[3]: https://basecamp.com/?source=SvN
[4]: https://s3.amazonaws.com/37assets/svn/1053-DHH.jpg
[5]: https://signalvnoise.com/writers/dhh
[6]: https://signalvnoise.com/posts/3106-all-or-something?116#comments
[7]: https://twitter.com/intent/tweet?related=dhh%2Cbasecamp&text=%E2%80%9CAll+or+something%E2%80%9D&url=https%3A%2F%2Fsignalvnoise.com%2Fposts%2F3106-all-or-something "Tweet this!"
[8]: https://www.facebook.com/dialog/share?app_id=1469212193379905&caption=All+or+something&display=popup&href=https%3A%2F%2Fsignalvnoise.com%2Fposts%2F3106-all-or-something&redirect_uri=https%3A%2F%2Fsignalvnoise.com%2Fposts%2F3106-all-or-something "Share this on Facebook!"
[9]: https://www.linkedin.com/shareArticle?mini=true&source=Signal+v.+Noise&title=All+or+something&url=https%3A%2F%2Fsignalvnoise.com%2Fposts%2F3106-all-or-something "Share this with your network on LinkedIn!"
[10]: http://anthonygarand.com
[11]: http://www.iansanders.com/
[12]: http://techdarkside.com
[13]: http://webjac.net
[14]: http://aquabirdconsulting.com
[15]: http://www.lukewarmlegumes.com
[16]: http://ideasasylum.com
[17]: http://paulsanwald.com/
[18]: http://jeffputz.com/
[19]: http://blog.nappsite.com
[20]: http://blog.usermood.com
[21]: http://www.samedaydr.com
[22]: http://www.bohntechsolutions.com
[23]: http://superflippy.net
[24]: http://kuamua.com
[25]: http://piclyf.com
[26]: http://www.jonkiddy.com
[27]: http://www.tartle.net
[28]: http://blog.businessofsoftware.org/2011/09/from-0-100million-with-no-sales-people-the-atlassian-10-commandments-for-startups.html
[29]: http://mpj.me
[30]: http://twitter.com/thesash
[31]: http://qbix.com
[32]: http://www.20spokes.com
[33]: https://simpleinout.com
[34]: http://simplifilm.com
[35]: http://www.memoryhive.com
[36]: http://dailydoseofexcel.com
[37]: http://pdobson.com
[38]: http://rareformnewmedia.com
[39]: http://www.kickofflabs.com
[40]: https://twitter.com/#!/florinvoinescu
[41]: http://Koriroys.com
[42]: http://www.tunnuz.net
[43]: http://www.jmitchell.me
[44]: http://antiperson.de
[45]: http://context.io
[46]: http://grazely.com
[47]: http://bryce.vc
[48]: http://www.idyllic-software.com
[49]: http://jeffjudge.com
[50]: http://agilescout.com
[51]: http://bradt.ca/
[52]: http://accidentaltechnologist.com
[53]: http://www.griffincaprio.com
[54]: http://beckyshomestead.com
[55]: http://www.rpgorbit.com
[56]: http://www.excelcycle.com
[57]: http://en.wikipedia.org/wiki/James_Mitchell_(manager)>
[58]: http://www.core6.ca
[59]: http://bradt.ca
[60]: https://twitter.com/#!/karljcummins
[61]: https://twitter.com/dhh
[62]: https://signalvnoise.com/Business
[63]: https://signalvnoise.com/posts/2966-wizards-of-bullshit-how-forbes-turned-65-million-into-20-billion
[64]: https://signalvnoise.com/posts/2601-having-big-goals-and-stating-them-proudly
[65]: https://signalvnoise.com/posts/2999-techcrunchs-mascara-tears
[66]: https://signalvnoise.com/posts/2412-how-do-you-turn-inspiration-into-skill
[67]: https://signalvnoise.com/posts/2794-how-to-get-good-at-making-money
[68]: https://signalvnoise.com/posts/2314-why-is-business-writing-so-awful
[69]: https://signalvnoise.com/posts/3124-give-it-five-minutes
[70]: https://signalvnoise.com/posts/2628-how-to-hire-a-programmer-when-youre-not-a-programmer
[71]: https://signalvnoise.com/popular
[72]: https://signalvnoise.com/posts/3980-basecamp-hq-mural
[73]: https://signalvnoise.com/posts/3979-chocoholic-anonymous
[74]: https://signalvnoise.com/posts/3978-building-basecamp-3-mobile-prototypes
[75]: https://signalvnoise.com/posts/3977-i-dont-want-to-be-a-winner
[76]: https://signalvnoise.com/posts/3973-natasha-the-robot-murashev-joins-basecamp
[77]: https://signalvnoise.com/archives
[78]: https://signalvnoise.com/business
[79]: https://signalvnoise.com/design
[80]: https://signalvnoise.com/programming
[81]: https://signalvnoise.com/support
[82]: https://signalvnoise.com/sysadmin
[83]: https://signalvnoise.com/writing
[84]: https://basecamp.com/books?source=SvN
[85]: https://signalvnoise.com/posts.rss
[86]: https://in.getclicky.com/66390688ns.gif
[87]: http://www.googleadservices.com/pagead/conversion/986221142/?label=7RE4CNLIgQMQ1pSi1gM&guid=ON&script=0

