---
created_at: '2012-05-30T02:53:24.000Z'
title: The lifestyle business bullshit (2009)
url: http://37signals.com/svn/posts/1686-the-lifestyle-business-bullshit
author: wslh
points: 98
story_text: ''
comment_text: 
num_comments: 34
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1338346404
_tags:
- story
- author_wslh
- story_4041144
objectID: '4041144'

---
[Source](https://signalvnoise.com/posts/1686-the-lifestyle-business-bullshit "Permalink to The lifestyle business bullshit – Signal v. Noise")

# The lifestyle business bullshit – Signal v. Noise

You’re reading [Signal v. Noise][1], a publication [about][2] the web by [Basecamp][3] since 1999. Happy !

#  The lifestyle business bullshit 

![David][4] [David][5] _wrote this on_ Apr 22 2009 [69 comments][6]

* [ Tweet   ][7]
* [ Share on Facebook   ][8]
* [ Share on LinkedIn   ][9]

I love when people call what we do at 37signals a “lifestyle business” — but probably not for the reasons they think. When the lifestyle card is pulled from its tired deck, it’s usually meant as a pat on top of the head. An “oh, that’s such a pretty drawing, dear little boy.” Ha!

It’s the archetypical false dilemma. Either you 1) let your business devour your life and you’ll be incredibly successful or 2) you balance your life with other things than work but are relegated to paying-the-rent success. Double ha!

It’s been a long time since there was a direct correlation with the number of hours you work and the success you enjoy. It’s an antiquated notion from the days of manual labour that has no bearing on the world today. When you’re building products or services, there’s a nonlinear connection between input and output. You can put in just a little and still get out a spectacular lot.

Here’s where I put on my pocket psychology hat. I think that it’s very hard for some people to come to grips with this new reality. It’s a lot easier to deal with your lack of success when you can rationalize it by saying other people just work harder. That leaves the door open to think, “I could have that too, if I was just willing to give more. But since I’m not, I’ll be content with what I have.” That’s a comforting, ego-protecting notion.

It also works if you’re already having reasonable success and you _want_ a life distraction. You can assign your success to the insane hours you put in and then not feel so bad about giving up everything else. If you convince yourself that the only way that you can have success is through total immersion, you don’t have to make excuses to yourself or your surroundings. The sacrifice is justified.

I’m not saying that you can’t have success by pouring in all your waking hours. Of course you can. I’m saying that you don’t have to. That the correlation between the two is weak.

We’re living proof that you can work much less than popular entrepreneur lore would have you believe and still run a very successful, multi-million dollar business. And still have time for taking flying lessons, learning to play the guitar, nurture your garden, go hiking, enjoy cooking, socialize with people outside your tech circle.

It’s your choice.

[David][5] wrote _this on_ Apr 22 2009 _There are_ 69 comments. 

### Dhrumil

on 22 Apr 09

"I'm not saying that you can't have success by pouring in all your waking hours. Of course you can. I'm saying that you don't have to."

Word up.

### [Joe Sak][10]

on 22 Apr 09

As always, wise words. Thanks.

### Fred

on 22 Apr 09

Or maybe you're working less because you employ 10 people now.

### Obie Fernandez

on 22 Apr 09

+1

Success + a happy, social life is definitely the way to go, but I think it's harder than you make it sound in this post.

The notion of big success with little input has been popularized to the mainstream by Tim Ferriss' "4-hour workweek". I think it takes a lot of effort up-front, what people generally refer to as "paying dues".

### ozzybeef

on 22 Apr 09

Its all about building a great life with a business in it.

### [Steph Thirion][11]

on 22 Apr 09

Sound advice. Thanks. Reminds me I need to re-think my work hours. I've been fully immersed, but as a result I am often lacking motivation and energy. This is not productive.

### [Jared][12]

on 22 Apr 09

While I agree, there's no direct correlation between hours input and success output, sometimes, in order to launch/build/create a successful product/service, you have to sit down and grind out a lot of hours.

### [JP][13]

on 22 Apr 09

David,

You are correct. Except that I believe the bootstrapping phase (having a primary job while building a side business) requires quite a bit of effort. Once you are over that hump, you can enjoy life a bit more.

-JP

### DHH

on 22 Apr 09

Fred, Basecamp was actually born with much less effort than we're pouring into it now. We started the product off 10 hours/week as the technical investment.

Obie, that should go for business in general. It's no easy to succeed in business no matter what, but insane hours as a prerequisite has been dramatically overstated.

### [Denis Hennessy][14]

on 22 Apr 09

In fact, putting in incremental hours past a magic number often has an inverse relationship to your likelihood of having a successful business. Great post.

### Eric Falcao

on 22 Apr 09

Anyone who calls 37signals a lifestyle business is a fool.

First off, they have no idea what kind of profits you make. You could easily be sustaining 1000 or 10000k median American lives.

Lifestyle businesses do exist though. It's the difference between a small business and startup.

Startup: Rock band looking to sell millions Small Business: Wedding band

The difference is in the scalability and I'm not talking about servers: A rock band with talent can spend a week in the studio and make millions. A wedding band is a lifestyle business, it could never scale to millions of dollars (but it could sustain a lifestyle).

Small Business: 37signals the consultancy Startup: 37signals the product company

37signals the consultancy put effort in and got money out at a pretty well correlated rate. 37signals rolled effort into products and profits fantastically (at least we all think so).

### DHH

on 22 Apr 09

That's a much more useful distinction, albeit it still doesn't really say much about success. Accenture is a consultancy and I wouldn't exactly call it a small business. But true, if you want a small head count and outsized returns, you need to do something that's nonlinear.

### Olivier

on 22 Apr 09

David,

There has, arguably, never been a linear correlation between input and output. In the late 1800's, Frederick Winslow Taylor observed that manual laborers hired to move pig iron were more effective when they were better paid, worked fewer hours, enjoyed more breaks, and worked in smaller groups. This attracted workers that were more skilled in the pig iron moving business. That today's information worker is so different from yesterday's manual worker is perhaps an exaggerated dichotomy.

### David Andersen

on 22 Apr 09

Taking the word 'entrepreneur' to task (see prior post) doesn't make much sense to me; if someone wants to take a word(phrase) to task, how about 'lifestyle business'? What the hell is that anyway? It means nothing.

### [Hillel][15]

on 22 Apr 09

Here's my definition of the term "lifestyle" business:

"Lifestyle business" is the patronizing term used by many big businesses and investors for businesses that are unwilling to pursue growth at the expense of a) the quality of their product/service and/or b) the happiness of their employees. The terms is often applied to businesses that don't want said investors' money.

I decided to take a crack at this definition after one too many "oh, that's such a pretty drawing, dear little boy" pats on the head.

From this post: http://www.jacksonfish.com/blog/2009/03/13/lifestyle-business-defined-in-under-140-chars/

### [Dave!][16]

on 22 Apr 09

Woo hoo! Yes, "lifestyle business" is really meaningless, unless you're talking about a business like a personal chef company or a personal shopper… I guess those would really be "lifestyle businesses" because they are businesses that directly impact the customer's lifestyle! :)

I think you're spot on about the stumbling block for most people: there is some notion ingrained in our society about what is and what isn't "hard work". It's like the idea that many "traditional" business people or management types have that if you aren't at your desk, you aren't working. Today's **true** entrepreneur understands:

1\. "Work" happens everywhere and anywhere. It's the ideas and getting them implemented that count.

2\. A healthy life balance means better productivity, happier co-workers/employees, and better chances for success.

3\. Success has as many definitions as their are successful people; success can be measured externally, but it's the internal measures that really matter.

### Charlie Morss

on 22 Apr 09

David,

I agree with your basic premise David, but it only works if you have an idea and/or execution that is significantly different than what's already out in the marketplace.

That not being the case and everything else being equal, i.e going head to head with your competitors like most businesses, the individuals that work more will respond to customers needs faster, capture more market share and correspondingly generate more revenue. And that usually means more money in their pockets.

Charlie

### Andrew

on 22 Apr 09

How hard you have to work is also determined by how many mouths your company has to feed. If you've grown your business and staffing beyond a small group then more is at stake. It takes an enormous amount of effort to keep enough business revolving through the door to pay 50 salaries, benefits and insurance, rent, utilities, whatnot. Particularly in this economy. As a consulting company with no "product" to sell we can't slow down the biz dev machine for a second. And clients expect more for less these days.

On the other hand, when I worked solo I could easily work 30 hours a week and be well paid. Now I have kids and, again, the stakes are higher. No flying lessons for me – work, family, work, family…

I always thought a lifestyle business was something like a yoga studio or the like??? Never heard the term used to imply that you have a life outside of work.

### Ravi

on 22 Apr 09

David

What you say is correct, but that seems to suit more to the software business today rather than others. If you are going to setup a a steel plant or an entertainment company or a textile company, you got to put in those insane hours doing all sorts of work, going around places and people any time of the day, and sacrificing social life.

Software is entirely different as everything can be done from anywhere and it's more to do with your brainpower( to write lines of code or design a page) which would not necessarily work in other industries as there are a lot of other governing factors.

### DHH

on 22 Apr 09

Andrew, you're absolutely right. If you have a linear business like consulting where 1 hour of work = 1 unit of pay, then this advice doesn't apply as cleanly. I think you can still have a life besides your consulting business, but it's harder to radically dial down the hours. This post comes from a place of nonlinear businesses like products and automated services.

### Matt

on 22 Apr 09

My favorite is when someone calls it a "project" – "How's your project going?"

Oh you mean the one where I quit my job, built a product and got customers, revenue, and can live off of it.

Yea, it's going ok.

### [Martin Pilkington][17]

on 22 Apr 09

"It's a lot easier to deal with your lack of success when you can rationalize it by saying other people just work harder."

Very true. The real reason isn't working more or working harder, but working smarter, which is something these sorts of people fail to grasp

### [Charles][18]

on 22 Apr 09

I i'm curious to know what kind of hours you put in when you first started working with 37Signals on Basecamp while developing Rails , and going to school at the same time. Seems like a big undertaking without much free time. If you didn't put in crazy hours, what did you do to be highly efficient?

Thanks!

### [Ivan Acosta-Rubio][19]

on 22 Apr 09

In the case of running a consulting firm, I would be more incline to lower the fees in exchange of equity if I believe in the endeavor. If executed right, this can bring some leverage in the future. Thus, making it possible to have less input and more output.

### fredo

on 22 Apr 09

"We're living proof that you can work much less than popular entrepreneur lore would have you believe and still run a very successful, multi-million dollar business." ...all by placing tiny classified ads! Just buy our book in handy PDF format and you too can sit in a bathtub of dollar bills, mocking all the poor schmucks who have to work for a living!

### [Tim Molendijk][20]

on 22 Apr 09

I agree that the hours you pour in are not truly relevant. But I do believe the 'mental energy' you pour in is very important. By this I mean the priority you assign to your business in your mind. Does your business really _truly_ matter to you, or are other things taking up the majority of your thinking? Are you constantly (subconsciously) alert to stuff that might be relevant to your business, or does your mind turn to other stuff as soon as it gets the chance (i.e. the moment you shut the office door).

The level of mental immersion is what really counts. This is something that does not necessarily correlate with number of office hours. At the same time it is unlikely that one achieves maximum mental immersion when a zillion unrelated hobbies are taking up half of one's active time.

### Jason

on 22 Apr 09

No one can call 37 Signals a lifestyle business because we don't know your revenue. However, it is very likely that 37 signals is indeed a lifestyle business!

http://en.wikipedia.org/wiki/Lifestyle_business

I understand why 37S doesn't like the moniker as it implies something that 37S tries to get away from. Though that doesn't preclude the point that at its current size, scale, velocity, structure and capital expenditure (all of which we really don't know, but any reasonable smart business person can wager a pretty accurate guess), 37 Signals probably is a lifestyle business.

Sorry, just trying to be honest with the situation. Just because you don't like it, doesn't make it true. BTW. you shouldn't be ashamed of a lifestyle business that allows you to have a high income and still achieve those things, that is great! However, you _are_ still working and you _are_ still working to maintain that lifestyle. When 37 Signals can net the founders and some key shareholders many meg-millions to _not_ work, then it is something different.

### Charlton

on 22 Apr 09

Something that often gets left out of these discussions is luck.

It's not just that implementing your ideas is what counts - because it is - but that you have to implement one of the right ideas for a particular moment. And while it's easy to make predictions about what the right idea will be, it's hard to guess correctly.

And things like picking great collaborators—a lot of that is luck, too. In retrospect it seems inevitable, because you met someone at a conference or browsed to the right blog, or clicked on that mailing list post to read instead of deleting it like you deleted the rest of the thread.

It doesn't mean that everything is luck - Pasteur famously said, "Chance favors only the prepared mind" - but it's not really sensible to discredit the effect that pure dumb luck has on things.

### Scott

on 22 Apr 09

The question I wonder:

is 37signals success formula a fluke or the norm? 

there are always outliers in experiments and life.

### DHH

on 22 Apr 09

Jason, no need to apologies for an opinion. I'm just giving you fact back. The wikipedia definition goes: "Lifestyle Businesses are businesses that are set up and run by their founders primarily with the aim of sustaining a particular level of income and no more; or to provide a foundation from which to enjoy a particular lifestyle". That has nothing to do with how we run 37signals!

We're not trying to just sustain "a particular level of income and no more". We're trying to grow profits as much as we can every year. For a very long time, that growth has been pretty spectacular.

We intend to make the hours we put into this thing count towards continuing that spectacular growth. We're just not not measuring the growth in the traditional terms of head count, but rather something as boring as profit.

### DHH

on 22 Apr 09

Scott, there are many other web businesses like us that are very profitable selling a product and where the team does not work the mythical entrepreneurial hours.

### toniowhola

on 23 Apr 09

It's easy to say whatever you want when you already acquired success. However, I still found this article reasonable.

### [James Cole][21]

on 23 Apr 09

> It's the archetypical false dilemma. Either you 1) let your business devour your life and you'll be incredibly successful or 2) you balance your life with other things than work but are relegated to paying-the-rent success.

FWIW, I think there's a zero-sum mentality behind such thinking. Not necessarily in all cases, but often.

The people probably aren't aware of having that mentality, though if they were to realise it they might avoid it.

### [eric g][22]

on 23 Apr 09

funny how I can always tell its a DHH post merely by the title :)

### Stephen Grosz

on 23 Apr 09

Work hard and play hard but take a week in the spring and fall to sit on the lake smoking a cigar (one or two), drinking a glass of scotch with your best friend. (or best two friends)

Be honest and faithful with your wife (spouse)—divorce will cause you to go broke from what I have been told and observed.

### [mike][23]

on 23 Apr 09

this is good advice for a soon-to-be college grad like myself, work hard but work smart and balance life like you balance the checkbook

### [Tom Morris][24]

on 23 Apr 09

The mad thing is when I used to listen to the Gillmor Gang more, Jason Calacanis used to rag on you guys as being a 'lifestyle business', all the while talking about how he was working hundreds and hundreds of hours each week and staying up until 3am. His business IS his lifestyle. There is nothing but business. There is no off switch. The iPhone or Blackberry is glued to their hand 24×7, trying to keep the VCs convinced that you are going to make them $500 million from rich podwidget experiences over semantic Ajax buzzword delivery platforms.

The alternative? Solve a real business problem, charge a monthly fee and go home in the evening feeling happy that you've freed people from the pain of Microsoft Office or some clunky JavaBeans crap.

Sounds reasonable to me…

### [Jeff Putz][25]

on 23 Apr 09

Someone should really share this with Calacanis. I'm tired of hearing his rants about working yourself to death to get ahead in tough times.

### [Alvin Lim][26]

on 23 Apr 09

Good advice you have here. IMO, if one decided to give 8 hours a day to a task, then the person must pay 100% attention to it. If the person gets distracted a lot along the way, then things will never get accomplished.

So if people want a successful business w/o those 2 hours sleep a day routine, then they should know how to focus their attention and not getting distracted along the way (not too much anyway).

### [Daniel Haran][27]

on 23 Apr 09

"[A] comforting, ego-protecting notion."

That's especially true for another case you don't mention: "successful" entrepreneurs that couldn't bear to imagine that they put in needless hours at the office while their personal lives crumbled. If you look back at the hours you put in and realize it was a waste, you've nothing to justify the friends you lost touch with, the divorce or the kid's childhood you missed.

### Jason

on 23 Apr 09

On a day when I can barely get Basecamp to load, I'd much rather read a post about how you're improving your product than how little you're working. It's quite arrogant. I understand the meaning and work hard myself while trying not to overwork, but your flagship product needs more stroking than your ego.

### [Derek Skaletsky][28]

on 23 Apr 09

Hey David—

Great post today. My definition of a lifestyle business is one in which the founders live off the cash flow of the business as opposed to trying to increase the value of the equity in the company for themselves and other shareholders (ie – investors) with an eye on an eventual exit. I agree that a "lifestyle business" is often looked down upon, especially by the investment community. However, there are plenty of great "lifestyle businesses" and plenty of shitty VC-backed start-ups.

But none of that really matters. Success should be defined by whether or not you achieve or beat the goals for the business. (see http://tinyurl.com/c3g75o for more). So, by this definition, 37S should be considered a VERY SUCCESSFUL business. Lifestyle or not…

### JF

on 23 Apr 09

Jason: We're sorry Basecamp was a bit slow this morning. We had a glitch that clogged the pipes a bit, but we got it taken care of as quickly as we could and we were back up at full speed within about 10 minutes.

The reason Basecamp was slow instead of completely down was because of months of hard work improving our infrastructure and redundancy. Things can still happen – as seen today – but our systems are stronger and more resilient today than they've ever been before. And they are getting better all the time.

Our system administrators are very focused on the job and have been doing incredible work. David's post doesn't take any time away from their job.

### Tim

on 23 Apr 09

@JF

> > "Our system administrators are "...

You have more than 1 system administrator?

### Happy

on 23 Apr 09

Tim:

["And Joshua Sierles also joined us in September. Joshua's our second system administrator. "][29]

### [Kai][30]

on 23 Apr 09

Word up! I'm going to the pub…

### [Matt Lawton][31]

on 23 Apr 09

"The reason Basecamp was slow…was because of months of hard work…." err didn't you just say you don't work hard and don't measure the value of work in terms of time! That aside, I think we all get what you're saying in the original post – well done on achieving what you've set out to do. I think the next goal for 37S will be to look at how to invest those profits in persuit of more meaningful goals. Being able to put something back into society is the priveledge you've earned.

### [Jason Amster][32]

on 23 Apr 09

Sounds wonderful. Not sure it applies though if you are building a business. When you have been busting your ass and have more work to do before you can see the fruits of your labor, it's hard to justify **not** putting all your waking hours into making it happen. I always love the 37Sig posts, and I can't wait to have the time to do all the fun things in life… while still killing it. But until that happens, I must bust my ass, and so do most people.

But please keep these posts coming, they inspire me to get there… hopefully… one day…

### [John][33]

on 23 Apr 09

I completely see where you're coming from on this however without the figures it's a difficult discussion to have.

If my business is making 70% profit on it's turnover then that's probably pretty good – great in fact if there's just one or maybe two employees. But if my turnover is only 10K – it's not so great. In fact then it's probably not even going to support a lifestyle. However, that is only the figures mearsure. What if the job was the thing I wanted to do, loved doing, then the 7k profit is probably a bonus. If I only needed 6k to live it's an even bigger bonus!

What I'm thinking here is that a lifestyle business as a definition can't really be qualified or disqualified unless you take on board all the facts and figures.

I totally agree that there other ways to measure a business, that growth doesn't always equal success. But once you step out of that mindset I would say it really doesn't matter if you're classed a lifestyle business or not.

I understand that 37S is not lifestyle business in the sense that it does not actually exist to facilitate it's owners needs/whims/pleasures/hobbies – that in its own right it's about a product and a service which they are building and developing. The lifestyle business umbrella does somehow suggest that the person running the business would do "anything" just to bring in the money – regardless of the task or the product. But as we know things are not as simple as that, and most people are not able to do anything, most people can only do a small number of things successfully enough to sustain themselves (and their family).

I think it's essential not to judge businesses by head count, maybe not even by profit. I think there needs to be a closer examination to understand a recipe for business success, for example you might as "would you do this if you didn't get paid?" "What would you do if you didn't do this job?", "would you buy your product if someone else made it?".

I also think lifestyle businesses are also often run by people who are or would also be that businesses client if they weren't running it themselves – again perhaps this is why 37S slides into this category from some perspectives. Like the guy who runs the bike shop and is a keen biker himself. There's nothing wrong in that, in fact I would say it's a better place to be since you know what your customers want.

### Obie Fernandez

on 23 Apr 09

Great thread and I love this comment and hope David follows up on it:

> I think the next goal for 37S will be to look at how to invest those profits in persuit of more meaningful goals. Being able to put something back into society is the priveledge you've earned.

Hashrocket is nowhere near the level of profitability that 37s is at, but we're already trying to take a more holistic view of our meaning to the greater world through [registration as a 'B' corporation][34] (in progress).

### Dylan

on 23 Apr 09

David's post makes perfect sense. 37signals is a true business by any standard or measure. They've built a product that people pay money to use. The revenue generated by the business exceeds the expenses thus creating a profit. The success of the business is no longer reliant on any one person or group of people. The founders have created something that would undoubtedly survive should any one person or group of people ever choose to leave or move on. This is completely different to the common usage of the term "lifestyle business" which implies the business only exists to serve the needs of the people currently involved.

Keep up the good work.

### matt

on 23 Apr 09

Someone once told me I should focus on tasks which are important and NOT urgent.

For those who argue that you must work 100 hour weeks, I'd be curious to find out how much of that time spent produces income for the company; and how much of that work produces value. How much of it is spent on important, non urgent tasks?

If the company never says No to it's customers, and the company refuses to leverage (reinvents the wheel), and is always chasing those urgent tasks, when will it get time to create real value?

All that work might be holding the company back.

### [Pierre][35]

on 23 Apr 09

We're blessed to live in a world where creativity and persistence can lead to riches.

### David Andersen

on 23 Apr 09

_I think the next goal for 37S will be to look at how to invest those profits in persuit of more meaningful goals. Being able to put something back into society is the priveledge you've earned._

@Matt Lawton & Obie -

What do you mean "put something back into society"? They obviously add significant value (as evidenced by their customer base) by providing useful and desirable products to 'society.' Why isn't that good enough?

As for what they do with their profits, that's their business, but I'm sure they spend them on things like housing, food, cars, books, shoes, etc., etc. as well as invest. By doing these things they provide income to other people who provide value.

Why is this not meaningful enough?

### [Derek Scruggs][36]

on 23 Apr 09

People who work crazy hours tend to either get intrinsic rewards from the work itself or have an achievement-based view of happiness. The latter does not work. The sense of accomplishment & happiness that comes with achievement has been shown, in psychological research, to fade quickly. The Happiness Hypothesis talks about this at length.

Those who get intrinsic rewards are lucky to have found something that sustains them, but they cannot realisitically expect all their colleagues to be the same. Plus, it's also a burden on their families unless they spend a lot of time finding the right mate (think spouse of a neurosurgeon, who only sees his/her mate a few hours per week).

### David Andersen

on 23 Apr 09

_The sense of accomplishment & happiness that comes with achievement has been shown, in psychological research, to fade quickly._

I disagree with this. I've got achievements from 20 years ago that still make me happy. This idea doesn't even begin to make logical sense to me, and I suspect it won't to many people.

### Paul

on 23 Apr 09

DHH ends the entry with: "It's your choice."

I don't think so—in this post (and countless others on the topic of their success), the guys at 37s seem to leave out the fact that they were very lucky to have things work out for them. Sure, being smart and working hard were definite factors, but many people do both those things and never achieve the type of success that 37s has enjoyed. So while I respect and admire the things that 37s has done, I do get tired (especially) of DHH's look-at-what-we've-done-because-we're-smart-and-bold lectures. How about giving luck and circumstance some credit?

### Luke

on 23 Apr 09

I think it's a bit about meaning, in that hard work, as in _long_ work becomes a 'meaningful' end itself. "Sure I work in a boring bureaucratic job of little perceived or actual value, but gosh darn it, I work _hard!_"

Anyway, as someone who physically _can't_ work flat-out all day, every day, I find your reminders that Basecamp started as a 10h/week project, and you guys don't define 'success' as turning your business into your life, inspiring. Thanks.

### [Sean McCambridge][37]

on 23 Apr 09

What is the key to making sure you're being good with the time you _do_ put in?

### [Jeff Enderwick][38]

on 23 Apr 09

Business oppys are contexts; they have attrs like time windows, resources, etc. Rock climbing & hiking provide an analogy. From what I can gather, 37S has been more like hiking, where there is time to stop and assess, pick your path, get to the next spot with reasonable effort. I have personally been in work situations that are more like climbing something with overhang – you better get to the top before your arms burn up and you fall off. The context set the terms.

We got to the top before our arms fried, but we had to execute like ninjas over a two year period, with discipline, focus **and** sacrifice – but we made it!

Given the choice, the 37S model is better – I would love to do that next. IMO, the trick is finding that first customer need to satisfy. After that, it is just execution…

### lbb

on 23 Apr 09

Paul (re: "it's your choice": "I don't think so—in this post (and countless others on the topic of their success), the guys at 37s seem to leave out the fact that they were very lucky to have things work out for them. Sure, being smart and working hard were definite factors, but many people do both those things and never achieve the type of success that 37s has enjoyed."

I had the same reaction to those three words. It's just a bit too glib, and frankly, disrespectful of those with less luck and opportunity. Many successful people discount this, boast that they make their own luck, and truly believe that all their good fortunate is earned, that nothing was ever given to them. In reality, the typical "successful" person today had a great deal given to him (usually) or her, such as a family with ample resources, better than average educational opportunities, or the assumption of competence and granting of credibility based on factors such as race, gender and social class. Not everybody is so lucky, and not everybody will achieve "success" while taking time for flying lessons (assuming they could afford them).

### DHH

on 23 Apr 09

Luck and circumstance is certainly a large part of any successful business. But that only makes this message even more prudent. If there's only so much you personally can do to steer whether something is going to be a hit or not, it doesn't make a lot of work killing yourself to get there.

### Billy

on 23 Apr 09

> If there's only so much you personally can do to steer whether something is going to be a hit or not, it doesn't make a lot of work killing yourself to get there.

That's only a defensive comment to the point:

> So while I respect and admire the things that 37s has done, I do get tired (especially) of DHH 's look-at-what-we've-done-because-we're-smart-and-bold lectures.

And it in no way justify the existance of the post.

### Billy

on 23 Apr 09

Basically my point is: Stop showing off!

### lbb

on 24 Apr 09

DHH: "If there's only so much you personally can do to steer whether something is going to be a hit or not, it doesn't make a lot of work killing yourself to get there."

This statement's a bit confusing—I'm guessing you meant to say "it doesn't make a lot of sense killing yourself to get there", yes? If so, I have to say that I agree with the logic, but disagree with the premise. Of course "killing yourself" never makes sense, literally or figuratively, but:

a)this is so regardless of the outcome—regardless of "whether something is going to be a hit or not". Remember that "killing yourself" literally means that you're dead, and even figuratively means that you're long-term damaged (unless you're resorting to hyperbole and not just using the term "killing yourself" to mean "working really hard)...and

b)if "killing yourself" is the only way to get to where you want to go, you already screwed up by choosing a goal that requires this. You should have chosen a different goal from the get-go. You shouldn't go on that death march, but also, you shouldn't try to pretend that a death march is a stroll down the lane and try to amble your way through it, either.

I think, also, that you might misunderstand my point about luck and circumstances. You've been gifted with some good breaks that allow you the option of not "killing yourself", and still getting to where you want to go. Having that option, I agree, you'd be an idiot not to take advantage of it as you describe. I just question how extensible your analysis of your options is to other people (and, therefore, how valid is the statement that "It's your choice").

### Christian

on 24 Apr 09

DHH,

Don't let the detractors get to you.

The truth be told is, if 37 is as successful as it is with you maintaining a good work-life balance, it its simply the case that you are most likely working with a better processor than the rest of us.

Success doesn't come as easy to us with a weaker processor in our cerebral cortex. You can do highly efficient work and fuck the rest of the day off because your that bright. Some of us have to beat our heads on our monitors longer than you do to get the same work accomplished. ( hence all the crap you see out on the web these days by highly determined obsessed people )

What you may have to come to terms with is that you are smarter than most people, and you can be highly successful and maintain a great work life balance.

I believe that if you chose to gravitate more towards the manic behavior of the "traditional" entrepreneur, you would be scaring the crap out of Oracle and Salesforce.

Instead of making millions of dollars, your sights would be set on billions. That is a sickness like Jobs / Ellison / Gates have and I guess you should probably be happy you don't have that affliction.

Truth be told, you do have a lifestyle business – otherwise you would be spending every waking moment trying to disassemble your competitors. Your competitors are probably lucky you aren't obsessing like they are, otherwise they'd be fucked.

I normally don't spend the time to make a comment, but I was inspired to read this post by your tweet.

Cheers to your success!

### [Andrew][39]

on 25 Apr 09

"When you're building products or services, there's a nonlinear connection between input and output."

I think that's part of the key—finding a business with leverage points where you're not trading hours for dollars.

### [Robin][40]

on 29 Apr 09

@Christian "You can do highly efficient work and fuck the rest of the day off because your that bright."

Well, there is your answer. It's probably due to your lack of self-esteem.

Stop whining, start shining!

### [Iain Dooley][41]

on 29 Apr 09

Hard work and luck are about readiness. Orson Welles made Citizen Kane when he was, like 26. Does that mean, if you're a film maker and you haven't made something that gains as much recognition as Citizen Kane did by the time you're 26 you should give up? That question is rhetorical, by the way. The answer, of course, is no.

Hard work and luck are about making sure that when opportunity knocks, you're able to take advantage of the opportunity. It is fair to say that, for some, opportunity will never knock no matter how talented they are. And it is also fair to say that, for some, they will be able to take advantage of an opportunity despite their lack of readiness.

On average, however, it's a good idea to just be really dedicated to, and good at, what you do. To really thrive on the challenges and love your work. If you're not doing it because you love it, then you're doing something wrong. And just because you enjoy something doesn't mean you can't make money from it without selling out. Of course the corollary of that is that just because you're amazing at something doesn't mean you'll make money at it.

Regarding this lifestyle bullshit post: I'd like to bet that, at some point during the 37 signals roller coaster ride, someone, or some people, on the team has/have spent some time dedicating a lot more time to the business than they would have if they were working for some bullshit IT department at IBM or the local 2-bit web design shop.

You know what I'm talking about: the clock rocks past 5pm and you're not outta there like a shot. You took a few less holidays. You spent time reading blog posts or looking at designs or agonizing over code til 5am a few nights. You worked weekends for a 3 month period to get a few client jobs out the door or you enlisted the work of several contractors over time and then harvested the sum of their work to produce a world class framework which gave you the popularity that drove the buzz behind your products (RoR?).

I think that whomever decides, after they've become successful, that they didn't need to pour their heart and soul into gaining success, is either fooling themselves or was riding off someone elses coat-tails. You don't have to relegate yourself to a lifetime of servitude in the name of passion, but you certainly have to give up the majority of your time at some point for 3 – 18 months in order to get some superhuman results; and if you didn't, then someone did.

## This discussion _is_ closed.

![David][4]

## About David

Creator of Ruby on Rails, partner at 37signals, best-selling author, public speaker, race-car driver, hobbyist photographer, and family man.

Read all of [David’s posts][5], and [follow David on Twitter][42].

If you liked this post by David, you’ll probably like reading [Cabin fever][43], [Are you sure you want to be in San Francisco?][44], and [Benchmarking Basecamp's uptime against five other web apps][45]

### **New here?** Start with our best hits:
* [Forget the resume, kill on the cover letter][46]
* [Four letter words][47]
* [How do you turn inspiration into skill?][48]
* [Why is business writing so awful?][49]
* [Acquire taste][50]
* …[ all of “The Best of Signal v. Noise”][51]

### **Back again?** Catch up on our latest posts:
* [Basecamp HQ Mural][52]
* [Chocoholic Anonymous][53]
* [Building Basecamp 3: Mobile Prototypes][54]
* [I don't want to be a winner][55]
* [Natasha "The Robot" Murashev joins Basecamp][56]
* …[ all posts on Signal v. Noise][57]

## Search for articles or writers

## Explore 15 years of Signal v. Noise

* [Business][58]
* [Design][59]
* [Programming][60]
* [Support][61]
* [Sysadmin][62]
* [Writing][63]
* [Best of][51]
* [Everything][57]

Meet [the writers][2] of [Signal v. Noise][1]. If you like what you’re reading, check out [our best-selling books REWORK and REMOTE][64]. 

Content copyright ©1999-2018 [Basecamp][3]. Subscribe to our [RSS][65]. 

Enjoy your .

![Clicky][66]

![][67]

[1]: https://signalvnoise.com/
[2]: https://signalvnoise.com/writers/
[3]: https://basecamp.com/?source=SvN
[4]: https://s3.amazonaws.com/37assets/svn/1053-DHH.jpg
[5]: https://signalvnoise.com/writers/dhh
[6]: https://signalvnoise.com/posts/1686-the-lifestyle-business-bullshit?69#comments
[7]: https://twitter.com/intent/tweet?related=dhh%2Cbasecamp&text=%E2%80%9CThe+lifestyle+business+bullshit%E2%80%9D&url=https%3A%2F%2Fsignalvnoise.com%2Fposts%2F1686-the-lifestyle-business-bullshit "Tweet this!"
[8]: https://www.facebook.com/dialog/share?app_id=1469212193379905&caption=The+lifestyle+business+bullshit&display=popup&href=https%3A%2F%2Fsignalvnoise.com%2Fposts%2F1686-the-lifestyle-business-bullshit&redirect_uri=https%3A%2F%2Fsignalvnoise.com%2Fposts%2F1686-the-lifestyle-business-bullshit "Share this on Facebook!"
[9]: https://www.linkedin.com/shareArticle?mini=true&source=Signal+v.+Noise&title=The+lifestyle+business+bullshit&url=https%3A%2F%2Fsignalvnoise.com%2Fposts%2F1686-the-lifestyle-business-bullshit "Share this with your network on LinkedIn!"
[10]: http://www.joesak.com
[11]: http://trsp.net
[12]: http://www.jared-mcfarland.com
[13]: http://twitter.com/jprichardson
[14]: http://hennessynet.com
[15]: http://www.jacksonfish.com
[16]: http://www.gulbransen.net/preaching
[17]: http://www.mcubedsw.com
[18]: http://rebelvc.com
[19]: http://www.bakedweb.net
[20]: http://timmolendijk.nl
[21]: http://explorerstreet.blogspot.com
[22]: http://www.cre8media.com
[23]: http://www.mikesudyk.com
[24]: http://tommorris.org/
[25]: http://www.campusfish.com/Jeff
[26]: http://blog.alvinlim.info
[27]: http://danielharan.com
[28]: http://phase2strategy.typepad.com/
[29]: http://www.37signals.com/svn/posts/1492-37signals-2008-year-in-review
[30]: http://www.brizk.com
[31]: http://www.twitter.com/mattlawton
[32]: http://blog.jayamster.com
[33]: http://www.reservoir.biz
[34]: http://bcorporation.net/
[35]: http://twitter.com/pierresmack
[36]: http://www.derekscruggs.com
[37]: http://www.seanmccambridge.com/
[38]: http://www.jeffenderwickglass.com/
[39]: http://www.andrewpincock.com
[40]: http://robinjakobsson.se
[41]: http://www.decalcms.com/
[42]: https://twitter.com/dhh
[43]: https://signalvnoise.com/posts/3658-cabin-fever
[44]: https://signalvnoise.com/posts/987-are-you-sure-you-want-to-be-in-san-francisco
[45]: https://signalvnoise.com/posts/3099-benchmarking-basecamps-uptime-against-five-other-web-apps
[46]: https://signalvnoise.com/posts/1748-forget-the-resume-kill-on-the-cover-letter
[47]: https://signalvnoise.com/posts/439-four-letter-words
[48]: https://signalvnoise.com/posts/2412-how-do-you-turn-inspiration-into-skill
[49]: https://signalvnoise.com/posts/2314-why-is-business-writing-so-awful
[50]: https://signalvnoise.com/posts/1325-acquire-taste
[51]: https://signalvnoise.com/popular
[52]: https://signalvnoise.com/posts/3980-basecamp-hq-mural
[53]: https://signalvnoise.com/posts/3979-chocoholic-anonymous
[54]: https://signalvnoise.com/posts/3978-building-basecamp-3-mobile-prototypes
[55]: https://signalvnoise.com/posts/3977-i-dont-want-to-be-a-winner
[56]: https://signalvnoise.com/posts/3973-natasha-the-robot-murashev-joins-basecamp
[57]: https://signalvnoise.com/archives
[58]: https://signalvnoise.com/business
[59]: https://signalvnoise.com/design
[60]: https://signalvnoise.com/programming
[61]: https://signalvnoise.com/support
[62]: https://signalvnoise.com/sysadmin
[63]: https://signalvnoise.com/writing
[64]: https://basecamp.com/books?source=SvN
[65]: https://signalvnoise.com/posts.rss
[66]: https://in.getclicky.com/66390688ns.gif
[67]: http://www.googleadservices.com/pagead/conversion/986221142/?label=7RE4CNLIgQMQ1pSi1gM&guid=ON&script=0

