---
created_at: '2013-06-18T16:22:48.000Z'
title: E-Mail Surveillance Renews Concerns in Congress (2009)
url: http://www.nytimes.com/2009/06/17/us/17nsa.html?pagewanted=all
author: uvdiv
points: 49
story_text: ''
comment_text: 
num_comments: 10
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1371572568
_tags:
- story
- author_uvdiv
- story_5900196
objectID: '5900196'

---
[Source](http://www.nytimes.com/2009/06/17/us/17nsa.html?pagewanted=all "Permalink to E-Mail Surveillance Renews Concerns in Congress - The New York Times")

# E-Mail Surveillance Renews Concerns in Congress - The New York Times

__NYTimes.com no longer supports Internet Explorer 9 or earlier. Please upgrade your browser. [LEARN MORE »][1]

__Sections __ Home __Search [Skip to content][2] [Skip to navigation][3] [View mobile version][4]

##  [ The New York Times ][5]

###### [U.S.][6]|E-Mail Surveillance Renews Concerns in Congress

__Search

Subscribe Now Log In __0 __Settings

__Close search

## Site Search Navigation

Search NYTimes.com

__Clear this text input

Go

1. Loading...

See next articles

See previous articles

## Site Navigation

## Site Mobile Navigation

Advertisement

Supported by

###  [U.S.][6]

# E-Mail Surveillance Renews Concerns in Congress

By [JAMES RISEN][7] and [ERIC LICHTBLAU][8]JUNE 16, 2009

[Continue reading the main story][9] Share This Page

[Continue reading the main story][9]

Photo

![][10]

Kenneth L. Wainstein testified about surveillance in Fall 2007 at a Senate committee hearing. Credit Alex Wong/Getty Images 

WASHINGTON — The National Security Agency is facing renewed scrutiny over the extent of its domestic surveillance program, with critics in Congress saying its recent intercepts of the private telephone calls and e-mail messages of Americans are broader than previously acknowledged, current and former officials said.

The agency's monitoring of domestic e-mail messages, in particular, has posed longstanding legal and logistical difficulties, the officials said.

Since April, when it was disclosed that the intercepts of some private communications of Americans went beyond legal limits in late 2008 and early 2009, several Congressional committees have been investigating. Those inquiries have led to concerns in Congress about the agency's ability to collect and read domestic e-mail messages of Americans on a widespread basis, officials said. Supporting that conclusion is the account of a former N.S.A. analyst who, in a series of interviews, described being trained in 2005 for a program in which the agency routinely examined large volumes of Americans' e-mail messages without court warrants. Two intelligence officials confirmed that the program was still in operation.

Both the former analyst's account and the rising concern among some members of Congress about the N.S.A.'s recent operation are raising fresh questions about the spy agency.

Advertisement

[Continue reading the main story][9]

Representative Rush Holt, Democrat of New Jersey and chairman of the House Select Intelligence Oversight Panel, has been investigating the incidents and said he had become increasingly troubled by the agency's handling of domestic communications.

[Continue reading the main story][11]

Advertisement

[Continue reading the main story][12]

In an interview, Mr. Holt disputed assertions by Justice Department and national security officials that the overcollection was inadvertent.

"Some actions are so flagrant that they can't be accidental," Mr. Holt said.

Other Congressional officials raised similar concerns but would not agree to be quoted for the record.

Mr. Holt added that few lawmakers could challenge the agency's statements because so few understood the technical complexities of its surveillance operations. "The people making the policy," he said, "don't understand the technicalities."

The inquiries and analyst's account underscore how e-mail messages, more so than telephone calls, have proved to be a particularly vexing problem for the agency because of technological difficulties in distinguishing between e-mail messages by foreigners and by Americans. A new law enacted by Congress last year gave the N.S.A. greater legal leeway to collect the private communications of Americans so long as it was done only as the incidental byproduct of investigating individuals "reasonably believed" to be overseas.

But after closed-door hearings by three Congressional panels, some lawmakers are asking what the tolerable limits are for such incidental collection and whether the privacy of Americans is being adequately protected.

"For the Hill, the issue is a sense of scale, about how much domestic e-mail collection is acceptable," a former intelligence official said, speaking on condition of anonymity because N.S.A. operations are classified. "It's a question of how many mistakes they can allow."

While the extent of Congressional concerns about the N.S.A. has not been shared publicly, such concerns are among national security issues that the Obama administration has inherited from the Bush administration, including the use of brutal interrogation tactics, the fate of the prison at Guantánamo Bay, Cuba, and whether to block the release of photographs and documents that show abuse of detainees.

Advertisement

[Continue reading the main story][13]

In each case, the administration has had to navigate the politics of continuing an aggressive intelligence operation while placating supporters who want an end to what they see as flagrant abuses of the Bush era.

The N.S.A. declined to comment for this article. Wendy Morigi, a spokeswoman for Dennis C. Blair, the national intelligence director, said that because of the complex nature of surveillance and the need to adhere to the rules of the Foreign Intelligence Surveillance Court, the secret panel that oversees surveillance operation, and "other relevant laws and procedures, technical or inadvertent errors can occur."

"When such errors are identified," Ms. Morigi said, "they are reported to the appropriate officials, and corrective measures are taken."

Photo

![][14]

Representative Rush Holt Credit Brendan Smialowski for The New York Times 

In April, the Obama administration said it had taken comprehensive steps to bring the security agency into compliance with the law after a periodic review turned up problems with "overcollection" of domestic communications. The Justice Department also said it had installed new safeguards.

Under the surveillance program, before the N.S.A. can target and monitor the e-mail messages or telephone calls of Americans suspected of having links to international terrorism, it must get permission from the Foreign Intelligence Surveillance Court. Supporters of the agency say that in using computers to sweep up millions of electronic messages, it is unavoidable that some innocent discussions of Americans will be examined. Intelligence operators are supposed to filter those out, but critics say the agency is not rigorous enough in doing so.

The N.S.A. is believed to have gone beyond legal boundaries designed to protect Americans in about 8 to 10 separate court orders issued by the Foreign Intelligence Surveillance Court, according to three intelligence officials who spoke anonymously because disclosing such information is illegal. Because each court order could single out hundreds or even thousands of phone numbers or e-mail addresses, the number of individual communications that were improperly collected could number in the millions, officials said. (It is not clear what portion of total court orders or communications that would represent.)

## Newsletter Sign Up

[Continue reading the main story][15]

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

Sign Up

You agree to receive occasional updates and special offers for The New York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

### You are already subscribed to this email.

[View all New York Times newsletters.][16]

* [See Sample][17]
* [Manage Email Preferences][18]
* [Not you?][19]
* [Privacy Policy][20]
* Opt out or [contact us][21] anytime

"Say you get an order to monitor a block of 1,000 e-mail addresses at a big corporation, and instead of just monitoring those, the N.S.A. also monitors another block of 1,000 e-mail addresses at that corporation," one senior intelligence official said. "That is the kind of problem they had."

Overcollection on that scale could lead to a significant number of privacy invasions of American citizens, officials acknowledge, setting off the concerns among lawmakers and on the secret FISA court.

"The court was not happy" when it learned of the overcollection, said an administration official involved in the matter.

Advertisement

[Continue reading the main story][22]

Defenders of the agency say it faces daunting obstacles in trying to avoid the improper gathering or reading of Americans' e-mail as part of counterterrorism efforts aimed at foreigners.

Several former intelligence officials said that e-mail traffic from all over the world often flows through Internet service providers based in the United States. And when the N.S.A. monitors a foreign e-mail address, it has no idea when the person using that address will send messages to someone inside the United States, the officials said.

The difficulty of distinguishing between e-mail messages involving foreigners from those involving Americans was "one of the main things that drove" the Bush administration to push for a more flexible law in 2008, said Kenneth L. Wainstein, the homeland security adviser under President George W. Bush. That measure, which also resolved the long controversy over N.S.A.'s program of wiretapping without warrants by offering immunity to telecommunications companies, tacitly acknowledged that some amount of Americans' e-mail would inevitably be captured by the N.S.A.

But even before that, the agency appears to have tolerated significant collection and examination of domestic e-mail messages without warrants, according to the former analyst, who spoke only on condition of anonymity.

He said he and other analysts were trained to use a secret database, code-named Pinwale, in 2005 that archived foreign and domestic e-mail messages. He said Pinwale allowed N.S.A. analysts to read large volumes of e-mail messages to and from Americans as long as they fell within certain limits — no more than 30 percent of any database search, he recalled being told — and Americans were not explicitly singled out in the searches.

The former analyst added that his instructors had warned against committing any abuses, telling his class that another analyst had been investigated because he had improperly accessed the personal e-mail of former President Bill Clinton.

Other intelligence officials confirmed the existence of the Pinwale e-mail database, but declined to provide further details.

The recent concerns about N.S.A.'s domestic e-mail collection follow years of unresolved legal and operational concerns within the government over the issue. Current and former officials now say that the tracing of vast amounts of American e-mail traffic was at the heart of a crisis in 2004 at the hospital bedside of John Ashcroft, then the attorney general, as top Justice Department aides staged a near revolt over what they viewed as possibly illegal aspects of the N.S.A.'s surveillance operations.

James Comey, then the deputy attorney general, and his aides were concerned about the collection of "meta-data" of American e-mail messages, which show broad patterns of e-mail traffic by identifying who is e-mailing whom, current and former officials say. Lawyers at the Justice Department believed that the tracing of e-mail messages appeared to violate federal law.

Advertisement

[Continue reading the main story][23]

"The controversy was mostly about that issue," said a former administration official involved in the dispute.

A version of this article appears in print on , on Page A1 of the New York edition with the headline: Extent of E-Mail Surveillance Renews Concerns in Congress.  [Order Reprints][24]| [Today's Paper][25]|[Subscribe][26]

[Continue reading the main story][27]

[

We’re interested in your feedback on this page. **Tell us what you think.**

][28]

## 

* * * * ## What's Next

Loading...

[Go to Home Page »][5]

##  Site Index [ The New York Times ][5]

## Site Index Navigation

### News

* [World][29]
* [U.S.][6]
* [Politics][30]
* [N.Y.][31]
* [Business][32]
* [Tech][33]
* [Science][34]
* [Health][35]
* [Sports][36]
* [Education][37]
* [Obituaries][38]
* [Today's Paper][39]
* [Corrections][40]

### Opinion

* [Today's Opinion][41]
* [Op-Ed Columnists][42]
* [Editorials][43]
* [Op-Ed Contributors][44]
* [Letters][45]
* [Sunday Review][46]
* [Video: Opinion][47]

### Arts

* [Today's Arts][48]
* [Art & Design][49]
* [Books][50]
* [Dance][51]
* [Movies][52]
* [Music][53]
* [N.Y.C. Events Guide][54]
* [Television][55]
* [Theater][56]
* [Video: Arts][57]

### Living

* [Automobiles][58]
* [Crossword][59]
* [Food][60]
* [Education][37]
* [Fashion & Style][61]
* [Health][35]
* [Jobs][62]
* [Magazine][63]
* [N.Y.C. Events Guide][54]
* [Real Estate][64]
* [T Magazine][65]
* [Travel][66]
* [Weddings & Celebrations][67]

### Listings & More

* [Reader Center][68]
* [Classifieds][69]
* [Tools & Services][70]
* [N.Y.C. Events Guide][54]
* [Multimedia][71]
* [Photography][72]
* [Video][73]
* [NYT Store][74]
* [Times Journeys][75]
* [Subscribe][76]
* [Manage My Account][77]
* [NYTCo][78]

### Subscribe

* Subscribe
* __ [Home Delivery][79]
* __ [Digital Subscriptions][80]
* __ [Crossword][81]
* [Email Newsletters][82]
* [Alerts][83]
* [Gift Subscriptions][84]
* [Group Subscriptions][85]
* [Education Rate][86]
* [Mobile Applications][87]
* [Replica Edition][88]

## Site Information Navigation

* [ © 2018 The New York Times Company ][89]
* [Home][90]
* [Search][91]
* Accessibility concerns? Email us at [accessibility@nytimes.com][92]. We would love to hear from you.
* [Contact Us][93]
* [Work With Us][94]
* [Advertise][95]
* [Your Ad Choices][96]
* [Privacy][97]
* [Terms of Service][98]
* [Terms of Sale][99]

## Site Information Navigation

* [Site Map][100]
* [Help][101]
* [Site Feedback][102]
* [Subscriptions][103]

[1]: http://www.nytimes.com/content/help/site/ie9-support.html
[2]: http://www.nytimes.com#story-header
[3]: http://www.nytimes.com#site-index-navigation
[4]: http://mobile.nytimes.com/2009/06/17/us/17nsa.html
[5]: https://www.nytimes.com/
[6]: https://www.nytimes.com/section/us
[7]: https://www.nytimes.com/by/james-risen "More Articles by JAMES RISEN"
[8]: https://www.nytimes.com/by/eric-lichtblau "More Articles by ERIC LICHTBLAU"
[9]: http://www.nytimes.com#story-continues-1
[10]: https://static01.nyt.com/images/2009/06/17/us/17nsa_span.jpg
[11]: http://www.nytimes.com#story-continues-2
[12]: http://www.nytimes.com#story-continues-3
[13]: http://www.nytimes.com#story-continues-4
[14]: https://static01.nyt.com/images/2009/06/17/us/17nsa2_190.jpg
[15]: http://www.nytimes.com#continues-post-newsletter
[16]: http://www.nytimes.com/newsletters
[17]: 
[18]: http://www.nytimes.com/mem/email.html
[19]: http://www.nytimes.com/logout
[20]: http://www.nytimes.com/privacy
[21]: http://www.nytimes.com/help/index.html
[22]: http://www.nytimes.com#story-continues-5
[23]: http://www.nytimes.com#story-continues-6
[24]: http://www.nytreprints.com/
[25]: http://www.nytimes.com/pages/todayspaper/index.html
[26]: http://www.nytimes.com/subscriptions/Multiproduct/lp839RF.html?campaignId=48JQY
[27]: http://www.nytimes.com#whats-next
[28]: https://docs.google.com/forms/d/e/1FAIpQLSfLW30xgZodF1qRAg80oWEGuDpW-1HHaL0g42G3SmvB2f4lCw/viewform?entry.8537735=https://www.nytimes.com/2009/06/17/us/17nsa.html
[29]: https://www.nytimes.com/section/world
[30]: https://www.nytimes.com/section/politics
[31]: https://www.nytimes.com/section/nyregion
[32]: https://www.nytimes.com/section/business
[33]: https://www.nytimes.com/section/technology
[34]: https://www.nytimes.com/section/science
[35]: https://www.nytimes.com/section/health
[36]: https://www.nytimes.com/section/sports
[37]: https://www.nytimes.com/section/education
[38]: https://www.nytimes.com/section/obituaries
[39]: https://www.nytimes.com/pages/todayspaper/index.html
[40]: https://www.nytimes.com/section/corrections
[41]: https://www.nytimes.com/pages/opinion/index.html
[42]: https://www.nytimes.com/section/opinion/columnists
[43]: https://www.nytimes.com/section/opinion/editorials
[44]: https://www.nytimes.com/section/opinion/contributors
[45]: https://www.nytimes.com/section/opinion/letters
[46]: https://www.nytimes.com/section/opinion/sunday
[47]: https://www.nytimes.com/video/opinion
[48]: https://www.nytimes.com/section/arts
[49]: https://www.nytimes.com/section/arts/design
[50]: https://www.nytimes.com/section/books
[51]: https://www.nytimes.com/section/arts/dance
[52]: https://www.nytimes.com/section/movies
[53]: https://www.nytimes.com/section/arts/music
[54]: https://www.nytimes.com/events/
[55]: https://www.nytimes.com/section/arts/television
[56]: https://www.nytimes.com/section/theater
[57]: https://www.nytimes.com/video/arts
[58]: https://www.nytimes.com/section/automobiles
[59]: https://www.nytimes.com/crosswords
[60]: https://www.nytimes.com/pages/dining/index.html
[61]: https://www.nytimes.com/section/fashion
[62]: https://www.nytimes.com/section/jobs
[63]: https://www.nytimes.com/section/magazine
[64]: https://www.nytimes.com/section/realestate
[65]: https://www.nytimes.com/section/t-magazine
[66]: https://www.nytimes.com/section/travel
[67]: https://www.nytimes.com/section/fashion/weddings
[68]: https://www.nytimes.com/section/reader-center
[69]: https://www.nytimes.com/ref/classifieds/
[70]: https://www.nytimes.com/marketing/tools-and-services/
[71]: https://www.nytimes.com/section/multimedia
[72]: https://lens.blogs.nytimes.com/
[73]: https://www.nytimes.com/video
[74]: https://store.nytimes.com/?action=click&contentCollection=NYT%20Store&contentPlacement=2&module=SectionsNav&pgtype=Homepage&region=TopBar&t=qry542&utm_campaign=NYT-HP&utm_content=hp_browsetree&utm_medium=HPB&utm_source=nytimes&version=BrowseTree
[75]: https://www.nytimes.com/times-journeys/?utm_source=nytimes&utm_medium=HPLink&utm_content=hp_browsetree&utm_campaign=NYT-HP
[76]: https://www.nytimes.com/seeallnav
[77]: https://www.nytimes.com/membercenter
[78]: http://www.nytco.com
[79]: https://www.nytimes.com/hdleftnav
[80]: https://www.nytimes.com/digitalleftnav
[81]: https://www.nytimes.com/crosswords/index.html
[82]: https://www.nytimes.com/marketing/newsletters
[83]: https://myaccount.nytimes.com/mem/tnt.html
[84]: https://www.nytimes.com/giftleftnav
[85]: https://www.nytimes.com/corporateleftnav
[86]: https://www.nytimes.com/educationleftnav
[87]: https://www.nytimes.com/services/mobile/index.html
[88]: http://eedition.nytimes.com/cgi-bin/signup.cgi?cc=37FYY
[89]: https://www.nytimes.com/content/help/rights/copyright/copyright-notice.html
[90]: https://www.nytimes.com
[91]: http://query.nytimes.com/search/sitesearch/#/
[92]: mailto:accessibility%40nytimes.com
[93]: https://www.nytimes.com/ref/membercenter/help/infoservdirectory.html
[94]: http://www.nytco.com/careers
[95]: http://nytmediakit.com/
[96]: https://www.nytimes.com/content/help/rights/privacy/policy/privacy-policy.html#pp
[97]: https://www.nytimes.com/privacy
[98]: https://www.nytimes.com/ref/membercenter/help/agree.html
[99]: https://www.nytimes.com/content/help/rights/sale/terms-of-sale.html
[100]: http://spiderbites.nytimes.com
[101]: https://www.nytimes.com/membercenter/sitehelp.html
[102]: https://myaccount.nytimes.com/membercenter/feedback.html
[103]: https://www.nytimes.com/subscriptions/Multiproduct/lp5558.html?campaignId=37WXW

