---
created_at: '2014-01-01T13:21:11.000Z'
title: Racing the Beam (2009)
url: http://mitpress.mit.edu/books/racing-beam
author: shawndumas
points: 46
story_text: ''
comment_text: 
num_comments: 11
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1388582471
_tags:
- story
- author_shawndumas
- story_6994935
objectID: '6994935'

---
[Source](https://mitpress.mit.edu/books/racing-beam "Permalink to Racing the Beam | The MIT Press")

# Racing the Beam | The MIT Press

![][1] [Skip navigation][2]

[ ![Home][3] ][4]

* ## [Books][5]

    * ### [Browse by Discipline][5]

        * [Architecture ][6]
        * [The Arts ][7]
        * [Bioethics][8]
        * [Business/ Management/ Innovation][9]
        * [Cognition, Brain, & Behavior][10]
        * [Computer Science and Intelligent Systems][11]
        * [Design and Design Theory][12]
        * [Economics and Finance][13]
        * [Engineering ][14]
        * [Environment and Urban Studies][15]
        * [Game Studies][16]
        * [Humanities][17]
        * [Internet Studies/Information/Communication][18]
        * [Linguistics and Language ][19]
        * [Mathematics and Physics][20]
        * [MIT and Regional Interest][21]
        * [Neuroscience][22]
        * [New Media and Digital Humanities][23]
        * [Philosophy][24]
        * [Political Science & Public Policy][25]
        * [Science][26]
        * [Science, Technology, and Society][27]
    * ### [Browse All Disciplines][5]

    * ### [container][28]

        * [New Titles][29]
        * [Coming Soon][30]
        * [Textbooks][31]
        * [eTextbooks Rental][32]
        * [Catalogs][33]
        * [Series][34]
        * [Authors][35]
        * [Distribution and Services][36]
        * [BITS][37]
* ## [Journals][38]
* ## [Open][39]
* ## [About][40]
* ## [Giving][41]
* * * [Help][42]

[Home][28] [Game Studies][16] [New Media and Digital Humanities][23] Racing the Beam

[ ![Racing the Beam][43] ][44]

* Buying Options
* * **Hardcover** | **$27.95 Trade** | **£22.95** | 192 pp. | 6 x 9 in | 22 b&w; illus. | January 2009 | ISBN: 9780262012577

**eBook** | **$19.95 Trade** | January 2009 | ISBN: 9780262257602

**Mouseover for Online Attention Data**

[About MIT Press eBooks][45]

## Look Inside

* [Sample Chapter][46]

## Also by these Authors

![The Future][47]

[The Future][48]

![Stella and Combat][49]

[Stella and Combat][50]

From [Platform Studies][51]

## Racing the Beam

The Atari Video Computer System 

By [Nick Montfort][52] and [Ian Bogost][53]

## Overview

The Atari Video Computer System dominated the home video game market so completely that "Atari" became the generic term for a video game console. The Atari VCS was affordable and offered the flexibility of changeable cartridges. Nearly a thousand of these were created, the most significant of which established new techniques, mechanics, and even entire genres. This book offers a detailed and accessible study of this influential video game console from both computational and cultural perspectives.   
  
Studies of digital media have rarely investigated platforms--the systems underlying computing. This book (the first in a series of Platform Studies) does so, developing a critical approach that examines the relationship between platforms and creative expression. Nick Montfort and Ian Bogost discuss the Atari VCS itself and examine in detail six game cartridges: _Combat_, _Adventure_, _Pac-Man_, _Yars' Revenge_, _Pitfall!_, and_ Star Wars: The Empire Strikes Back_. They describe the technical constraints and affordances of the system and track developments in programming, gameplay, interface, and aesthetics. _Adventure_, for example, was the first game to represent a virtual space larger than the screen (anticipating the boundless virtual spaces of such later games as _World of Warcraft_ and _Grand Theft Auto_), by allowing the player to walk off one side into another space; and _Star Wars: The Empire Strikes Back_ was an early instance of interaction between media properties and video games. Montfort and Bogost show that the Atari VCS--often considered merely a retro fetish object--is an essential part of the history of video games.

## About the Authors

Nick Montfort is Professor of Digital Media at MIT. He is the author of _Twisty Little Passages: An Approach to Interactive Fiction _and _E__xploratory Programming for the Arts and Humanities_; the coauthor of _Racing the Beam: The Atari Video Computer System _and _1__0 PRINT CHR$(205.5+RND(1)); : GOTO 10_; and the coeditor of _The New Media Reader_ (all published by the MIT Press).  

Ian Bogost is Ivan Allen College Distinguished Chair in Media Studies and Professor of Interactive Computing at the Georgia Institute of Technology, a Founding Partner at Persuasive Games LLC, and the coauthor of _Newsgames: Journalism at Play _(MIT Press, 2010). 

## Reviews

“Montfort and Bogost's analysis is both technically detailed and historically contextualized, both informative and methodologically instructive. They write with a rigor and grace that future contributors to the series may be at pains to match."—**Seth Perlow**, Convergence

“Read it, it will do you good."—**José P. Zagal**, _Game Studies_

“_Racing the Beam_ doesn"t spare the technical details, but is always accessible and compelling. Downright thrilling at times, in fact, a sort of _The Right Stuff_ of video game development."—**Darren Zenko**, _thestar.com (Toronto Star)_

## Endorsements

“Montfort & Bogost raise the bar on anyone wishing to talk meaningfully about computer culture. Not only must we interpret these machines, we must first know how they work—and yes, sometimes this means knowing assembly code. From chip to controller, the authors lead us with ease through the Atari "2600" Video Computer System, one of the most emblematic devices in recent mass culture."  
—**Alexander Galloway**, Associate Professor of Culture and Communication, New York University, and author of _Protocol: How Control Exists After Decentralization_

**US**  
One Rogers Street  
Cambridge MA 02142-1209

**UK**  
Suite 2, 1 Duchess Street  
London, W1W 6AN, UK

[Contact Us][54]

[The MIT Press][55]

* [About][56]
* [Bookstore][57]
* [Catalogs][58]
* [Events][59]
* [Internships][60]
* [Jobs][61]
* [Location][62]
* [Newsletter][63]
* [Staff][64]

Site Help 

* [Accessibility][65]
* [FAQ][66]
* [Privacy Policy][67]
* [Sitemap][68]
* [Terms of Use][69]

Services 

* [Current Authors][70]
* [Prospective Authors][71]
* [Book Sales][72]
* [Distribution and Services][73]
* [Exam and Desk Copies][74]
* [How to Order][75]
* [Journals Customer Service][76]
* [MIT Discounts][77]
* [Rights][78]
* [Permissions][79]

MIT Press Digital 

* [Arteca][80]
* [CogNet][81]
* [Digital Partners][82]
* [Idea Commons][83]
* [MIT Press eBooks][84]
* [Facebook][85]
* [Twitter][86]
* [Instagram][87]
* [New Titles RSS][88]

© 2018 The MIT Press

[1]: https://cloud.firebrandtech.com/api/v2/session
[2]: https://mitpress.mit.edu#content
[3]: https://mitpress.mit.edu/sites/all/themes/mitclean/logo.png
[4]: https://mitpress.mit.edu/ "Home"
[5]: https://mitpress.mit.edu/books
[6]: https://mitpress.mit.edu/disciplines/architecture
[7]: https://mitpress.mit.edu/disciplines/arts
[8]: https://mitpress.mit.edu/disciplines/bioethics
[9]: https://mitpress.mit.edu/category/discipline/business-management-innovation
[10]: https://mitpress.mit.edu/cognition
[11]: https://mitpress.mit.edu/cs
[12]: https://mitpress.mit.edu/category/discipline/design-and-design-theory
[13]: https://mitpress.mit.edu/category/discipline/economics-and-finance
[14]: https://mitpress.mit.edu/category/discipline/engineering
[15]: https://mitpress.mit.edu/category/discipline/environment-and-urban-studies
[16]: https://mitpress.mit.edu/category/discipline/game-studies
[17]: https://mitpress.mit.edu/category/discipline/humanities
[18]: https://mitpress.mit.edu/category/discipline/internet-studiesinformationcommunication
[19]: https://mitpress.mit.edu/category/discipline/linguistics-and-language
[20]: https://mitpress.mit.edu/category/discipline/mathematics-and-physics
[21]: https://mitpress.mit.edu/category/discipline/mit-and-regional-interest
[22]: https://mitpress.mit.edu/NEU
[23]: https://mitpress.mit.edu/new-media
[24]: https://mitpress.mit.edu/category/discipline/philosophy
[25]: https://mitpress.mit.edu/category/discipline/political-science-public-policy
[26]: https://mitpress.mit.edu/category/discipline/science
[27]: https://mitpress.mit.edu/category/discipline/science-technology-and-society
[28]: https://mitpress.mit.edu/
[29]: https://mitpress.mit.edu/books/new-titles
[30]: https://mitpress.mit.edu/books/coming-soon
[31]: https://mitpress.mit.edu/books/textbooks
[32]: https://mitpress.ublish.com
[33]: https://mitpress.mit.edu/books/catalogs
[34]: https://mitpress.mit.edu/books/series
[35]: https://mitpress.mit.edu/books/authors
[36]: https://mitpress.mit.edu/services/distribution-and-services
[37]: http://mitpress.mit.edu/BITS/index.html
[38]: https://mitpress.mit.edu/journals
[39]: https://mitpress.mit.edu/open-access
[40]: https://mitpress.mit.edu/About
[41]: https://mitpress.mit.edu/giving/
[42]: https://mitpress.mit.edu/site-help/faq "Help"
[43]: https://mitpress.mit.edu/sites/default/files/imagecache/booklist_node/9780262012577.jpg "Click for larger cover"
[44]: https://mitpress.mit.edu/sites/default/files/9780262012577.jpg "Click for larger cover."
[45]: https://mitpress.mit.edu/our-ebooks
[46]: https://mitpress.mit.edu/sites/all/modules/patched/pubdlcnt/pubdlcnt.php?file=/sites/default/files/titles/content/9780262012577_sch_0001.pdf&nid=195184
[47]: https://mitpress.mit.edu/sites/default/files/imagecache/book_slideshow_sm/9780262534819.jpg "The Future"
[48]: https://mitpress.mit.edu/books/future
[49]: https://mitpress.mit.edu/sites/default/files/imagecache/book_slideshow_sm/9780262316439_0.jpg "Stella and Combat"
[50]: https://mitpress.mit.edu/books/stella-and-combat
[51]: https://mitpress.mit.edu/books/series/platform-studies
[52]: https://mitpress.mit.edu/authors/nick-montfort
[53]: https://mitpress.mit.edu/authors/ian-bogost
[54]: https://mitpress.mit.edu/contact
[55]: https://mitpress.mit.edu/ "The MIT Press"
[56]: https://mitpress.mit.edu/About "About"
[57]: http://mitpressbookstore.mit.edu "Our brick and mortar store, located in Kendall Sq. Cambridge, MA"
[58]: https://mitpress.mit.edu/books/catalogs ""
[59]: https://mitpress.mit.edu/events
[60]: https://mitpress.mit.edu/about/internships "Internships"
[61]: https://mitpress.mit.edu/about/jobs "Jobs"
[62]: https://mitpress.mit.edu/location "Location"
[63]: http://eepurl.com/kIMe9 "Newsletter Signup"
[64]: https://mitpress.mit.edu/about/mit-press-staff "Staff"
[65]: https://mitpress.mit.edu/site-help/accessibility ""
[66]: https://mitpress.mit.edu/site-help/faq "FAQ"
[67]: https://mitpress.mit.edu/site-help/privacy-policy "Privacy Policy"
[68]: https://mitpress.mit.edu/sitemap
[69]: https://mitpress.mit.edu/site-help/terms-of-use "Terms of Use"
[70]: https://mitpress.mit.edu/services/administrative-info-authors "Current Authors"
[71]: https://mitpress.mit.edu/services/acquisitions-inquiries "Prospective Authors"
[72]: https://mitpress.mit.edu/services/booksales "For Booksellers"
[73]: https://mitpress.mit.edu/services/distribution-and-services "Distribution and Services"
[74]: https://mitpress.mit.edu/services/instructors "For Instructors"
[75]: https://mitpress.mit.edu/services/how-to-order "How to Order/Customer Service"
[76]: http://www.mitpressjournals.org/faq ""
[77]: https://mitpress.mit.edu/mit-discounts "MIT Discounts"
[78]: https://mitpress.mit.edu/services/rights "Rights & Permissions"
[79]: https://mitpress.mit.edu/services/permissions "Permissions"
[80]: http://arteca.mit.edu/ ""
[81]: http://cognet.mit.edu/ ""
[82]: https://mitpress.mit.edu/content/digital-partners "Digital Partners"
[83]: https://mitpress.mit.edu/IdeaCommons "Idea Commons"
[84]: https://mitpress.mit.edu/our-ebooks "MIT Press eBooks"
[85]: https://www.facebook.com/mitpress
[86]: https://twitter.com/#!/mitpress
[87]: https://www.instagram.com/mitpress/
[88]: http://mitpress.mit.edu/rss/2-0/NewBooks.xml

