---
created_at: '2014-08-19T13:24:44.000Z'
title: The 1,000-hour rule (2009)
url: http://www.pgbovine.net/1000-hour-rule.htm
author: ode
points: 190
story_text: ''
comment_text: 
num_comments: 120
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1408454684
_tags:
- story
- author_ode
- story_8197102
objectID: '8197102'

---
[Source](http://www.pgbovine.net/1000-hour-rule.htm "Permalink to Philip Guo - My advice for kids: The 1,000-hour rule")

# Philip Guo - My advice for kids: The 1,000-hour rule

[ ![Philip Guo \(Phil Guo, Philip J. Guo, Philip Jia Guo, pgbovine\)][1] ][2]

| ----- |
|  [START HERE][3] |  [ACADEMIC][2] |  [PUBLICATIONS][4] |  [PAPER SUMMARIES][5] |  [VLOG][6] |  [PODCAST][7] |  [ARTICLES][8] | 

| ----- |
| 

# My advice for kids: The 1,000-hour rule

February 2009 (perspective of a [Ph.D. student][9])

Summary

Here is my advice for kids: Find something you genuinely enjoy doing for its own sake, stick with it, keep learning more about it, and after a decade or so, you can't help but get good at it and feel proud of yourself. 

### The 1,000-hour rule

I'm not yet qualified to give general life advice to kids, but I would like to share one simple piece of advice that I would've liked to hear when I was a kid:

**Find something you genuinely enjoy doing for its own sake, stick with it, keep learning more about it, and after a decade or so, you can't help but get good at it and feel proud of yourself.**

This is my own personal take on the popular [10,000-hour rule][10], which claims that it takes around 10,000 hours of intense practice to become an expert in a particular topic. For instance, top-notch musicians, artists, athletes, scientists, and other experts in their respective fields all share a common experience: They practiced consistently and with high intensity for over 10,000 hours, often starting at a young age. That amounts to practicing for 4 hours every weekday for a decade straight, which takes tremendous passion and perseverance.

I don't want to pressure you to become an _expert_ at anything, but I do want you to become _good_ at something, which I think requires far less time and dedication. So here is my _1,000-hour rule_, a much gentler version of the 10,000-hour rule: I claim that it takes roughly 1,000 hours of practice to get _good_ at something. 1,000 hours of practice over a decade amounts to roughly **2 hours each week**, which is far more sustainable than 4 hours each day. Surely you can spare 2 hours each week for some hobby. So find something you genuinely enjoy doing for its own sake, stick with it, keep learning more about it, and after a decade or so, you can't help but get good at it and feel proud of yourself.

### A bit of narcissism

To give a personal example, the website you are now viewing is the primary hobby that I have maintained throughout the past decade. I now consider myself fairly good at creating personal websites and writing online articles.

I wasn't always proud of my website design and writing. I've only begun receiving some praise for my website in the past few years, but I've been making websites for over a decade, starting back in 1997. My [first few attempts][11] looked pretty horrendous (e.g., [MS Paint and stock clip art][12], [3-D naked men][13]). Some people have told me that they think I have some sort of talent for writing and website design. I can guarantee that nobody told me that when I first started at age 13! I was a horrible writer back in middle school: I got C and D grades on some of my essays. And I had [absolutely no sense of visual aesthetics][14].

However, I learned to improve my writing and visual design sense throughout the past decade of working on my website in my spare time. I never remembered spending a tremendous amount of time doing so, or forgoing my school or work obligations. It was a hobby that I could do whenever I felt in the right mood. Thus, if you pursue a hobby consistently over a decade, even if you only put in a few hours each week, I guarantee that you can't help but get pretty good at it! It's fairly easy to rack up your 1,000 hours when spread over an entire decade.

I think I've surpassed my 1,000 hours by now, but I'm not nearly at the 10,000 hours which are indicative of true expertise. I don't consider myself an expert writer or website designer by any means. I am merely a hobbyist, albeit one who has pursued this hobby over many years. However, even as a hobbyist, I've managed to hone some deep intuitions about this craft that simply can't be gleaned from perusing a book or how-to guide. There is simply no substitute for consistent practice over time, and no easy way to get good overnight. However, it is pretty easy to get good if you just stick with something you like doing over a long period of time.

### Take-home message

But enough about me. You don't care about how my hobby has been personally fulfilling for me; you only care about what you can gain out of reading this article.

My advice is simple: **Find something that you enjoy doing and then keep doing it**, maintain a constant curiosity to learn more about it, and do it purely as a hobby without any ulterior motives. A decade from now, you will think that it's pretty cool that you've grown fairly good at something that you've consistently kept up over many years. And the best part is that it won't ever be difficult or strenuous!

Becoming a world expert in something takes 10,000 hours of shedding blood, sweat, and tears, at times even driving you to the brink of insanity, but simply becoming good at a hobby takes much less time and emotional investment. Very few people can have both the potential and opportunity to develop into world experts, but simply becoming good at a skill is well within almost everyone's reach.

### Related articles

* [Hobby projects as platforms for active learning][15]
* [What You'll Wish You'd Known][16], by Paul Graham

Keep this website up and running by [making a small donation][17].   
  
Created: 2009-02-09   
Last modified: 2012-03-30 

Related pages tagged as _kids_:

* [The PG Podcast Hour with Robert Ikeda 7 - K-12 Math Education: From Idealism to Business Realities][18]
* [PG Vlog #96 - Scaffolded Mentoring][19]
* [PG Vlog #89 - English as my Fourth Language][20]
* [PG Vlog #54 - Easier Versus Harder][21]
* [PG Vlog #50 - The Importance of Good Mentorship][22]
* [PG Vlog #29 - Closing the Gap (WLOG!)][23]
* [PG Vlog #25 - Be Wary of Early Successes (WLOG!)][24]
* [PG Vlog #12 - Thoughts on Working Hard][25]
* [Maximizing Personal Potential][26]
* [Ten Stories From My Childhood][27]
* [My Childhood Home Environment][28]
* [Hour of Code: Observations from a Middle School Classroom][29]
* [Raising Producer Kids][30]
* [The main purpose of education][31]
* [What kids can learn from doing homework][32]
* [My "modest proposal" for reforming K-12 math education][33]
* [Hobby projects as platforms for active learning][15]
* [On the Move][34]
* [Recommended Reading (from childhood and student years)][35]

 | 

Philip Guo

[ ![][36] ][37]

Assistant Professor of  
[Cognitive Science][38]   
UC San Diego 

[Publications][4]  
[Google Scholar][39]  
[Curriculum Vitae][40]

[Twitter][41] | [YouTube][42] | [iTunes][43]   
RSS: [podcast][44] | [all content][45]   
[Help keep this site running][17]

  
p[hilip@pgbovine.net][46]   
[read before cold-emailing][47]   
  
[Office Hours][48]

UCSD Cognitive Science  
9500 Gilman Drive  
La Jolla, CA 92093-0515  
Tel: (858) 534-2230 

Newest Content  ![RSS feed][49]

[PG Vlog #122 - The Long Game of Creative Pursuits][50]

[PG Vlog #121 - Research Paper Writing Strategies][51]

[PG Vlog #120 - Real Researchers Ship][52]

[PG Vlog #119 - Reasons for Giving Talks][53]

[PG Vlog #118 - Phase Change in Research Advising][54]

[PG Vlog #117 - Good Creative Taste][55]

[PG Vlog #116 - Getting Excited about R for Data Science][56]

[PG Vlog #115 - The S-Word: Synergy][57]

[PG Vlog #114 - Conferences are for Inspiration][58]

[PG Vlog #113 - Giving a Research-Based Job Interview Talk][59]

[[all articles]][8] [[vlogs]][6] [[podcasts]][7]

Categories

[PG Vlog][6] (123)

[research][60] (70)

[programming][61] (54)

[software][62] (50)

[Ph.D. student life][63] (47)

[productivity][64] (46)

[assistant professor life][65] (45)

[social observations][66] (44)

[PG Podcast][7] (42)

[computing education][67] (41)

[human-computer interaction][68] (38)

[personal][69] (38)

[creativity][70] (36)

[undergrad education][71] (26)

[working life][72] (26)

[job hunting][73] (25)

[kids][74] (20)

[talks][75] (19)

[writing][76] (18)

[research advising][77] (18)

[data science][78] (17)

[faculty job applications][79] (16)

[Python Tutor][80] (16)

[teaching][81] (16)

[CACM blog][82] (15)

[research paper summary][5] (12)

[On the Move memoir][83] (12)

[high school][84] (12)

[photography][85] (11)

[academia][86] (11)

[grad school applications][87] (11)

[undergrad research][88] (10)

[Asian parents][89] (10)

[entrepreneurship][90] (10)

[guest article][91] (10)

[screencast video][92] (9)

[PG Podcast Hour][93] (7)

[email][94] (7)

[Ph.D. Grind memoir][95] (4)

[website overview][96] (1)

 | 

Copyright © 1997–2018 Philip Guo. All rights reserved. 

[1]: http://www.pgbovine.net/header.jpg
[2]: http://www.pgbovine.net/index.html
[3]: http://www.pgbovine.net/overview.htm
[4]: http://www.pgbovine.net/publications.htm
[5]: http://www.pgbovine.net/research-paper-summary-summary.htm
[6]: http://www.pgbovine.net/PG-Vlog-summary.htm
[7]: http://www.pgbovine.net/PG-Podcast-summary.htm
[8]: http://www.pgbovine.net/writings.htm
[9]: http://www.pgbovine.net/writing-periods.htm
[10]: http://www.squidoo.com/10000-hour-rule
[11]: http://www.pgbovine.net/oldpages.htm
[12]: http://www.pgbovine.net/oldpages/first.jpg
[13]: http://www.pgbovine.net/oldpages/fourth.jpg
[14]: http://www.pgbovine.net/oldpages/third.jpg
[15]: http://www.pgbovine.net/hobby-projects.htm
[16]: http://www.paulgraham.com/hs.html
[17]: http://www.pgbovine.net/support.htm
[18]: http://www.pgbovine.net/PG-Podcast-Hour-7.htm
[19]: http://www.pgbovine.net/PG-Vlog-96-scaffolded-mentoring.htm
[20]: http://www.pgbovine.net/PG-Vlog-89-english-as-fourth-language.htm
[21]: http://www.pgbovine.net/PG-Vlog-54-easier-versus-harder.htm
[22]: http://www.pgbovine.net/PG-Vlog-50-good-mentorship.htm
[23]: http://www.pgbovine.net/PG-Vlog-29-closing-the-gap.htm
[24]: http://www.pgbovine.net/PG-Vlog-25-be-wary-of-early-successes.htm
[25]: http://www.pgbovine.net/PG-Vlog-12-working-hard.htm
[26]: http://www.pgbovine.net/maximizing-personal-potential.htm
[27]: http://www.pgbovine.net/otm-excerpts.htm
[28]: http://www.pgbovine.net/childhood-home-environment.htm
[29]: http://www.pgbovine.net/CACM-hour-of-code.htm
[30]: http://www.pgbovine.net/raising-producer-kids.htm
[31]: http://www.pgbovine.net/purpose-of-education.htm
[32]: http://www.pgbovine.net/do-your-homework.htm
[33]: http://www.pgbovine.net/math-education-proposal.htm
[34]: http://www.pgbovine.net/on-the-move.htm
[35]: http://www.pgbovine.net/reading.htm
[36]: http://www.pgbovine.net/philip-guo-July-2014-pic-small.jpg
[37]: http://www.pgbovine.net/philip-guo-July-2014-pic-FULL.jpg
[38]: http://www.cogsci.ucsd.edu/
[39]: https://scholar.google.com/citations?user=CKXeqHoAAAAJ&hl=en
[40]: http://www.pgbovine.net/philip-guo-cv.pdf
[41]: https://twitter.com/pgbovine
[42]: https://www.youtube.com/user/pgbovine
[43]: https://itunes.apple.com/us/podcast/philip-guo-podcasts-and-vlogs-pgbovine-net/id1276072242
[44]: http://www.pgbovine.net/podcast/feed.xml
[45]: http://www.pgbovine.net/pgbovine-rss-feed.xml
[46]: 
[47]: http://www.pgbovine.net/email-policy.htm
[48]: http://www.pgbovine.net/office-hours.htm
[49]: http://www.pgbovine.net/rss.jpeg
[50]: http://www.pgbovine.net/PG-Vlog-122-creative-long-game.htm
[51]: http://www.pgbovine.net/PG-Vlog-121-paper-writing.htm
[52]: http://www.pgbovine.net/PG-Vlog-120-real-researchers-ship.htm
[53]: http://www.pgbovine.net/PG-Vlog-119-reasons-for-talks.htm
[54]: http://www.pgbovine.net/PG-Vlog-118-research-advising-phase-change.htm
[55]: http://www.pgbovine.net/PG-Vlog-117-good-creative-taste.htm
[56]: http://www.pgbovine.net/PG-Vlog-116-r-for-data-science.htm
[57]: http://www.pgbovine.net/PG-Vlog-115-synergy.htm
[58]: http://www.pgbovine.net/PG-Vlog-114-conferences-are-for-inspiration.htm
[59]: http://www.pgbovine.net/PG-Vlog-113-research-job-talk.htm
[60]: http://www.pgbovine.net/research-summary.htm
[61]: http://www.pgbovine.net/programming-summary.htm
[62]: http://www.pgbovine.net/software-summary.htm
[63]: http://www.pgbovine.net/PhD-student-life-summary.htm
[64]: http://www.pgbovine.net/productivity-summary.htm
[65]: http://www.pgbovine.net/assistant-professor-life-summary.htm
[66]: http://www.pgbovine.net/social-observations-summary.htm
[67]: http://www.pgbovine.net/computing-education-summary.htm
[68]: http://www.pgbovine.net/human-computer-interaction-summary.htm
[69]: http://www.pgbovine.net/personal-summary.htm
[70]: http://www.pgbovine.net/creativity-summary.htm
[71]: http://www.pgbovine.net/undergrad-education-summary.htm
[72]: http://www.pgbovine.net/working-life-summary.htm
[73]: http://www.pgbovine.net/job-hunting-summary.htm
[74]: http://www.pgbovine.net/kids-summary.htm
[75]: http://www.pgbovine.net/talks-summary.htm
[76]: http://www.pgbovine.net/writing-summary.htm
[77]: http://www.pgbovine.net/research-advising-summary.htm
[78]: http://www.pgbovine.net/data-science-summary.htm
[79]: http://www.pgbovine.net/faculty-job-applications-summary.htm
[80]: http://www.pgbovine.net/Python-Tutor-summary.htm
[81]: http://www.pgbovine.net/teaching-summary.htm
[82]: http://www.pgbovine.net/CACM-blog-summary.htm
[83]: http://www.pgbovine.net/On-the-Move-memoir-summary.htm
[84]: http://www.pgbovine.net/high-school-summary.htm
[85]: http://www.pgbovine.net/photography-summary.htm
[86]: http://www.pgbovine.net/academia-summary.htm
[87]: http://www.pgbovine.net/grad-school-applications-summary.htm
[88]: http://www.pgbovine.net/undergrad-research-summary.htm
[89]: http://www.pgbovine.net/Asian-parents-summary.htm
[90]: http://www.pgbovine.net/entrepreneurship-summary.htm
[91]: http://www.pgbovine.net/guest-article-summary.htm
[92]: http://www.pgbovine.net/screencast-video-summary.htm
[93]: http://www.pgbovine.net/PG-Podcast-Hour-summary.htm
[94]: http://www.pgbovine.net/email-summary.htm
[95]: http://www.pgbovine.net/PhD-Grind-memoir-summary.htm
[96]: http://www.pgbovine.net/website-overview-summary.htm

