---
created_at: '2015-08-24T05:52:35.000Z'
title: I Can't Wait for NoSQL to Die (2010)
url: http://widgetsandshit.com/teddziuba/2010/03/i-cant-wait-for-nosql-to-die.html
author: bontoJR
points: 51
story_text: 
comment_text: 
num_comments: 44
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1440395555
_tags:
- story
- author_bontoJR
- story_10108092
objectID: '10108092'

---
[Source](http://widgetsandshit.com/teddziuba/2010/03/i-cant-wait-for-nosql-to-die.html "Permalink to I Can't Wait for NoSQL to Die")

# I Can't Wait for NoSQL to Die

# [Ted Dziuba][1]

## [I Can't Wait for NoSQL to Die][2]

by Ted Dziuba on Thursday, March 04, 2010 

![trolling-chatroulette-with-pictures-of-suicide-scenes-will-never-stop-being-funny.jpg][3]They don't teach you this in college, but the fundamental theorem of the software industry is the idea that everything needs to be rewritten all the time.  As a corollary, web startup engineers believe that there is no problem but scalability,  and architecture is its solution. And thus, the NoSQL movement was born.

  

The idea is that object relational databases like MySQL and PostgreSQL have lapsed their useful lifetimes, and that document-based or schemaless databases are the wave of the future. Never mind of course that MySQL was the perfect solution to everything a few years ago when Ruby on Rails was flashing in the pan. Never mind that _real_ businesses track all of their data in SQL databases that scale just fine. (For Silicon Valley readers, Walmart is a _real business_, Twitter is not.)

  

Invariably, all web projects start off with something like Rails or Django, most likely backed by MySQL. The data relationships are easy to model, and the application works well.  If you are lucky enough that people actually _use_ your application, eventually you will start to see some performance issues. At this point, a developer who values technological purity over gettin' shit done will advocate "rewriting the whole thing in a weekend using Cassandra".  And if he's smart enough, he might just pull it off. (Of course, said developer has only migrated the _app_ to use a different data store - all of the ancillary support code was conveniently ignored)

  

So you've magically changed your backend from MySQL to Cassandra. Stuff will just work now, right? Well, no. Did you know that Cassandra requires a restart when you change the column family definition? Yeah, the MySQL developers actually had to think out how ALTER TABLE works, but according to Cassandra, that's a hard problem that has very little business value. Right.

  

I'm not just singling out Cassandra - by replacing MySQL or Postgres with a different, new data store, you have traded a well-enumerated list of limitations and warts for a newer, poorly understood list of limitations and warts, and _that_ is a huge business risk.

  

![one-skill-all-junior-developers-lack-is-knowing-how-to-tell-your-boss-to-fuck-off.jpg][4]

**You Are Not Google**

**  
**

The sooner your company admits this, the sooner you can get down to some real work.  Developing the app for Google-sized scale is a waste of your time, plus, there is no way you will get it right. Absolutely none. It's not that you're not smart enough, it's that you do not have the experience to know what problems you will see at scale.

  

Besides, did you know that Google Adwords is [implemented on top of MySQL][5]?  What, that business critical code that operates at massive scale doesn't use BigTable? No, in fact there is such enormous value in sticking with what works that Google identifies problems with InnoDB at scale and submits patches, instead of saying "MySQL doesn't scale, let's dump it for something else".

  

NoSQL will never die, but it will eventually get marginalized, like how Rails was marginalized by NoSQL.  In the meantime, DBAs should not be worried, because any company that has the resources to hire a DBA likely has decision makers who understand business reality.

  

Top photo credit [Paul Russell][6]

### More

* [All Posts][7]
* [Atom Feed][8]

### Contact

* [Twitter][9]
* [LinkedIn][10]
* [Reddit][11]
* [tjdziuba@gmail.com][12]

[1]: http://widgetsandshit.com/teddziuba/
[2]: 
[3]: http://widgetsandshit.com/teddziuba/images/trolling-chatroulette-with-pictures-of-suicide-scenes-will-never-stop-being-funny.jpg
[4]: http://widgetsandshit.com/teddziuba/images/one-skill-all-junior-developers-lack-is-knowing-how-to-tell-your-boss-to-fuck-off.jpg
[5]: http://en.wikipedia.org/wiki/AdWords#Technology
[6]: http://www.paulrussell.info/
[7]: http://widgetsandshit.com/teddziuba/archives.html
[8]: http://widgetsandshit.com/teddziuba/atom2.xml
[9]: http://www.twitter.com/dozba
[10]: http://www.linkedin.com/in/teddziuba
[11]: http://www.reddit.com/user/tjdziuba/
[12]: mailto:tjdziuba%40gmail.com

