---
created_at: '2015-10-31T05:35:25.000Z'
title: My experience as a business consultant in Dubai (2010)
url: http://tech.mit.edu/V130/N18/dubai.html
author: a3voices
points: 67
story_text: 
comment_text: 
num_comments: 9
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1446269725
_tags:
- story
- author_a3voices
- story_10481929
objectID: '10481929'

---
[Source](https://thetech.com:443/2010/04/09/dubai-v130-n18 "Permalink to The Tech")

# The Tech

[ ![The Tech][1] ][2] [The Tech][3] [Submit Campus Life Stories][4] [Campus Tips][4] [The story BCG offered me $16,000 not to tell][2] __][2][

* [Home][3]
* [News][5]
* [Opinion][6]
* [Arts][7]
* [Sports][8]
* [Campus Life][9]
* * [About Us][10]
* [Policies][11]
* [Advertising][12]
* [Donate][13]
* [Our Staff][14]
* [Join The Tech][15]
* * [Contact Us][16]
* [Facebook][17]
* [Twitter][18]

[Opinion][6]

# The story BCG offered me $16,000 not to tell

## The city was strange and the society unnerving, but what disturbed me the most about my experience was my job as a business consultant.

####  By [Keith Yost][19] [Apr. 9, 2010][20]

* [ __ Facebook ][21]
* [ __ Twitter ][22]
* [ __ Reddit ][23]
* [ __ Print ][24]
![][2] ![][2] ![][2]

![3003 dubai][25][ ][26] [Monica Gallegos—The Tech][27]

The city was strange and the society was unnerving, but what disturbed me most about my Dubai experience was my job as a business consultant for the Boston Consulting Group.

I really had no idea what to expect, going in. In my mind, consulting was about answering business questions through analysis. It was supposed to be Excel sheets and models, sifting through data to discover profit and loss, and helping clients make decisions that would add the most value for themselves, and by extension, society.

It was worrisome to enter a new job without any guarantee that I would be qualified. I assumed BCG would train me, and that as it had been with MIT, intelligence and hard work would prove sufficient. Still, I wondered what I would do if for some reason it turned out that I couldn't get my head around the analysis? In hindsight, analytical skills should have been the least of my worries.

###  Stretching reality 

The first clue that my mental picture of consulting was off came with "training" in Munich. I expected instruction in Excel programming, data analysis, and business theory. Instead, Munich turned out to be little more than a week long social outing with other recently matriculated consultants and analysts within the BCG's European branches. We donned name tags, shook hands, and drank often. Classes were fluffy, and mostly consisted of discussion of high-level, almost philosophical topics. I got along well — as both an American and a member of the Dubai office, I was doubly foreign and therefore double the curiosity.

After a pleasant week of pseudo-partying, I returned to Dubai and was assigned to writing case proposals. In the consulting business, it is standard practice for clients to write requests for proposals, describing the question they would like answered. The consulting firm in turn writes a case proposal: We will answer A by having Consultant B do X, Y, and Z. A well written case proposal promises much, but is deliberately vague about what concrete things the consultants will produce.

Case proposals were despised by the rank and file — one had a dozen bosses, unclear objectives, and virtually no coordination with co-workers. But in one sense, the proposals were good practice for real case work. Both involved stretching reality to fit whatever was assumed the client desired.

Despite having no work or research experience outside of MIT, I was regularly advertised to clients as an expert with seemingly years of topical experience relevant to the case. We were so good at rephrasing our credentials that even I was surprised to find in each of my cases, even my very first case, that I was the most senior consultant on the team.

I quickly found out why so little had been invested in developing my Excel-craft. Analytical skills were overrated, for the simple reason that clients usually didn't know why they had hired us. They sent us vague requests for proposal, we returned vague case proposals, and by the time we were hired, no one was the wiser as to why exactly we were there. 

I got the feeling that our clients were simply trying to mimic successful businesses, and that as consultants, our earnings came from having the luck of being included in an elaborate cargo-cult ritual. In any case it fell to us to decide for ourselves what question we had been hired to answer, and as a matter of convenience, we elected to answer questions that we had already answered in the course of previous cases — no sense in doing new work when old work will do. The toolkit I brought with me from MIT was absolute overkill in this environment. Most of my day was spent thinking up and writing PowerPoint slides. Sometimes, I didn't even need to write them — we had a service in India that could put together pretty good copy if you provided them with a sketch and some instructions.

###  Burning out 

I worked hard at MIT. I routinely took seven to ten classes per semester and filled whatever hours were left in the day with part-time jobs and tutoring. It was a fairly stupid way of going about my education, and I missed out on many of the learning opportunities that MIT offers outside of classes. I don't recommend what I did to anyone. But as stupid as carrying double course loads was, it had one advantage: After all the long hours I put into MIT, I believed I was invincible. If MIT couldn't burn me out, nothing else ever could.

It took roughly three months before BCG disproved my "burn-out proof" theory. Putting together PowerPoint slides was easy, the hours were lenient, and the fifth day of every week usually consisting of a leisurely day away from the client site. By all accounts, I should have been coasting through my tasks.

What I learned is that burning out isn't just about work load, it's about work load being greater than the motivation to do work. It was relatively easy to drag myself to classes when I thought I was working for my own betterment. It was hard to sit at a laptop and crank out slides when all I seemed to be accomplishing was the transfer of wealth from my client to my company.

I'm a free marketeer. I believe that voluntary exchange is not just a good method of incentivizing people to provide their labor and talents to society, but a robust moral system — goods and services represent tangible benefit to people, market prices represent the true value of goods in society, and wages represent the value that a worker provides to others. Absent negative externalities or monopoly effects, a man receives from the free market what he gives to it, his material worth is a running tally of the net benefit that he has provided to his fellow man. A high income is not only justified, but there is nobility to it.

My moral system is organized around a utilitarian principle of greatest good for the greatest number — that which adds value cannot be wrong. It did not bother me therefore when I was handed consulting reports that had been stolen from our competitors. If the information in those reports would help us improve our client, then who could say we were doing wrong? Like downloading MP3s, it was a victimless crime.

What I could not get my head around was having to force-fit analysis to a conclusion. In one case, the question I was tasked with solving had a clear and unambiguous answer: By my estimate, the client's plan of action had a net present discounted value of negative one billion dollars. Even after accounting for some degree of error in my reckoning, I could still be sure that theirs was a losing proposition. But the client did not want analysis that contradicted their own, and my manager told me plainly that it was not our place to question what the client wanted.

In theory, it was their money to lose. If they wanted a consulting report that parroted back their pre-determined conclusion, who was I to complain? I did not have any right to dictate that their money be spent differently. And yet, to not speak out was wrong. To destroy a billion dollars is to destroy an almost unimaginable amount of human well-being. Spent carefully on anti-malarial bed nets and medicine, one billion dollars could save a million lives. This was a crime, and failing to try and stop it would be as bad as committing it myself. And if I could not prevent it, then what reason was I being paid such a high salary? How could I justify my income if not by prevailing in situations such as these?

###  Sit down, shut up 

Early on, before I began case work, one manager I befriended gave me some advice. To survive, he told me, I needed to remember The Ratio. 50 percent of the job is nodding your head at whatever is being said. 20 percent is honest work and intelligent thinking. The remaining 30 percent is having the courage to speak up, but the wisdom to shut up when you are saying something that your manager does not want to hear.

I spoke up once. And when it became clear that I would be committing career suicide to press on, I shut up.

With a diligent enough effort, one can morally justify nearly anything. It was clear that the client was going to go forward with their decision regardless of how I acted. How could I be responsible for a foregone conclusion? And if I had no power to change things, then why shouldn't I take the course of action that lets me keep my job? Who would it benefit for me to give up my paycheck? With my salary, I could make large and regular contributions to Red Cross or Doctors Without Borders — without it I would just be another unemployed bum.

But there is a large difference between telling yourself a story and believing it. Ultimately, the core reason I stayed silent wasn't altruistic, but selfish. At my salary level, and with my expected advancement path, I could comfortably retire in my thirties. That would mean nearly a full lifetime at my disposal, a solid forty years to find true love and raise a family without distraction. It was the opportunity to travel, to achieve great things, to self-actualize. It was the prospect of living a life free of want and need. Who was I kidding? I wasn't going to donate half my salary to Red Cross. I was going to deposit it into an index fund and speed off as soon as I was sure there was enough gas in the car.

The conscience is a pesky thing. It was no consolation that I had gotten the moral calculus to work out in my favor. I should have been the most relaxed man on the planet, and yet every day I went back to my hotel room and spent most of my time nervously pacing. I couldn't sleep at night. I'd fill up a bathtub and scream into it. I couldn't get over the feeling that this was not how I was supposed to spend my life.

Staying silent was agonizing. Nominally, my job was to provide advice and aid in my client's decision-making process. In practice, my job consisted of sitting quietly and resisting the urge to dissent. Each day was like a punishment from Greek mythology; with every meeting my liver would grow anew to be eaten again by eagles.

I was reminded of the Milgram experiment. I wanted to quit. I didn't want to have any hand in this, I didn't want the responsibility of being the destroyer. But the man in the lab coat was telling me that the experiment must continue. Burnout soon followed.

It wasn't just that I lost all motivation for my job; it was also that it is much harder than one would expect to do unsound analysis. There is an interesting kabuki dance to be done when crafting figures to fit a conclusion. The conclusion may be wrong, but you still need to make it believable. You still need numbers to fill out your PowerPoint slides, and the numbers need to have enough internal consistency not to throw up red flags at a casual glance. Honest analysis, even when it has weak areas, is easy to defend. If the numbers look fishy, there's an explanation — you didn't have direct data on such and such and had to use estimates from another report, or made a reasonable assumption somewhere. But when the numbers actually are fishy, and there's no underlying logic to defend, you can't have any rough areas for others to poke at. And when you know everything is fishy, you can't tell what will look fishy to someone who hasn't seen any numbers before.

This leads to what I like to call, "Find me a rock" problems. The classic "find me a rock" story is as follows: A manager goes to his engineer one day and asks for a rock. "A rock?" asks the engineer. "Yes, a rock. That isn't going to be a problem, is it?" replies the manager. The engineer laughs and tells the manager he'll go pick one up during his lunch break and it will be no problem. After lunch, the manager visits the engineer again and the engineer shows him the rock. The manager looks at it for a moment before telling the engineer, "No, that one won't work at all. I need a _rock_."

"Find me a rock" problems sound dead simple, but in actuality have requirements that are poorly stated or unknown. You never know what you're looking for; you only know that you'll know it when you see it.

When you disconnect analysis from reality, it would seem like you are freeing yourself up to do your job any way you like. In actuality, you are exchanging one set of clear objectives and rules for another that is complex and ill-defined. At one point my manager said to me, "Change the numbers, but don't change the conclusion." Of course, there's no trouble in changing the numbers — it's not as if there was much of a basis for this set of numbers over another — but change them how, and to what? Who knows? Find me a rock.

I don't know if I'll ever have kids. Still, when I find myself in a moral quandary, I like to think it through by imagining how I would explain the situation to my future, hypothetical children. What would I say? How would they react? Could I justify my actions as having been in their best interest?

I wasn't sure at the time, but having had enough free time of late to ponder such questions, I think I've come to the conclusion that having a father who can pay for a top-notch education outweighs the disadvantage of being raised by a hypocrite. Sticking with the job for the sake of a paycheck passes the children test. 

I was not surprised the day I lost my job. The writing was on the wall. BCG's management might have been releasing reports claiming countries like Dubai would be islands of stability in the world's rough financial seas, but to the ground troops, it was obvious the economy was not doing well. From the very beginning of my employment, I hadn't met a single employee who planned on staying with the company — all of them were scrambling for lifeboats, trying to land cushy jobs with cash-stuffed clients or find their way back to their home countries.

What did surprise me was the offer BCG made to me as I was on the way out the door. In exchange for me signing an agreement, BCG would give me the rough equivalent of $16,000 in UAE dirhams. Much of it looked boilerplate, like any common compromise agreement used in Europe — in return for some money, I would stipulate that I hadn't been discriminated against on the basis of race or gender, etc.

But the rest was very clearly a non-disclosure agreement, and it made me uncomfortable. I signed a non-disclosure agreement when I first took the job, but that only covered BCG's intellectual property and client identities, things that seemed entirely reasonable to protect. This agreement went much further. Not only did it bar me from making any disparaging comments about BCG or my work experience, but I wouldn't even be allowed to reveal the existence of the non-disclosure agreement itself. The implication was clear: I could either be a cheerleader for BCG or stay silent, but anything else would bring swift legal retribution. When I asked to have the non-disclosure clauses removed, I was told that the agreement was a standard offer to employees, and that its terms were non-negotiable.

As hard as it was to decide whether or not to stay at my job, it was easy to pass up the hush money. Mistake or not, my future hypothetical children deserved to hear their father's story, and $16,000 did not seem like a lot of money in the grand scheme of things. After rejecting the offer, I enjoyed a full night's rest.

_This is the third in a four-part series on the author's experiences as a consultant in Dubai._

* Read more

Please enable JavaScript to view the [comments powered by Disqus.][28]

![The Tech][29]

* The Tech
* 84 Massachusetts Ave, Suite 483
* Cambridge, MA 02139-4300
* 617.253.1541
* [Home][3]
* [News][5]
* [Opinion][6]
* [Arts][7]
* [Sports][8]
* [Campus Life][9]
* [About Us][10]
* [Policies][11]
* [Advertising][12]
* [Donate][13]
* [Our Staff][14]
* [Join The Tech][15]
* [Contact Us][16]
* [Facebook][17]
* [Twitter][18]
*  
*  
* © 2018 The Tech

[1]: https://thetech.com:443/assets/logo-edbf50e7afc668307f5a85b80743bedf24fe92e213cee81d8099b3afb828ca8b.png
[2]: 
[3]: https://thetech.com:443/
[4]: https://docs.google.com/forms/d/e/1FAIpQLSc-EEJi1NIZ85Hm32tKXwd-Cs15zttlD7rkTha-QB5B7XSqIA/viewform?usp=send_form
[5]: https://thetech.com:443/news
[6]: https://thetech.com:443/opinion
[7]: https://thetech.com:443/arts
[8]: https://thetech.com:443/sports
[9]: https://thetech.com:443/campus-life
[10]: https://thetech.com:443/about
[11]: https://thetech.com:443/about/index#policies
[12]: https://thetech.com:443/ads
[13]: https://thetech.com:443/about/donate
[14]: https://thetech.com:443/about/staff
[15]: https://thetech.com:443/about/join
[16]: https://thetech.com:443/about/contact
[17]: https://thetech.com:443//www.facebook.com/themittech
[18]: https://thetech.com:443//www.twitter.com/thetech
[19]: https://thetech.com:443/authors/keith-yost
[20]: https://thetech.com:443/issues/130/18
[21]: https://thetech.com:443//www.facebook.com/sharer/sharer.php
[22]: https://thetech.com:443//www.twitter.com/intent/tweet?url=https://thetech.com/2010/04/09/dubai-v130-n18&text=The+story+BCG+offered+me+$16,000+not+to+tell
[23]: https://thetech.com:443//www.reddit.com/submit?url=https://thetech.com/2010/04/09/dubai-v130-n18
[24]: javascript:window.print%28%29()
[25]: https://s3.amazonaws.com/thetech-production/images/web_photos/web/3003_dubai.jpg?1460718653
[26]: https://thetech.com:443/photos/3003
[27]: https://thetech.com:443/photographers/monica-gallegos
[28]: https://thetech.com:443//disqus.com/?ref_noscript
[29]: https://thetech.com:443/assets/footer-logo-3d10ecffc0e34dabb59ac1ab7cd6483ae6bf89d407881009fd1fab7907ef146d.png

