---
created_at: '2016-10-05T21:36:44.000Z'
title: Are closed social networks inevitable? (2010)
url: http://danluu.com/open-social-networks/
author: szx
points: 170
story_text: 
comment_text: 
num_comments: 91
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1475703404
_tags:
- story
- author_szx
- story_12648124
objectID: '12648124'

---
[Source](http://danluu.com/open-social-networks/ "Permalink to Are closed social networks inevitable?")

# Are closed social networks inevitable?

Are closed social networks inevitable? **Are closed social networks inevitable?**

* * *

_This is an archive of an old Google Buzz conversation (circa 2010?) on a variety of topics, including whether or not it’s inevetible that a closed platform will dominate social._

**Piaw**: Social networks will be dominated primarily by network effects. That means in the long run, Facebook will dominate all the others.

**Rebecca**: … which is also why no one company should dominate it. “The Social Graph” and its associated apps should be like the internet, distributed and not confined to one company’s servers. I wish the narrative surrounding this battle was centered around this idea, and not around the whole Silicon Valley “who is the most genius innovator” self-aggrandizing unreality field. Thank god Tim Berners Lee wasn’t from Silicon Valley, or we wouldn’t have the Internet the way we know it in the first place.

I suppose I shouldn’t be being so snarky, revealing how much I hate your narratives sometimes. But I think for once this isn’t, as it usually is, merely harmlessly cute and endearing - you all collectively screwing up something actually important, and I’m annoyed.

**Piaw**: The way network effects work, one company will control it. It’s inevitable.

**Rebecca**: No it is not inevitable! What is inevitable is either that one company controls it or that no company controls it. If you guys had been writing the narrative of the invention of the internet you would have been arguing that it was inevitable that the entire internet live on one companies servers, brokered by hidden proprietary protocols. And obviously that’s just nuts.

**Piaw**: I see, the social graph would be collectively owned. That makes sense, but I don’t see why Facebook would have an incentive to make that happen.

**Rebecca**: Of course not! That’s why I’m biting my fingernails hoping for some other company to be the white knight and ride up and save the day, liberating the social graph (or more precisely, the APIs of the apps that live on top of them) from any hope of control by a single company. Of course, there isn’t a huge incentive for any other company to do it either — the other companies are likely to just gaze enviously at Facebook and wish they got there first. Tim Berners Lee may have done great stuff for the world, but he didn’t get rich or return massive value to shareholders, so the narrative of the value he created isn’t included in the standard corporate hype machine or incentives.

Google is the only company with the right position, somewhat appropriate incentives, and possibly the right internal culture to be the “Tim Berners Lee” of the new social internet. That’s what I was hoping for, and I’m am more than a bit bummed they don’t seem to be stepping up to the plate in an effective way in this case, especially since they are doing such a fabulous job in an analogous role with Android.

**Rebecca**: There is a worldview lurking behind these comments, which perhaps I should try to explain. I’m been nervous about this because it contains some strange ideas, but I’m wondering what you think.

Here’s a very strange assertion: Mark Zuckerberg is not a capitalist, and therefore should not be judged by capitalist logic. Before you dismiss me as nuts, stop and think for a minute. What is the essential property that makes someone a capitalist?

For instance, when Nike goes to Indonesia and sets up sweatshops there, and if communists, unhappy with low pay & terrible conditions, threaten to rebel, they are told “this is capitalism, and however noxious it is, capitalism will make us rich, so shut up and hold your peace!” What are they really saying? Nike brings poor people sewing machines and distribution networks so they can make and sell things they could not make and sell otherwise, so they become more productive and therefore richer. The productive capacity is scarce, and Nike is bringing to Indonesia a piece of this scarce resource (and taking it away from other people, like American workers.) So Indonesia gets richer, even if sweatshop workers suffer for a while.

So is Mark Zuckerberg bringing to American workers a piece of scarce productive capacity, and therefore making American workers richer? It is true he is creating for people productive capacity they did not have before — the possibility of writing social apps, like social games. This is “innovation” and it does make us richer.

But it is not wealth that follows the rules of capitalist logic. In particular, this kind of wealth of productive capacity, unlike the wealth created by setting up sewing machines, does not have the kind of inherent scarcity that fundamentally drives capitalist logic. Nike can set up its sewing machines for Americans, or Indonesians, but not for everyone at once. But Tim Berners Lee is not forced to make such choices – he can design protocols that allow everyone everywhere to produce new things, and he need not restrict how they choose to do it.

But – here’s the key point – though there is no natural scarcity, there may well be “artificial” scarcity. Microsoft can obfuscate Windows API’s, and bind IE to Windows. Facebook can close the social graph, and force all apps to live on its servers. “Capitalists” like these can then extract rents from this artificial scarcity. They can use the emotional appeal of capitalist rhetoric to justify their rent-seeking. People are very conditioned to believe that when local companies get rich American workers in general will also get rich – it works for Indonesia so why won’t it work for us? And Facebook and Microsoft employees are getting richer. QED.

But they aren’t getting richer in the same way that sweatshop employees are getting richer. The sweatshop employees are becoming more productive than they would otherwise be, in spite of the noxious behavior of the capitalists. But if Zuckerberg or Gates behaves noxiously, by creating a walled garden, this may make his employees richer, in the sense of giving them more money, but “more money” is not the same as “more wealth.” More wealth means more productive capacity for workers, not more payout to individual employees. In a manufacturing economy those are linked, so people forget they are not the same.

And in fact, shenanigans like these reduce rather than increase the productive capacity available to everyone, by creating an artificial scarcity of a kind of productive tool that need not be scarce at all, just for the purpose of extracting rents from them. No real wealth comes from this extraction. In aggregate it makes us poorer rather than richer.

Here’s where the kind of stunt that Google pulled with Android, that broke the iPhone’s lock, even if it made Google no money, should be seen as the real generator of wealth, even if it is unclear whether it made any money for Google’s shareholders. Wealth means I can build something I couldn’t build before – if I want I can install a Scheme or Haskell interpreter on an Android phone, which I am forbidden to put on the iPhone. It means a lot to me! Google’s support of Firefox & Chrome, which sped the adoption of open web standards and HTML5, also meant a huge amount to me. I’m an American worker, and I am made richer by Google, in the sense of having more productive capacity available to me, even if Google wasn’t that great for my personal wealth in the sense of directly increasing my salary.

**Rebecca**: (That idea turned out to be sortof shockingly long comment by itself, and on review the last two paragraphs of the original comment were a slightly different thought, so I’m breaking them into a different section.)

I’m upset that Google is getting a lot of anti-trust type flak, when I think the framework of anti-trust is just the wrong way to think. This battle isn’t analogous to Roosevelt’s big trust busting battles; it is much more like the much earlier battles at the beginning of the industrial revolution of the Yankee merchants against the old agricultural, aristocratic interests, which would have squelched industrialization. And Google is the company that has been most consistently on the side of really creating wealth, by not artificially limiting the productivity they make available for developers everywhere. Other companies, like Microsoft or Facebook, though they are “new economy,” though they are “innovative,” though they seem to generate a lot of “wealth” in the form of lots of money, really are much more like the old aristocrats rather than the scrappy new Yankees. In many ways they are slowing down the real revolution, not speeding it up.

I’ve been reluctant to talk too much about these ideas, because I’m anxious about being called a raving commie. But I’m upset that Google is the target of misguided anti-trust logic, and it might be sufficiently weakened that it can’t continue to be the bulwark of defense against the real “new economy” abuses that it has been for the last half-decade. That defense has meant a lot to independent developers, and I would hate to see it go away.

**Phil**: +100, Rebecca. It is striking how little traction the rhetoric of software freedom has here in Silicon Valley relative to pretty much everywhere else in the world.

**Rebecca**: Thanks - I worry whether my ultra-long comments are spam and its good to hear if someone appreciates them. I have difficulty making my ideas short, but I’m using this Buzz conversation to practice.

I’m am not entirely happy with the way the “software freedom” crowd is pitching their message. I had an office down the hall from Richard Stallman for a while, and I was often harangued by him. However, I thought his message was too narrow and radicalized. But on the other hand, when I thought about it hard, I also realized that in many ways it was not radical enough…

Why are we talking about freedom? To motivate this, I sometimes tell a little story about the past. When I was young my father read to me “20,000 Leagues Under the Sea,” advertising it as a great classic of futuristic science fiction. Unfortunately, I was unimpressed. It didn’t seem “futuristic” at all: it seemed like an archaic fantasy. Why? Certainly it was impressive that an author in 1869 correctly predicted that people would ride in submarines under the sea. But it didn’t seem like an image of the future, or even the past, at all. Why not? Because the person riding around on the submarine under the sea was a Victorian gentleman surrounded by appropriately deferential Victorian servants.

Futurists consistently get their stories wrong in a particular way: when they say that technology changes the world, they tell stories of fabulous gadgets that will enable people to do new and exciting things. They completely miss that this is not really what “change” – serious, massive, wrenching, social change - really is. When technology truly enables dreams of change, it doesn’t mean it enables aristocrats to dream about riding around under the sea. What it means is that enables the aristocrat’s butler to dream of not being a butler any more — a dream of freedom not through violence or revolution, but through economic independence. A dream of technological change – really significant technological change – is not a dream of spiffy gadgets, it is a dream of freedom, of social & economic liberation enabled by technology.

Lets go back to our Indonesian sweatshop worker. Even though in many ways the sweatshop job liberates her — from backbreaking work on a farm, a garbage dump, or in brothels – she is also quite enslaved. Why? She can sew, let us say, high-end basketball sneakers, which Nike sells for $150 apiece – many, many times her monthly or even yearly wage. Why is she getting a small cut of the profit from her labors? Because she is dependent on the productive capacity that Nike is providing to her, so bad as the deal is, it is the best she can get.

This is where new technology comes in. People talk about the information revolution as if it is about computers, or software, but I would really say it is about society figuring out (slowly) how to automate organization. We have learned to effectively automate manufacturing, but not all of the work of a modern economy is manufacturing. What is the service Nike provides that makes this woman dependent on such a painful deal? Some part of this service is the manufacturing capacity they provide – the sewing machine – but sewing machines are hardly expensive or unobtainable, even for poor people. The much bigger deal is the organizational services Nike offers: all the branding, logistics, supply-chain management and retail services that go into getting a sneaker sewn in Indonesia into the hands of an eager consumer in America. One might argue that Nike is performing these services inefficiently, so even if our seamstress is effective and efficient, Nike must take an unreasonably large cut of the profits from the sale of the sneaker to support the rest of this inefficient, expensive, completely un-automated effort.

That’s where technological change comes in. Slowly, it is making it possible for all these organizational services to be made more automated, streamlined and efficient. This is really the business Google is in. It is said that Google is an “advertising” business, but to call what Google does “advertising” is to paper over the true story of the profound economic shift of which they are merely providing the opening volley.

Consider the maker of custom conference tables who recently blogged in the New York Times about Adwords (<http://boss.blogs.nytimes.com/2010/12/03/adwords-and-me-exploring-the-mystery/>). He said he paid Google $75,124.77 last year. What does that money represent – what need is Google filling which is worth more than seventy thousand a year to this guy? You might say that they are capturing an advertising budget of a company, until you consider that without Google this company wouldn’t exist at all. Before Google, did you regularly stumble across small businesses making custom conference tables? This is a new phenomenon! The right way to see it is that this seventy thousand isn’t really a normal advertising budget – instead, think of it as a chunk of the revenue of the generic conference table manufacturer that this person no longer has to work for. Because Google is providing for him the branding, customer management services, etc, etc that this old company used to be doing much less efficiently and creatively, this blogger has a chance to go into business for himself. He is paying Google seventy thousand a year for this privilege, but this is probably much less than the cut that was skimmed off the profits of his labors by his old management (not to mention issues of control and stifled creativity he is escaping). Google isn’t selling “advertising”: Google is selling freedom. Google is selling to the workers of the world the chance to rid themselves of their chains – nonviolently and without any revolutionary rhetoric – but even without the rhetoric this service is still about economic liberation and social change.

I feel strange when I hear Eric Schmidt talk about Google’s plans for the future of their advertising business, because he seems to be telling Wall Street of a grand future where Google will capture a significant portion of Nike’s advertising budget (with display ads and such). This seems like both an overambitious fantasy; and also strangely not nearly ambitious enough. For I think the real development of Google’s business – not today, not tomorrow, not next year, not even next decade, but eventually and inexorably (assuming Google survives the vicissitudes of fate and cultural decay) – isn’t that Google captures Nike’s advertising budget. It is that Google captures a significant portion of Nike’s entire revenue, paid to them by the workers who no longer have to work for Nike anymore, because Google or a successor in Google’s tradition provides them with a much more efficient and flexible alternative vendor for the services Nike’s management currently provides.

**Rebecca**: (Once again I looked at my comment and realized it was even more horrifyingly long. My thoughts seem short in my head, but even when I try to write them down as fast and effectively as I can, they aren’t short anymore! Again, I saw the comment has two parts: first, explaining the basic idea of the “freedom” we are talking about, and second, tying it back into the context of our original discussion. So to try to be vaguely reasonable I am cutting it in two.)

I suppose Eric Schmidt will never stand in front of Wall Street and say that. When it is really true that “We will bury you!” nobody ever stands up and bangs a shoe on the table while saying it. The architects of the old “new economy” didn’t say such things either: the Yankee merchants never said to their aristocratic political rivals that they intended to eventually completely dismantle their social order. In 1780 there was no discussion that foretold the destructive violence of Sherman’s march to the sea. I’m not sure they knew it themselves, and if they had been told that that was a possible result of their labors they might not have wanted to hear it. The new class wanted change, they wanted opportunity, they wanted freedom, but they did not want blood! That they would be cornered into seeking it anyway would have been as horrifying to them as to anyone else. Real change is not something anyone wants to crow about — it is too terrifying.

But it is nonetheless important to face, because in the short term this transformation is hardly inevitable or necessarily smooth. If our equivalent of Sherman’s march to the sea might be in our future, we might want to think about how to manage or avoid it before it is too late.

One major difficulty, as I explained in the last comment, is that while the “automation of information,” if developed properly, has the potential to break fundamental laws of the scarcity of productive capacity, and thereby free “the workers of the world”, nonetheless that potential can be captured, and turned into “artificial” scarcity, which doesn’t set workers free, it further enslaves them. There is also a big incentive to do this, because it is the easiest way to make massive amounts of money quickly for a person in the right place at the right time.

I see Microsoft as a company that has made a definite choice of corporate strategy to make money on “artificial scarcity.” I see Google as a company that has made a similar definite choice to make money “selling freedom”, specifically avoiding the tricks that create artificial scarcity, even when it doesn’t help or even hurts their immediate business prospects.

And Facebook? Where is Sheryl Sandburg (apparently the architect of business development at Facebook) on this crucial question? A hundred years from now, when all your “genius” and “innovation,” all the gadgets you build that so delight aristocrats, and are so celebrated by “futurists”, will be all but forgotten, the choices you make on this question will be remembered. This matters.

Ms. Sandburg seems to be similarly clear on her philosophy: she simply wants as much diversity of revenue streams for Facebook as she can possibly get. It is hard to imagine an more un-ideological antithesis of Richard Stallman. Freedom or scarcity, she doesn’t care: if its a way to make money, she wants it. As many different ones as possible! She wants it all! Its hard for me to get too worked up about this, especially since for other reasons I am rooting for Ms. Sandburg’s success. Even so, I would prefer if it were Google in control of this technological advance, because Google’s preference on this question is so much more clear and unequivocal.

I don’t care who is the “genius innovator” and who is the “big loser”, whether this or that company has taken up the mantle of progress or not, who is going to get rich, which company will attract all the superstars, or all the other questions that seem to you such critical matters, but I do care that your work makes progress towards realizing the potential of your technology to empower the workers of the world, rather than slowing it down or blocking it. Since Google has made clear the most unequivocal preference in the right direction on this question, that means I want Google to win. This is too important to be trusted to the control of someone ambivalent about their values, no matter how much basic sympathy I have for the pragmatic attitude. Baris Baser: +100! Liberate the social graph! I wish I could share the narrative taking place here on my buzz post, but I’ll just plug it in.

**Rob**: Google SO dropped the ball with Orkut - they let Facebook run off with the Crown Jewels. Helder Suzuki: I believe that Facebook’s dominance will eventually be challenged just like credit card companies are being today. But I think it’s gonna come much quickier for Facebook.

There are lots of differences, but I like this comparison because credit card companies used great network effect to dominate and shield the market from competition. If you look at them (visa, amex, mastercard), all they have today is basically brand. Today we just know that “credit card” payment (and the margins) will be so much different in the near future.

Likewise I don’t think that social graph will protect Facebook’s “market” in the long run. Just like today it’s incredibly easier to set a POS network compared to a few years ago, social graph is gonna be something trivial in the years to come.

**Rebecca**: Yay! People are reading my obscenely long and intellectual comments. Thanks guys!

**Piaw**: I disagree with Helder, even though I agree with Rebecca that it’s better for Google to own the social graph. The magic trick that Facebook pulled off was getting the typical user to provide and upload all his/her personal information. It’s incredibly hard to do that: Amazon couldn’t do it, and neither could Google. I don’t think it’s one of those things that’s technically difficult, but the social engineering required to do that demands critical mass. That’s why I think that Facebook is (still) under-valued.

**Rob**: @Piaw - it was an accident of history I think. When Facebook started, they required a student ID to join. This made a culture of “real names” that stuck, and that no one else has been able to replicate.

**Piaw**: @Rob: The accident of history that’s difficult to replicate is what makes Facebook such a good authentication mechanism. I would be willing to not moderate my blog, for instance, if I could make all commenters disclose their true identity. The lowest qualify arguments I’ve seen on Quora, for instance, were those in which one party was anonymous. Elliotte Rusty Harold: This is annoying I want to reshare Rebecca’s comments. not the original post, but I can’t seem to do that. :-)

**Rebecca**: In another conversation, someone linked a particular point in a Buzz commentary to Hacker News (<http://news.ycombinator.com/item?id=1416348>). I’m not sure how they did it. It was a little strange, though, because then people saw it out of context. These comments were tailored for a context.

Where do you want to share it? I’m not sure I’m ready to deal with too big an audience; there is a purpose to practicing writing and getting reactions in an obscure corner of the internet. After all, I am saying things that might be offensive or objectionable in Silicon Valley, and are, in any case, awfully forward – it is useful to me to talk to a select group of my friends to get feedback from them on how well it does or doesn’t fly. Its not like I mind being public, but I also don’t mind obscurity for now.

**Rebecca**: Speaking of which, Piaw, I was biting my fingernails a little wondering how you would react to my way of talking about “software freedom.” I’ve sort of thought of becoming a software freedom advocate in the tradition of Stallman or ESR, but more intellectual, with more historical perspective, and (hopefully) with less of an edge of polemical insanity. However, adding in an intellectual and historical perspective also added in the difficulty of colliding with real intellectuals and historians, which makes the whole thing fraught, so for that reason among others I’ve been dragging my feet.

This discussion made me dredge up this whole project, partly because I really wanted to know your reactions to it. However, you only reacted to the Facebook comments, not the more general software freedom polemic. What did you think about that?

**Piaw**: I mostly didn’t react to the free software polemic because I agree with what you’re saying. I agree that something like Adwords and Google makes possible businesses that didn’t exist before. Facebook, for instance, recently showed me an ad for a Suzanne Vega concert that I definitely would not have known about but would have wanted to go if not for a schedule conflict. I want to be able to “like” that ad so that I can get Facebook to show me more ads like those!

Do I agree that the world would be a better place for Facebook’s social graph to be an open system? Yes and No. In the sense of Facebook having less control, I think it would be a good thing. But do I think I want anybody to have access to it? No. People are already trained to click “OK” to whatever data access any applet wants in Facebook, and I don’t need to be inundated with spam in Facebook — one of the big reasons Facebook has so much less spam is because my friends are more embarrassed about spamming me than the average marketing person, and when they do spam me it’s usually with something that I’m interested in, which makes it not spam.

But yes, I do wish my Buzz comments (and yours too) all propagated to Facebook/Friendfeed/etc. and the world was one big open community with trusted/authenticated users and it would be all spam free (or at least, I get to block anonymous commenters who are unauthenticated). Am I holding my breath for that? No.

I am grateful that Facebook has made a part of the internet (albeit a walled garden part) fully authenticated and therefore much more useful. I think most people don’t understand how important that is, and how powerful that is, and that this bit is what makes Facebook worth whatever valuation Wall Street puts on it.

**Baris**: Piaw, a more fundamental question lurks within this discussion. Ultimately, will people gravitate toward others with similar interests and wait for resources to grow there (Facebook,) or go where the resources are mature, healthy, and growing fast, and wait for everyone else to arrive (Google?)

Will people ultimately go to Google where amazing technology currently exists and will probably magnify, given the current trend (self driving cars, facial recognition, voice recognition, realtime language translation, impeccable geographic data, mobile OS with a bright future, unparalleled parallel computing, etc..) or join their friends first at the current largest social network, Facebook, and wait for the technology to arrive there?

A hypothetical way of looking at this: Will people move to a very big city and wait for it to be an amazing city, or move to an already amazing city and wait for everyone else to follow suit? Or are people ok with a bunch of amazing small cities?

**Piaw**: Baris, I don’t think you’ve got the analogy fully correct. The proper analogy is this: Would you prefer to live in a small neighborhood where you sometimes have to go a long way to get what you want/are interested in but is relatively crime free, or would you like to live in a big city where it’s easy to get what you want but you get tons of spam and occasionally someone comes in and breaks into your house?

The world obviously has both types of people, which is why suburbs and big cities both exist.

**Baris**: “tons of spam and occasionally someone comes in and breaks into your house?” I think this is a bit too draconian/general though… going with this analogy, I think becomes a bit more subjective, i.e. really depends on who you are in that city, where you live, what you own, how carefree you live your life, and so forth.

**Piaw**: Right. And Facebook has successfully designed a web-site around this ego-centricity. You can be the star of your tiny town by selectively picking your friends, or you can be the hub of a giant city and accept everyone as a friend. If the latter, then you gave up your privacy when your “friend” posts compromising pictures of you that gets you in trouble with your employer.

**Nick**: Google is the only company with the right position, somewhat appropriate incentives, and possibly the right internal culture to be the “Tim Berners Lee” of the new social internet.

I’d agree that Google hasn’t done well at social, but surely are better than that!

**Rebecca**: Oh, you aren’t impressed with Tim Berner Lee’s work? Was it the original HTML standard you didn’t like, or the more recent W3C stuff? I would admit there is stuff to complain about about both of them.

**Nick**: It seems to me that TBL got lucky. His original work on the WWW was good, but I think it is difficult to argue he was responsible for its success - certainly no more than someone like Marc Andreessen, who has a pattern of success that repeated after his initial success with Mosaic.

**Rebecca**: @Piaw (a little ways back) So you found my free software polemic so unobjectionable as to be barely worth comment? Wasn’t it a little intellectually radical, with all that “not a capitalist” and “change in the nature of scarcity” stuff? When I told Lessig parts of basic story (not in Google context, because it was many years ago), and asked him for advice about how to talk to economists, he warned me that the words I was using contain so many warning bells of crackpot intellectual radicalism that economists would immediately write me off for using them without any further consideration.

It never ceases to amaze me how engineers will swallow shockingly strange ideas without a peep. I suppose in the company of Stallman and ESR, I am a raging intellectual conservative and pragmatist, and since engineers have accepted their style as at least a valid way to have a discussion (even if they don’t agree with their politics), I seem tame by comparison. Of course talking to historians or economists is a different matter, because they don’t already accept that this is a valid way to have a discussion.

Actually, it is immensely useful to me to have this discussion thread to us to show people who might think I’m a crackpot, because it is evidence for the claim that in my own world nobody bats an eyelash at this way of talking.

Incidentally, I started thinking about this subject because of Krugman. In the late nineties I was a rabid Krugman fan in a style that is now popular – “Krugman is always right” – but was a bit strange back then when he was just another MIT economics professor hardly anyone had ever heard of. However, when he talked about technology (<http://pkarchive.org/column/61100.html>), I thought he was wrong, which upset me terribly because I also was almost religiously convinced he was always right. In another essay (<http://pkarchive.org/personal/howiwork.html>) he said it was very important to him to “Listen to the Gentiles” i.e “Pay attention to what intelligent people are saying, even if they do not have your customs or speak your analytical language.” But he also said “I have no sympathy for those people who criticize the unrealistic simplifications of model-builders, and imagine that they achieve greater sophistication by avoiding stating their assumptions clearly.” So it seemed clear to me that he would be willing to hear me explain why he was wrong, as long as I would be willing to state my assumption clearly.

Before I knew exactly what I was intending to say, my plan had been to figure out my assumptions well enough to meet his standards, and then ask him to help me do the rest of the work to cast it all into a real economic model. Back then he was just an MIT professor I’d taken a class from, not a famous NYTimes columnist, Nobel-prize winning celebratory, so this plan seemed natural. Profs at MIT don’t object if their students point out mistakes, as long as the students are responsible about it. It took me a while to struggle through the process of figuring out what my assumptions were (assumptions? I have assumptions?). When I did I was somewhat horrified to realize that following through with my plan meant accosting him to demand he write a new Wealth of Nations for me! (He’d also left for Princeton by then and started to become famous, so my plan was logistically more difficult than I’d planned.) I had not originally realized what it was that I would be asking for, or that the whole thing would be so daunting.

I asked Lessig for advice what to do (Lessig being the only person I knew who lived in both worlds) and Lessig read me the riot act about the rules of intellectual respectability. So it seemed it would be up to me to write the new Wealth of Nations, or at least enough of it to prove the respectability of the ideas contained therein. I was trying to be a computer science student, not an economist, so that degree of effort hardly fit into my plans. I tried to ask for help at the Lab for Computer Science (now CSAIL) by giving a talk in a Dangerous Ideas seminar series, but of the professors I talked to, only David Clark was sympathetic about the need for such a thing. However, he also said very clearly that resources to support grad students to work with economists were limited and really confined to only the kind of very specific net-neutrality stuff he was pushing in concert with his protocol work, not the kind of general worldview I was thinking about. So I was amazed to find that this kind of thing falls into the cracks between different parts of academic culture.

I’m still not sure what to do, but I am more and more inclined to ignore Lessig’s (implicit) advice to be apologetic and defensive about my lack of intellectual respectability. That would entail a degree of effort I can’t afford, since I am still focused on proving myself as a computer scientist, not an intellectual in the humanities. (Having this discussion thread to point to is quite useful on that score.) I could just drop it (I did for a while), but I’m getting more and more upset that technology is moving much faster than the intellectual and social progress that is required to handle it. People seem to think that powerful technology is a good thing in itself, but that is not true: it is only technology in the presence of strong institutions to control its power that provide net benefits to society – without such controls it can be fantastically destructive. From that point of view a “new economy” is not good news – what “new” means is that all the old institutions are now out of date and their controls are no longer working. And academic culture is culturally dislocated in ways that ensure that no one anywhere is really dealing with this problem. Pretty picture, isn’t it?

**Nick**: @Rebecca: I don’t understand your argument. Why is Google selling advertising anymore about freedom than Facebook selling advertising?

It’s true that Facebook doesn’t make their social graph and/or demographic data available to third parties, but Google doesn’t make a person’s search history available to third parties either. Why is one so much worse than the other?

**Piaw**: Rebecca I think that having more data be more open is ideal. However, but I view it as a purely academic discussion for the same reason I view writing “Independent Cycle Touring” in TeX to be an academic discussion. Sure it could happen, but the likelihood of it happening is so slim to none that I don’t find the discussion to be of interest.

Now, I do agree that technology and its adoption does grow faster than our wisdom and controls for them. However, I don’t think that information technology is the big offender. Humanity’s big long term problems has more to do with fossil fuels as an energy source, and that’s pretty darn old technology. You can fix all the privacy problems in the world, but if we get a runaway greenhouse planet by 2100 it is all moot. Because of that you don’t find me getting worked up about privacy or the open-ness of Facebook’s social graph. If Facebook does become personally objectionable to me, then I will close my account. Otherwise, I will keep leveraging the work their engineers do.

**Elliotte**: Rebecca, going back and rereading your comments I’m not sure your analysis is right, but I’m not sure it’s wrong either. Of course, I am not an economist. From my non-economist perspective it seems worth further thought, but I also suspect that economists have already thought much of this. The first thing I’d do is chat up a few economists and see if they say something like, “Oh, that’s Devereaux’s Theory of Productive Capacity” or some such thing.

I guess I didn’t see anything particularly radical and certainly nothing objectionable in what you wrote. You’re certainly not the first to notice that software economics has a different relationship to scarcity than physical goods.Nor would I see that as incompatible with capitalism. It’s only really incompatible with a particular religious view of capitalism that economists connected to the real world don’t believe in anyway. The theological ideologues of the Austrian School and the nattering nabobs of television news will call you a commie (or more likely these days a socialist) but you can ignore them. Their claimed convictions are really just a bad parody of economics that bares only the slightest resemblance to the real world.

You hear a lot from these fantasy world theorists because they have been well funded over the last 40 years or so by corporations and the extremely wealthy with the explicit goal of justifying wealth. Academically this is most notable at the University of Chicago, and it’s even more obvious in the pseudo-economics spouted on television news. At the extreme, these paid hucksters expouse the laissez-faire theological conviction that markets are perfectly efficient and rational and that therefore whatever the markets do must be correct; but the latest economic crises have caused most folks to realize that this emperor has no clothes. Economists doing science and not theology pay no attention to this priesthood. I wish the same could be said for the popular media.

**Helder**: I don’t think I agree with the scarcity point that Rebecca made.

Generally, if a company is making money from something it’s because their are producing some kind of wealth, otherwise they won’t sustain economically. It doesn’t have to be productive wealth like in factories, it could be cultural (e.g. a TV Show), or something else.

Even if you think of artificial scarcity, that’s only possible for a company to make when they already have a big momentum (e.g. windows or facebook dominance). Artificial scarcity sucks when you look just at it, but it’s more like a “local” optimzation based on an already dominant market position.

Perhaps Facebook, Microsoft and other co. wouldn’t thrive in the first place if they weren’t “allowed” to make the most of their closed system. The world is a better place with a closed Facebook and proprietary Windows API than no with no Facebook or Windows at all.

TV producers try to do their best to create the right scarcity when releasing their shows and movies to maximize profit. If they were to adopt some kind of free and open philosophy that they would release their content for download on day 1, they would simply go broke and destroy wealth in the long run.

**Rebecca**: Thanks guys, for the great comments! I appreciate the opportunity to answer these objections, because this is a subtle issue and I can certainly see that the reasoning behind my position is far from obvious. I won’t be able to do it today because I need to be out all day, and its probably just as well that I have a little time to think of how to make the reply as clear and short as possible.

**Rebecca**: OK, I have about four different kinds of objections to answer, and I don’t want to keep this as short as I can, so I think I will arrange it carefully so I can use the ideas in one answer to help me explain the next one. That means I’ll answer in the order: Elliot, Piaw then Nick & Helder.

It actually took me much of a week to write and edit an answer I liked and believed was condensed as I could make it. And despite my efforts it is still quite long. However, your reaction to my first version has impressed on me that there are some key points I need to take the space to clarify:

1. I shouldn’t have tried to talk about a system that “isn’t capitalism” in too short an essay, because that is just too easily misunderstood. I take a good bit of space in the arguments below matching Elliots’ disavowal of the religious view of capitalism with an explicit disavowal of the religious view of the end of capitalism.
2. Piaw also asked a good question “why is this important?” It isn’t obvious; its only something you can see once it sinks into you how dramatically decades of exponential technological growth can change the world. Since this subject is pretty crazy-making and hard to see with any perspective, I try to use an image from the past to help us predict how people from the future will see us differently than we see ourselves. I want to impress on you why future generations are likely to make very different judgements about what is and isn’t important.
3. Finally, I said rather casually that I wanted to talk about software freedom in the standard tradition, only with more intellectual and historical perpective. As I write this, though, I’m realizing the historical perspective actually changes the substance of the position, in a way I need to make clear.

And last of all I wanted to step back again and put this all in the context of what I am trying to accomplish in general, with some commentary on your reactions to the assertion that I am being intellectually radical.

These replies are split into sections so you can choose the one you like if the whole thing is too long. But the long answer to Piaw contains the idea which is key to the rest of it.

**Rebecca**: so, first, @Elliot – “I’m not the first to notice that software has a different relationship with scarcity than physical goods” But my take on the difference is not the usual: I am not repeating the infinitely-copyable thing everyone goes on about, but instead focusing on the scarcity (or increasing lack thereof) of productive capacity. That way of talking challenges more directly the fundamental assumptions of economic theory, and is therefore more intellectually radical: in a formal way, it challenges the justification for capitalism. But you didn’t buy my “incompatible with capitalism” argument either, which I’m glad of, because it gives me the chance to mention that just as much as you want to disown the religious view of what capitalism is, I’d like to specifically disown the religious view of the end of capitalism.

Marx talked about an “end of capitalism” as some magic system where it becomes possible for workers to seize the means of production (the factories) and make the economy work without ownership of capital. He also was predicting that capitalism must eventually end, because after all, feudalism had ended. But if you put those two assertions together, and solved the logical syllogism, you would get the assertion that feudalism ended because the serfs seized the means of production (the farms) and made an economy work without the ownership of land. That isn’t true! I grew up in Iowa. There are landowners there who own more acreage than most fabled medieval kings. Nobody challenges their ownership, and yet nobody would call that system feudalism. Why not? Because their fields are harvested by machines, not serfs. Feudalism ended not because the landowning class changed their landowning ways. It was because the land-working class, the serfs, left for better jobs in factories; and the landowners don’t care anymore, because they eventually replaced the serfs with machines. The end of feudalism was not the end of the ownership of land, it was the end of a social position and set of perogatives that went along with that ownership. If your vassals are machines, you can’t lord over them.

Similarly, in a non-religious view of the end of capitalism, it will come about not because the capitalist class, the class that owns factories, will ever disappear or change their ways, but because the proletariat will go away – they will leave for better jobs doing something else, and the factory owners will replace them with machines. And in fact you can see that that is already happening. Are you proletariat? Am I? If I create an STL model and have it printed by Shapeways, I am manufacturing something, but I am not proletariat. Shapeways is certainly raising capital to buy their printers, which strictly speaking makes them “capitalists,” but in a social sense they are not capitalists, because their relationship with me has a different power structure from the one Marx objected to so violently. I am not a “prole” being lorded over by them. It isn’t the big dramatic revolution Marx envisioned; it is almost so subtle you can miss it entirely. What if capitalism ended and nobody noticed?

**Rebecca**: Next @Piaw – Piaw said he didn’t think information technology was the biggest offender in the realm of technology that grows faster than our controls of it; for instance he thought global warming was a more pressing immediate problem.

I definitely agree that the immediate problems created by information technology and the associated social change are, right now, small by comparison to global warming. It would be nice if we could tackle the most immediate and pressing problems first, and leave the others until they get big enough to worry about. But the problems of a new economy have the unique feature of being pressing not because they are necessarily immediate or large (right now), but because if they are left undealt-with they can destroy the political system’s ability to effectively handle these or any other problems.

I’m a believer in understanding the present through the lens of the past: since we have so much more perspective about things that happened many, many years ago, we can interpret the present and predict our future by understanding how things that are happening to us now are analogous to things that happened long ago. Towards that end, I’d like to point out an analogy with a fictional image of people who, very early on in the previous “new economy,” tried to push new ideas of freedom and met with the objection that they were making too big a deal over problems that were too unimportant. (That this image is fictional is part of my point – bear with me.) My image comes from a dramatic schene in the musical 1776 (whose synopsis can found at <http://en.wikipedia.org/wiki/1776_%28musical%29>, scene seven), in which an “obnoxious and disliked” John Adams almost throws away the vote of Edward Rutledge and the rest of the southern delegation over the insistence that a condemnation of slavery be included in the Declaration of Independence. He drops this insistence only when he is persuaded to change his mind by Franklin’s arguments that the fight with the British is more important than any argument on the subject – “we must hang together or we will hang separately.”

In fact, nothing like that ever happened: as the historical notes on the Wikipedia page say, everyone at the time was so totally in agreement that the issue was too unimportant to be bothered to fight about it, let alone have the big showdown depicted in the musical, with Rutledge dramatically but improbably singing a spookily beautiful song in defense of the triangle trade: “Molasses to Rum to Slaves.” The scene was inserted to satisfy the sensibilities of modern audiences that whether or not such a showdown happened, it should have happened.

Why are our sensibilities so much different than reality? Why are we imposing on the past the idea that the fight ought to have been important to them, even though it wasn’t, that John Adams ought to have made himself obnoxious and disliked in his intransigent insistence on America’s founding values of freedom, even though he didn’t and he wasn’t, that Franklin ought to have argued with great reluctance that the fight with the British was more important, even though he never made that argument (because it went without saying), and that Edward Rutledge ought to have been a spooky, equally intransigent apologist for slavery, even though he wasn’t either (later he freed his own slaves). We are imposing this false narrative because we are looking backwards through a lens where we know something about the future the real actors had no idea about. This is important to understand because we may be in a similar position with respect to future generations – they will think we should have had a fight we in fact have no inclination to have, because they will know something we don’t know about our own future. The central argument I want to make to Piaw hinges on an understanding of this thing that later generations are likely to know about our future that we currently have difficulty imagining.

So forgive me if I belabor this point: it is key to my answer both to Piaw’s question and also to Nick & Helder’s objection. Its going to take a little bit of space to set up the scenery, because it is non-trivial for me to pull my audience back into a historical mentality very different than our own. But I want to go through this exercise in order to pull out of it a general understanding of how and why political ways of thinking shift in the face of dramatic technological change – which we can use to predict how our own future and the changing shape of our politics.

What is it that the real people behind this story didn’t know that we know now? Start with John Adams: to understand why the real John Adams wouldn’t have been very obnoxious about pushing his idea of freedom on slaveowners in 1776, realize that his idea of freedom, if restated in economic rather than moral terms, would have been the assertion that “it should be an absolute right of all citizens of the United States to leave the farm where they were born and seek a better job in a factory.” But making a big deal about such a right in 1776 would have been absurd. There weren’t very many factories, and they were sufficiently inefficient that the jobs they provided were unappealing at best. For example, at the time Jefferson wrote in total seriousness about the moral superiority of agrarian over industrial life: such a sentiment seemed reasonable in 1776, because, not to put too fine a point on it, factory life was horrible. Because of this, the politicians in 1776, like Adams or Hamilton, who were deeply enamored of industrialization, pushed their obsession with an apologetic air, as if they were only talking about their own personal predilections, which they took great pains to make clear they were not going to impose on anyone else. The real John Adams was not nearly as obnoxious as our imaginary version of him: we imagine him differently only because we wish he had been different.

We wish him different than he really was because there was one important fact that the people of 1776 may have understood intellectually, but whose full social significance they did not even begin to wrap their minds around: the factories were getting better exponentially, while the farms would always stay the same. Moore’s Law-like growth rates in technology are not a new phenomenon. Improvements in the production of cotton textiles in the early nineteenth century stunned observers like the improvements in chips or memory impress us today – and after cotton-spinning had its run, other advances stepped into the limelight each in turn, as the article at www.theatlantic.com/magazine/archive/1999/10/beyond-the-information-revolution/4658/ tries to impress on us. We forget that dramatic exponential improvements in technology are not a new phenomenon. We also forget that if exponential growth runs for decades, it changes things… and it changes things more than anybody at the beginning of such a run dares to imagine.

This brings us to the other characters in our story who made choices we now wish they had made differently (and they also later regretted). Edward Rutledge and Thomas Jefferson didn’t exactly defend slavery; they were quite open about being uncomfortable with it, but they didn’t consider this discomfort important enough to do much about. That position would also have made sense in 1776: landowners had owned slaves since antiquity, but slavery in ancient times was not fantastically onerous compared to the other options available to the lower classes at the time – there are famous stories of enterprising Greek and Roman slaves who earned their freedom and rose to high positions in society. Rutledge and Jefferson probably thought they were offering their slaves a similar deal, and that all in all, it wasn’t half bad.

They were wrong. American slavery turned out to be something unique, entirely different than the slavery of antiquity. My American history teacher presented this as a “paradox,” that the country that was founded on an ideal of freedom also was home to the most brutal system of slavery the world has ever seen. But I think this “paradox” is quite understandable: it is two parts of the same phenomenon. Ask the question: why could ancient slaveowners afford to be relatively benign? Because they were also relatively secure in their position – their slaves knew as well as they did that the lower classes didn’t have many other better options. Sally Hemmings, Jefferson’s lover, considered running away when she was in France with him, but Jefferson successfully convinced her that she would get a better deal staying with him. He didn’t have to take her home in chains: she left the possibility of freedom in France and came back of her own free will (if slightly wistfully).

But as time passed and the factory jobs in the North proceeded in their Moore’s Law trajectory, eventually the alternatives available to the lower classes began to look better than in any time before in human history. The slaves Harriet Tubman smuggled to Canada arrived to find options exponentially better than those Hemmings could have hoped for if she had left Jefferson. As a result, for the first time in human history, slaves had to be kept in chains.

In the more abstract terms I was using before, slavery was relatively benign when the scarcity of opportunity that bound slaves to their masters was real, but as other opportunities became available, this “real scarcity” became “artificial,” something that had to be enforced with chains – and laws. That is where the slaveowners transformed into something uniquely brutal: to preserve their way of life they needed not only to put their slaves in chains, they also needed to take over the political and legal apparatus of society to keep those chains legal. There came into existence the one-issue politician – the politician whose motive to enter political life was not to understand or solve the problems facing the nation, to listen to other points of view or forge compromises, or any of the other natural things that a normal politician does, but merely to fight for one issue only: to write into law the “artificial scarcity” that was necessary to preserve the way of life of his constituents, and play whatever brutal political tricks were necessary to keep those laws on the books. Political violence was not off the table - a recent editorial “When Congress Was Armed And Dangerous” (www.nytimes.com/2011/01/12/opinion/12freeman.htm) reminds us that that the incitements to violence of today’s politics are tame compared to the violence of the politics of the 1830’s, 40’s and 50’s. The early 1860’s were the culmination of the decades-long disaster we wish the Founding Fathers had foreseen and averted. We wish they had had the argument about slavery while there was still time for it to be a mere argument – before the elite it supported poisoned the political system to provide for its defense.

They, in their old age, wished it too: forty-five years after Jefferson declined to make slavery an important issue in the debate over the Declaration of Independence, he was awakened by the “firebell in the night” in the form of the Missouri compromise. News of this fight caused him to wake up to the real situation, and he wrote to a friend “we have the wolf by the ears, and we can neither hold him, nor safely let him go. Justice is in one scale, and self-preservation in the other…. I regret that I am now to die in the belief that the useless sacrifice of themselves by the generation of ‘76, to acquire self government and happiness to their country, is to be thrown away by the unwise and unworthy passions of their sons, and that my only consolation is to be that I live not to weep over it.”

So, forty-five years after he declined to engage with an “unimportant,” “academic” question, he said of the consequences of that decision that his “only consolation is to be that I live not to weep over it.” He had not counted on the “unwise and unworthy passions” of his sons – for his own part, he would have been happy to let slavery lapse when economic conditions no longer gave it moral justification. However, the next generation had different ideas – they wanted to do anything it took to preserve their prerogatives. By that point the choices he had were defined by the company he kept: since he was a Virginian, he would have had to go to war for Virginia, and fight against everything he believed in. He would have wanted to go back to the time when he could have made a choice that was his own, but that time was past and gone, and no matter how “unwise and unworthy” were the passions which were now controlling him, he had no choice but to be swept along by them.

This is my argument about why we should pay attention to “unimportant” and “academic” questions. In 1776 it was equally well “academic” to consider looking ahead through seventy five years of exponential growth to project the economic conditions of 1860, and use that projection to motivate a serious consideration of abstract principles that were faintly absurd in the conditions of the time, and would only become burning issues decades and decades later. Yet we wish they had done just that, and in their old age they also fervently wished that they had too. This seems strange: why plan for 1860 in 1776? Why plan for 2085 in 2010? Why not just cross that bridge when we come to it? Let the next generation worry about their own problems; why should we think for them? we have our own burning issues to worry about! The projected problems of 2085 are abstract, academic, and unimportant to us. Why not leave them alone and worry about our present burning concerns?

The difficulty is that if we don’t leave them alone, if we don’t project the battle over our values absurdly into the future and start dealing with the shape of our conflict as it will look when transformed by many decades of time and technological change, we may well lose the political freedom of action to solve these problems non-violently – or to handle any others either. We will have “a wolf by the ears.” We wish the leaders of 1776 had envisioned and taken seriously the problems of 1860, because in 1776 they were still reasonable people who could talk to each other and effectively work out a compromise. By 1860 that option was no longer available. The problem is that when these kinds of problems eventually stop being “academic,” when they stop being the dreams of intellectuals and become burning issues for millions of real people, the fire burns too hot. Too many powerful people choose to “take a wolf by the ears”. This wolf may well consume the entire political and legal system and make it impossible to handle that problem or any other, until the only option left to restore the body politic is civil war. Once that happens everyone will fervently wish they could go back to the time when the battles were “merely academic”.

I worked out this story around 2003, because starting in 1998 I had wanted to have a name to give to a nameless anxiety (in between, I thrashed around for quite a while figuring out which historical image I believed in the most). When I was sure, I considered going to Krugman to use this story to fuel a temper tantrum about how he absolutely had to stop ignoring the geeks who tried to talk to him about “freedom.” But I was inhibited: I was afraid the whole argument would come across as intellectually suspect and emotionally manipulative. Besides, the immediate danger this story predicted – that politics would devolve into 1830’s style one-issue paralysis – seemed a bit preposterous in 2003. Krugman wasn’t happy about the 2002 election, but it wasn’t that bad. But now I feel some remorse in the other direction: it has gotten worse faster than I ever dreamed it would. I didn’t predict what has been happening exactly. I was very focussed on tech, so I didn’t expect the politicians in the service of the powerful people with “a wolf by the ears” to be funded by the oldest old economy powers imaginable – banking and oil. That result isn’t incompatible with this argument: that very traditional capitalism should gain an unprecedented brutality just when the new economy is promising new freedoms, is, this line of reasoning predicts, exactly what you should expect. I’m afraid now that Krugman will be mad at me for not bothering him in 2003, because he would have wanted the extra political freedom of action more than he would have resented the very improper intellectual argument.

**Rebecca**: Now that I’ve laid the groundwork, it is much easier for me to answer Nick and Helder. Both of you are essentially telling me that I’m being unreasonable and obnoxious. I will break dramatically with Stallman by completely conceding this objection across the board. I am being unreasonably obnoxious. However, there is a general method to this madness: as I explained in the image above, I am essentially pushing values that will make sense in a few decades, and pulling them back to the current time, admittedly somewhat inappropriately. The main reason I think it is important to do this is not because I think the values I am promoting should necessarily apply in an absolute way right now (as Stallman would say) but instead because it is a lot easier to start this fight now than to deal with it later. The reason to fight now is exactly because the opponents are still reasonable, whereas they might not be later. Unlike Stallman, I want to emphasize my respect (and gratitude) for reasonable objections to my position. My opponents are unlikely to shoot me, which is not a priviledge to be taken for granted, and one I want to take advantage of while I have it.

To address the specifics of your objections: Helder complained that companies needed the tactics I called “exploitation of artificial scarcity” to recoup their original investment – if that wasn’t allowed, the service wouldn’t exist at all, which would be worse. Nick objected that 80 or 90% of Facebook’s planned revenue was from essentially similar sources as Google’s, so why should I complain just because of the other 10 or 20%? That was what I was complaining about – that a portion of their revenue comes from closing their platform and taxing developers – but that is only a small part of Ms. Sandberg’s diversified revenue plans, and I admit that the rest is fairly logically indistinguishable from Google’s strategy. In both cases it can easily be argued I am taking an extremely unreasonable hard line.

Let’s delve into a dissection of how unreasonable I’m being. In both cases the unreasonableness comes from a problem with my general argument: I said that Mark Zuckerberg is not a capitalist, that is to say, he is not raising capital to buy physical objects that make his workers more productive – but that is not entirely true. Facebook’s data centers are expensive, and they are necessary to allow his employees to do their work.

The best story on this subject might also be the exception to prove the rule. The most “capitalist” story about a tech mogul’s start is the account of how Larry & Sergey began by maxing out their credit cards to buy a terabyte of disk ([http://books.google.com/books?id=UVz06fnwJvUC&pg=PA6#v=onepage&q&f=false][1]) This story could have been written by Horatio Alger – it so exactly follows the script of a standard capitalist’s start. But for all that, L&S did not make all the standard capitalist noise. I was a fan of Google very early, and may even have pulled data from their original terabyte, and I never heard about how they needed to put restrictions on me to recoup their investment. A year or so later when I talked to Googlers at their recruiting events, I thought they were almost bizarrely chipper about their total lack of revenue strategy. Yet they got rich anyway. And now that same terabyte costs less than $100.

That last is the key point: it is not that the investments aren’t significant and need to be recouped. It is that their size is shrinking exponentially. In the previous section, I emphasized the enormous transformative effect of decades of exponential improvement in technology, and the importance of extrapolating one’s values forward through those decades, even if that means making assertions that currently seem absurd. The investments that need to be recouped are real and significant, but they are also shrinking, at an exponential rate. So the economic basis for the assertion of a right to restrict people’s freedom of opportunity in order to recoup investment is temporary at best. And, as I described in the last part, asserting prerogatives on the basis of scarcity which is now real but will soon be artificial is … dangerous. Even if you honestly think that you will change with changing times, you may find to your sincere horror that when the time comes to make a new choice, you no longer have the option. Your choices will be dictated by the company you keep. I didn’t say it earlier, but one of the things that worries me the most about Facebook is that they seem to have gotten in bed with Goldman Sachs. The idea of soon-to-be multibillionare tech moguls taking lessons in political tactics from Lloyd Blankfein doesn’t make me happy.

I am glad that you objected, and gave me licence to take the space to explain this more carefully, because actually my point is more subtle and nuanced than my original account – which I was oversimplifying to save space – suggested. (Lessig told me I had to write an account that fit in five pages in order to hope to be heard, to which I reacted with some despair. I can’t! There is more than five pages worth of complexity to this problem! If I try to reduce beyond a certain point I burn the sauce. You are watching me struggle in public with this problem.)

There is another part of the mythology of “the end of capitalism” that I should take the time to disavow. The mythology talks as if there is one clear historical moment when an angel of annunciation appears and declares that a new social order has arrived. In reality it isn’t like that. It may seem like that in history books when a few pages cover the forty-five years between the time Jefferson scratched out his denunciation of slavery in the Declaration of Independence, and when he wrote the “firebell in the night” letter. But in real, lived, life, forty-five years are most of an adult lifetime. When Jefferson wrote “justice is in one scale, self-preservation in the other,” could he point to a particular moment in the previous forty-five years when the hand of justice had moved the weight to the other side of the scale? There was no one moment: just undramatic but steady exponential growth in the productivity of the industrial life whose moral inferiority seemed so obvious four decades earlier. He hadn’t been paying attention, no clarion call was blown at the moment of transition (if such a moment even existed), so when he heard the alarm that woke him up to how much the world had changed, it was too late.

In a similar way, I think the only clear judgement we can make now is that we are in the middle of a transition. There was some point in time when disk drives were so expensive and the data stored on them so trivial that the right of their owners to recoup their investment clearly outweighed all other concerns. There will be some other point, decades from now, when the disk drives are so cheap and the data on them so crucial to the livelihood of their users and the health of the economy, that the right to “software freedom” will clearly outweigh the rights of the owner of the hardware. There will be some point clearly “too early” to fight for new freedoms, and some point also clearly “too late.” In between these two points in time? Merely a long, slow, steady pace of change. In that time the hand of justice may refuse to put the weight on either side of the scale, no matter how much we plead with her for clarity. We may live our whole lives between two eras, where no judgement can be made black or white, where everything is grey.

But people want solid judgement: they want to know what is right and wrong. This greyness is dangerous, for it opens a vacuum of power eagerly filled by the worst sorts, causes a nameless anxiety, and induces political panic. So what can you do? I think it is impossible to make black-and-white judgements about which era’s values should apply. But one can say with certainty that it is desirable to preserve the freedom of political action that will make it possible to defend the values of a new era at the point when it becomes unequivocally clear that that fight is appropriate. I’m really not very upset if companies do whatever it takes to recoup their initial investment – as long as it’s temporary. But what guarantee do I have that if Facebook realizes its 50 billion market capitalization, they won’t use that money to buy politicians to justify continuing their practices indefinitely? Their association with Goldman doesn’t reassure me on that score. I trust Google more to allow, and even participate in, honest political discussion. That is the issue which I’m really worried about. The speed and effectiveness with which companies are already buying the political discourse has taken me by surprise, even though I had reason to predict it. When powerful people “have a wolf by the ears” they can become truly terrifying.

**Rebecca**: You could have a point that this kind of argument isn’t as unorthodox as it once was. After all, plenty of real economists have been talking about the “new economy” – Peter Drucker in “Beyond the Information Revolution” (linked above), Hal Varian in “Information Rules”, Larry Summers in a speech “The New Wealth of Nations”, even Krugman in his short essay “The Dynamo and the Microchip”, and a bunch of younger economists surveyed in David Brooks’s recent editorial “The Protocol Society.” But I don’t share Brooks’s satisfaction in the observation “it is striking how [these “new economy” theorists] are moving away from mathematical modeling and toward fields like sociology and anthropology.” There is a sense that my attitude is now more orthodox than the orthodoxy – though the argument I sketched here is not a mathematical model, it was very much designed and intended to be turned into one, and I am vehemently in agreement with Krugman’s attitude that nothing less than math is good enough. Economics is supposed to be a science where mathematical discipline forces intellectual honesty and provides a bulwark of defense against corruption.

I’m in shock that this crop of “new economy talk” is so loose, sloppy and journalistic … and because it is so intellectually sloppy, it is hard even to tell whether it is corrupt or not. For instance, though I liked the historical observations and the conclusions drawn from them in Drucker’s 1999 essay as much as anything I’ve read, his paean to the revolutionary effects of e-commerce reads so much like dot.com advertising it is almost embarrassing. Though, to be fair, there are some hints at the essay’s conclusion of a consciousness that an industrial revolution isn’t just about being sprinkled with technological fairy dust magic, but also involves some aspect of painful social upheaval – even so, his story is so strangely upbeat, especially since, given his clearly deep understanding of historical thinking, he should have known better … one wonders whom he was trying not to offend. Similarly, can we trust Summer’s purported genius or do his millions in pay from various banks, um, influence his thinking? and it goes on… Krugman is about the only one left I’m sure I can trust. People who do this for a living should be doing better than this! Even though I understand Lessig’s point about my intellectual radicalism, it’s hard for me to want to follow it, because some part of me just wants to challenge these guys to show enough intellectual rigor to prove that I can trust them.

To be fair, I admit part of Brooks’s point that there is something “anthropological” about a new economy: it tends to drive everyone mad. Think about the new industrial rich of the nineteenth century – dressed to the nines like pseudo-aristocrats, top hat, cane, affected accent, and maybe a bought marriage to get themselves a title too – they were cuckoo like clocks! Deep, wrenching, technologically-driven change does that to people. But just because it is madness doesn’t mean it doesn’t have method to it amenable to mathematical modeling. Krugman wrote (<http://pkarchive.org/personal/incidents.html>) that when he was young, Azimov’s “Foundation Trilogy” inspired him to dream of growing up to be a “psychohistorian who use[s his] understanding of the mathematics of society to save civilization as the Galactic Empire collapses” but he said “Unfortunately, there’s no such thing (yet).” Do you think he could be tempted with the possibility of a real opportunity to be a “psychohistorian?”

I never meant for this to be a fight I pursue on my own. The whole reason I translated it into an economic and historical language is that I wanted to convince the people who do this for a living to take it up for me. I can’t afford to fight alone: I don’t have the time to spend caught up in political arguments, nor can I afford to make enemies of people I might want to work for. I’m making these arguments here mostly because having a record of a debate with other tech people will help convince intellectuals of my seriousness. I’m having some difficulty getting you to understand, but I think I would have a terribly uphill battle trying to convince intellectuals that I am not “crying wolf” – they have just heard this kind of argument misused too many times before. I have to admit that I am crying wolf, but the reason I’m doing it is because this time there really is a wolf!

**Piaw**: Here’s the thing, Rebecca: it wasn’t possible to have that argument about freedom/slavery in 1776. The changes brought about later made it possible to have that argument much later. The civil war was horrifying, but I really am not sure if it was possible to change the system earlier.

**Ruchira**: Hi Rebecca,

I haven’t yet read this long conversation. But if you’re not already familiar with the concepts of rivalrous vs nonrivalrous and excludable vs nonexcludable

<http://en.wikipedia.org/wiki/Rivalry_(economics>)

these terms might help connect you with what others have thought about the issues you’re talking about. See in particular the “Possible solutions” under Public goods:

<http://en.wikipedia.org/wiki/Public_good> Daniel Stoddart: I’ve said it before and I’ll say it again: I wouldn’t be so quick to count Google out of social. Oh, I know it’s cool to diss Buzz like Scoble has been doing for a while now, saying that he has more followers on Quora. But that’s kind of an apples and oranges comparison.

**Ruchira**: Rebecca: Okay, now I have read the long conversation. I do think you have an important point but I haven’t digested it enough to form an opinion (which would require judging how it interconnects with other important issues). Just a couple of tangential thoughts:

1) If you fear the loss of freedom, watch out for the military-industrial complex. You’ve elsewhere described some of the benefits from it, but this is precisely why you shouldn’t be lulled into a false sense of comfort by these benefits, just as you’re thinking others should not be lulled into a false sense of comfort about the issues you’re describing. Think about the long-term consequences of untouchable and unaccountable defense spending, and about the interlocking attributes of the status quo that keep it untouchable and unaccountable. They are fundamentally interconnected with information hiding and lack of transparency.

2) There exists a kind of psychohistory: cliodynamics. <http://cliodynamics.info/> As far as I know it’s not yet sufficiently developed to apply to the future, though.

**Ruchira**: Rebecca: On that note, I wonder what you think of Noam Scheiber’s article “Why Wikileaks Will Kill Big Business and Big Government” <http://www.tnr.com/article/politics/80481/game-changer> He’s certainly thinking about how technology will cause massive changes in how society is organized.

**Helder**: (note: I didn’t read the whole thing with full attention) In the case of some closed systems. the cost of making it open (and lack business justification for that) and a general necessity to protect the business usually outweighs the need of return on investment by far. So it’s not all about ROE.

Also, society’s technology development and the shrinking size on capital needs for new business (e.g. terabyte cost), don’t usually favors closed system business in the long run, it probably only weakens it. You can have a walled garden, but as the outside ground level goes up, the wall gets shorter and shorter. Just look at how the operating system is increasingly less relevant as most action gravitates towards the browser. Another example (perhaps to be seen?) is the credit card industry as I mentioned in my first comment.

**Rebecca**: Thanks for reading this long, long post and giving me feedback!

**Ruchira**: Helder: Facebook makes the wall shorter for its developers (I’m sure Zynga think they’ve grown wealth due to Facebook). This directly caused an outcry over privacy (the walled garden is not walled any more).

**Rebecca**: Hope you find it food for thought! You might also be interested in David Singh Grewal’s Network Power <http://amzn.to/h72nNJ> It discusses a lot of relevant issues, and doesn’t assume a lot of background (since it’s targeted at multiple disciplines), so I found it very helpful, as an outsider like you. After that, you might (or might not) become interested in the coordination problem–if you do, Richard Tuck’s free riding <http://amzn.to/f9goyT> may be of interest.

**Rebecca**: Thanks, Ruchira, for the links.

[← Latency mitigation strategies (by John Carmack)][2] [How does Boston compare to SV and what do MIT and Stanford have to do with it? →][3]

[Archive][4] [Support this site (patreon)][5] [About][6] [Twitter][7] [RSS][8]

[1]: http://books.google.com/books?id=UVz06fnwJvUC&pg=PA6#v=onepage&q&f=false
[2]: ../latency-mitigation/
[3]: ../mit-stanford/
[4]: ../
[5]: https://www.patreon.com/danluu
[6]: ../about/
[7]: https://twitter.com/danluu
[8]: ../atom.xml

