---
created_at: '2017-10-23T16:23:00.000Z'
title: Irradiated Dimes (2010)
url: https://www.orau.org/ptp/collection/medalsmementoes/dimes.htm
author: chaosmachine
points: 47
story_text: 
comment_text: 
num_comments: 37
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1508775780
_tags:
- story
- author_chaosmachine
- story_15534346
objectID: '15534346'

---
[Source](https://www.orau.org/ptp/collection/medalsmementoes/dimes.htm "Permalink to Irradiated Dimes - American Museum of Atomic Energy and New York World's
Fair&nbsp; (1950s, 1960s)")

# Irradiated Dimes - American Museum of Atomic Energy and New York World's
Fair&nbsp; (1950s, 1960s)



| -----                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |  
|  

**      Irradiated Dimes - (1950s, 1960s)**                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        |  
| ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |  
| During the 1950s, the Oak Ridge Graphite Reactor was the worlds single largest source of radionuclides, and the availability of these radionuclides revolutionized the field of medicine and many branches of science. The impact was no less great in the industrial sector. Radionuclides were produced in several ways, but neutron activation was perhaps the most important. The purpose of the dime irradiator at the American Museum of Atomic Energy, located in Oak Ridge, Tennessee, was to provide a dramatic demonstration of the principle of neutron activation. Today, the museum is known as the [**American Museum of Science and Energy.**][1] |  
|                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |  
| ![][2]  

Miss Universe, Aspasra Hongsakula of Bangkok, Thailand, receives a radioactive dime as a souvenir of her visit to the American Museum of Atomic Energy in 1966.  (ORAU News)

At the time that the dime irradiator was in operation, the Museum was managed by the Oak Ridge Institute for Nuclear Studies (ORINS). ORINS is now Oak Ridge Associated Universities (ORAU). |  ![][3] |  
| 

In the late 1940s and/or early 1950s, dimes were irradiated at Oak Ridge National Laboratory (ORNL) and encased in a similar fashion (see photo below left). 

Encased dimes were also produced at atomic energy exhibits conducted at one or more Mid-South Fairs during the 1950s and early 1960s (see photo below right). At least one such fair was in Memphis.

 |   | 

| ![][4] | ![][5] |  
| ------ | ------ |  
|  

The following description is from what I believe was a 1954 press release from the American Museum of Atomic Energy: 

> "One of the most popular exhibits in the American Museum of Atomic Energy is a "dime irradiator." To date, more than 250,000 dimes have been irradiated, encased in plastic and returned to their owners as souvenirs. The irradiator works as follows: A mixture of radioactive antimony and beryllium is enclosed in a lead container. Gamma rays from the antimony are absorbed by the beryllium atoms and a neutron is expelled by the beryllium atom in the process.  
> 
> These neutrons, having no electrical charge, penetrate silver atoms in the dime. Instead of remaining normal silver-109, they become radioactive silver-110. After irradiation, the dime is dropped out through a slot in the lead container and rests momentarily before a Geiger tube so that its radioactivity may be demonstrated. It is then encased in the souvenir container. Radioactive silver, with a half-life of 22 seconds, decays rapidly to cadmium-110 (In 22 seconds, half of the radioactivity in each dime is gone, in another 22 seconds half the remainder goes, and so on until all the silver-110 has become cadmium). Only an exceedingly minute fraction of the silver atoms have been made radioactive."

The irradiated dimes were 90% silver and 10% copper. The silver consisted of equal amounts of Ag-107 and Ag-109. The absorption of the neutrons by the silver converted some of the Ag-107 to Ag-108m (400+ year half-life) and Ag-108 (2.39 min half life). Similarly, a few atoms of the Ag-109 were converted to Ag-110m (250 d half-life) and Ag-110 (25 s half-life). The bulk of the activity that was produced was due to the Ag-110 and, to a lesser extent, the Ag-108. Both of these radionuclides decayed away very quickly, within minutes. By the time the visitor was leaving the Museum, there was almost nothing left. The only activity that might be detected today would be due to trace quantities of Ag-108m, but it would require long counts and relatively sophisticated equipment. I could not detect any in the three coins in the collection.

Approximately two thirds of the copper was Cu-63 and one third was Cu-65. The neutron exposures converted them into Cu- 64 (12.7 h half-life) and Cu-66 (5 min half-life) respectively. The contribution of the activated copper to the total activity would have been relatively small.

As indicated in the above quoted press release (?), an antimony-beryllium source was originally used to generate the neutrons. It worked as follows.  The 1.69 MeV gamma rays from antimony-124 were absorbed by a beryllium-9 target. This resulted in the emission of  0.024 MeV neutrons which were then slowed down to thermal energies by a water moderator. 

Gamma neutron sources inevitably have two problems.  First, the gamma emitter is short-lived. Sb-124 has a 60 day half-life which meant that it had to be periodically reactivated in a reactor. Second, the gamma source presents an exposure hazard that requires lead shielding. At some point, the antimony-beryllium source was replaced by a plutonium-beryllium source in which the alpha particles emitted by Pu-239 were absorbed by beryllium-9. The following reaction was responsible for the production of the neutrons.

                                                Be-9    +   α    →    C-12   +   neutron

It seems that sometime in the 1960s, the museum and ORINS personnel decided to switch from the plutonium-beryllium neutron source to an americium-beryllium source. This required a trip to the Atomic Energy Commission (AEC) in Washington to secure approval and make the necessary arrangements. While the meeting was underway, Glenn Seaborg happened to drop in to see what was going on. Seaborg was both the discoverer of plutonium and the Chairman of the AEC, so when he made a casual comment to the effect that he assumed that they were using a plutonium source, any thought of an americium-beryllium source was scrubbed and the Oak Ridge contingent went back home. The solution was to increase the activity of the plutonium.

I am not certain about the exact dates that the dime irradiator operated, but one report suggests that it was between 1949 and 1967. By then something like 1 million dimes had been irradiated. The end of the program was brought about in 1964 when they stopped using silver in U.S. coins, at least the small denomination coins. In 1965, they started making the dimes out of nickel clad copper. For a time, the Museum purchased rolls of dimes from the local banks and separated out the silver containing dimes in an effort to keep the program going.

A dime irradiator occasionally took to the road. For example, one of these was set up at the 1964 World's Fair in New York. Visitors to the World's Fair exhibit who irradiated their dimes were given a blue plastic carrier with an atomic logo on it to hold them (photos below). Since the carriers were not sealed, there is no certainty that a dime they hold today had ever been irradiated.

 |  
|  ![][6]  |  ![][7]  |  
|  At some point, the blue plastic holders were also used at the museum itself - see the images below. Perhaps the switch was made from the aluminium case sometime around 1964? |   | 
|  ![][5] |  ![][5] |  
| 

There is at least one other version of an irradiated dime (aluminum encased similar those at the top of the page) that is not in the ORAU collection. The text on it reads as follows:

> "ORNL - UCNC - Oak Ridge - Neutron Irradiated" (UCNC refers to Union Carbide Nuclear Company) 

_Donated by Thomas Moslak_

**References**

American Museum of Atomic Energy Press Release? Radioactive Dimes. 1954.

William Kolb and Paul Frame. Living With Radiation: the First Hundred Years. Third Ed. Syntec Inc. 2002. 

Michael Marotta. Dimes Tell Oak Ridge Story. Coin World, October 4, 1999. 

Roger Cloutier, personal communication.                        |   |  
| ------------------------------------------------------------ | -  
|  

[**Medals & Mementoes][8]                [Museum Directory][9]**|  

Last updated: 01/26/10   
Copyright 1999, Oak Ridge Associated Universities

 

 

[1]: http://www.amse.org/
[2]: https://www.orau.org/missuniverse.jpg
[3]: https://www.orau.org/medals7.jpg
[4]: https://www.orau.org/dimes.3.jpg
[5]: 
[6]: https://www.orau.org/dimes.1.jpg
[7]: https://www.orau.org/dimes.2.jpg
[8]: https://www.orau.org/medalsmementoes.htm
[9]: https://www.orau.org/museumdirectory.htm

