---
created_at: '2018-01-03T08:58:25.000Z'
title: Why are bones not made of steel? (2010)
url: https://www.materialstoday.com/mechanical-properties/news/why-are-your-bones-not-made-of-steel/
author: diziet
points: 207
story_text: 
comment_text: 
num_comments: 159
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1514969905
_tags:
- story
- author_diziet
- story_16059525
objectID: '16059525'

---
[Source](https://www.materialstoday.com/mechanical-properties/news/why-are-your-bones-not-made-of-steel/ "Permalink to 
	Why are your bones not made of steel? - Materials Today
")

# 
	Why are your bones not made of steel? - Materials Today


#### Our website uses cookies

Cookies enable us to provide the best experience possible and help us understand how visitors use our website. By browsing Materials Today, you agree to our use of cookies.

[Okay, I understand][1] [Learn more][2]

* [Log in / Sign up][3]
* [MT PLUS][4]
* [Contacts][5]
* [Advertising][6]
* [About][7]

 

Mechanical [ CHANGE TOPIC  ][1]

*     * [Materials Science][8]
    * [Amorphous materials][9]
    * [Biomaterials][10]
    * [Carbon][11]
    * [Characterization][12]
    * [Composites][13]
    * [Computation and theory][14]
    * [Crystalline materials][15]
    * [Electronic properties][16]
    * [Energy][17]
    * [Materials chemistry][18]
    * [Mechanical properties][19]
    * [Metals and alloys][20]
    * [Nanomaterials][21]
    * [Optical materials][22]
    * [Polymers and soft materials][23]
    * [Surface science][24]

    * [Reinforced Plastics][25]
    * [Carbon fiber][26]
    * [Composite applications][27]
    * [Composite industry][28]
    * [Composite parts][29]
    * [Composite processing][30]

    * [Metal Powder Report][31]
    * [Additive manufacturing][32]
    * [Hardmetals and ceramics][33]
    * [Metal finishing][34]
    * [Metal industry][35]
    * [Metal processing][36]
    * [Molding and pressing][37]
    * [Powder applications][38]
* [All Topics][39]
* [News][1]
    * [Home][40]
    * [News][19]
    * [Journal articles][41]
    * [Webinars][42]
    * [Comment][43]
    * [Features][44]
    * [Podcasts][45]
    * [Products][46]
    * [Events][47]
    * [Jobs][48]
    * [Publications][49]
* [More…][1]

[Home][50] » [Mechanical properties][40] » [News][19] » [Why are your bones not made of steel?][51]

# Why are your bones not made of steel?

22 March 2010

It's a starting point for thinking about structural materials in nature, and in engineering. In works of fiction, metal is the material of choice for skeletons, both exo- and endo-, from the bionic man (and woman) to Dr Who's cybermen. In the real world we make bone replacement parts such as artificial hip joints from metal alloys, including stainless steels, titanium 64 and cobalt-chromium alloys.

Suppose I was to make you an offer: you can go into hospital and have all your bones taken out and replaced with nice shiny new ones, made from an engineering material of your choice. You could have metal alloy, or maybe you'd prefer a carbon fibre composite? I suspect that you would be somewhat reluctant to take me up on this fine offer. Apart from a (perfectly natural) suspicion of putting yourself in the hands of the medical profession, you probably think that the bones that nature gave you are likely to be the best possible solution, having been refined for their purpose through millions of years of evolution. This view is very common, encouraged by science writers of the “Nature is Wonderful” school of thought, who seem to be dedicated to explaining the marvels of nature and to telling you that us poor human beings can't possibly make anything as good.

So let's look at the facts. The bones in your body are made from material which has a tensile strength of 150MPa, a strain to failure of 2% and a fracture toughness of 4MPa(m)½. For a structural material that's not good. We can make alloy steels that are ten times better in all three of those properties. But of course there are some other factors we need to take account of in order to make a valid comparison. Bone is less dense than metals and this is important because the weight of our bones strongly affects the energy needed to move around. To do a quantitative analysis we need to consider the geometry and loading on the structure. The major bones are mostly tubular in shape, loaded in compression and bending. So a rational comparison is to imagine tubes made from different materials, all having the same length and diameter, with their thicknesses adjusted to give them all the same weight. Putting in some typical dimensions and material properties we find that the stresses in a bone made from titanium alloy, for example, would be about 1.3 times higher than in a bone of the same weight, made from bone. But the titanium alloy is 5 times stronger so obviously its safety factor is much higher.

There is another important property which engineering materials don't have, and certain biological materials do, which is self repair. A broken bone will heal, and in fact your bones are continually being damaged as a result of the cyclic loads experienced in normal activities. Small fatigue cracks initiate and grow; you would fall apart from fatigue within a few years if it were not for the fact that these cracks are continually being detected and repaired. This continuous maintenance process is carried out by living cells; we still don't completely understand how it's done and it's a fascinating area of research. But if you had metal bones they wouldn't ever need repairing: titanium alloy for example has a fatigue strength of about 500MPa which is more than five times greater than the stresses that it would experience in its life as a bone. And in an impact situation the metal bone would probably bend, not break, and could simply be bent back into place.

Another argument that's often made about bone is to say that it has a “unique combination of properties”. What this comes down to is that it has a relatively high strength, combined with a relatively low Young's modulus. It's true that if we wanted to make a material with the same modulus as bone, about 15GPa, we would probably have to use a composite material and it would be difficult to match the strength in that case. But what's the virtue of this particular combination of properties? Having a relatively low modulus and high strength means a large area under the stress/strain curve, and thus a large amount of energy absorbed in straining. This energy is of two types, both of which can be useful. For stresses below the yield point we have elastic strain energy, which can be stored and released with relatively little loss. This is very important in dynamic situations: when you are walking or, especially, running, energy is stored during one part of the gait cycle and released a fraction of a second later. Most of this energy is stored in your bones, muscles and tendons. At stresses above the yield point we have energy which is absorbed and not released: this is very useful in impact fracture situations. So yes, it's important to have a large area under the stress-strain curve, but (you've guessed it) many engineering materials are superior to bone in this respect as well. Steel has about the same elastic energy but about 25 times the total energy absorption of bone. A typical carbon fibre composite has a similar total energy but about 10 times the elastic energy of bone.

If you're the kind of person who is more convinced by a real life example, then take Oscar Pistorius, a South African athlete who has the slight disadvantage of having no legs. But maybe it's not such a disadvantage after all. He runs using legs made from carbon fibre composite, and was for a time prevented from competing against able-bodied runners when scientific analysis concluded that his artificial legs give him an unfair advantage. I rest my case!

We human beings should be proud of ourselves, especially those of us who are materials scientists and engineers. After a long and glorious history, metallurgy and materials science reached the point where, some time early in the twentieth century, natural organisms started to make materials that were actually better than those in their own bodies.

Now this is all very well, I hear you say, and if I do happen to lose an arm or a leg it's comforting to know that I could get a good replacement, but my body can't make steel so what's the use? This brings me on to my next question: why have our bodies, and those of other animals, evolved so as to make the particular structural materials that they do make, and not to make others, especially metals? This is a bit of a mystery. As far as I know, there are no organisms that make use of metals as structural materials, but we all have lots of metallic elements in our bodies. There doesn't seem to be any fundamental reason why an animal couldn't evolve which makes steel, for example. It would get its raw material like we do, from iron ore. The activation energies for oxidation and reduction of iron are of the order of 30-60KJ/mole, comparable to the figure of 57KJ/mole for ATP, a molecule which is commonly used for delivering energy around our bodies. We normally make iron from its ore at very high temperatures, because the rate-limiting process is diffusion in the solid state. But the body makes materials in a very different way, from the bottom up, atom by atom, molecule by molecule. And of course the fact is that you are already oxidizing and reducing iron inside your body all the time. Haemoglobin, which is the molecule that carries oxygen around in your blood, works by having a single Fe ion at its centre, whose oxidation state can be changed to allow the molecule to take up, or release, oxygen atoms.

So it seems that there are no fundamental reasons why animals could not evolve a metal skeleton. Maybe they already exist on some other planet. If so, what would they be like? Well, assuming they had the same body form as we do, and were subject to the same gravity, then they could afford to be a lot bigger. With a bone material that's four times as strong as ours, one can use scaling laws to estimate that the entire body could be four times taller, 64 times heavier. These seven-metre tall giants would get their raw materials by eating rocks, which would be no problem since their teeth would be made of case-hardened steel. Let's hope they are friendly!

Evolution is wonderful of course, but it has its limitations, and it's better at doing some things than others. For example, evolution is very good at changing the shapes of animals. Take mammals for instance; all mammals have basically the same set of bones, the only thing that distinguishes me from a mouse or an elephant is the size and, to a lesser extent, the shape of each bone in our respective bodies. The breastbone of a bird is, relatively speaking, much larger than yours because it's the point of attachment for the major muscles used in moving the wings during flying. These kinds of morphological changes can happen gradually from one generation to the next, allowing species to adapt. When it comes to materials, however, nature is much more conservative. Virtually all biological materials, whether found in animals or plants, insects or fish, are fibre composites made up of proteins and polysacchrides, reinforced with ceramic particles based on calcium or silicon compounds. As far as we know it has been thus since the dawn of time. For a couple of billion years there were no hard materials, at least if they were they left no record in terms of fossils. Around a half a billion years ago nature seems to have discovered the trick of making hard materials by the process of precipitation. Bones, for example, are very soft when first made, consisting largely of the protein collagen. Over a period of months they gradually harden, thanks to precipitation of the calcium compound hydroxyapatite (HA), a process which is monitored and controlled by cells living in the bone. Exactly how the cells do that we're not sure, and when things go wrong it leads to crippling diseases such as osteoporosis, so it's a matter of great interest.

Probably I shouldn't be so hard on nature, because there is something about bone which is quite remarkable. It has reasonable properties considering the terrible stuff that it's made from. The materials involved – collagen and HA – are very poor compared to engineering polymers like epoxy and reinforcing fibres such as carbon or glass. Researchers have tried to make artificial bone using nature's material and the results are nowhere near the mechanical properties of real bone. The trick, and this is where nature's bottom-up approach is so successful, is to make a nanocomposite. The size of the HA crystals (a few microns thick) is similar to the critical defect size for this brittle material, thus optimising its use. There is also some important structure at the hundred micron scale: features called osteons perform a similar function to grains in other materials, acting as barriers to crack growth and thus improving toughness. There are some tricks here that we can learn from when developing nanomaterials for structural purposes.

If you would like to know more about bone and other structural biological materials, I can recommend two excellent books: John Currey's _Bones: Structure and Mechanics_ and Julian Vincent's _Structural Biomaterials_, both published by Princeton University Press. Two recent review articles of mine provide more detail about current research on bone biomechanics (Taylor, D., Hazenberg, J. G., and Lee, T. C., _Living with cracks: damage and repair in human bone. Nature Materials_ (2007) **6**, 263, and Taylor, D., _Fracture and repair of bone: a multiscale problem. Journal of Materials Science_ (2007) **42**, 8911.).

### Share this news

Join the conversation… 

Please enable JavaScript to view the [comments powered by Disqus.][52]

* News
* [Mechanical properties][19]

You might also like… 

News

 

### [Implant 3D printed for porosity][53]

Global medical technology business Smith & Nephew has developed a 3D printed titanium implant which could replace other porous implants. 

21 March 2016

[Comment now][54]

Feature

 

### [Meeting the mainstream][55]

Neil Burns, co-founder and director at Croft Filters and Croft Additive Manufacturing (CAM), explains why AM is the future of filter manufacturing.

20 April 2016

[Comment now][56]

### [Lab profile: Section for Solar Energy, DTU][57]

Fast, cheap, and thin: Low cost solar power for all

16 September 2015

[Comment now][58]

Most viewed in mechanical properties…

News

 

### [New process makes wood stronger than many titanium alloys][59]

Treating wood to make it a lightweight, high-performance material.

22 February 2018Laurie Donaldson

[Comment now][60]

News

 

### [Pores for thought][61]

Memory polymers for light-driven separations.

21 February 2018David Bradley

[Comment now][62]

News

 

### [Additive manufactured steel breaks strength-ductility trade-off][63]

Additive manufacturing enables an improvement in the strength of 316L stainless steel without adversely affecting ductility.

7 February 2018Cordelia Sealy

[Comment now][64]

News

 

### [What really sank the Titanic?][65]

26 September 2008

[Comment now][66]

News

 

### [Spinning magnetic particles offer novel way to model materials][67]

Micron-sized spheres coming together under the influence of a spinning magnetic field can be used to model 2D materials and other molecular systems.

19 February 2018

[Comment now][68]

### About Materials Today

Materials Today is a community dedicated to the creation and sharing of materials science knowledge and experience. Supported by Elsevier, we publish high impact peer-reviewed journals, organize academic conferences, broadcast educational webinars and so much more.

* [About Materials Today][7]
* [Meet the team][69]
* [Advertise][6]

### Contact Us

We want to hear from you. We're here to support the creation and sharing of information: if there's something we aren't doing, or something we could do better, let us know. We grow through your comments and ideas.

* [Contact us][5]

[ RSS feeds][70]

* [Privacy policy][71]
* [Terms and conditions][72]
* [Cookies][2]
* [Site map][73]

Copyright © 2018 [Elsevier Ltd.][74] All rights reserved. 

[Website designed by Intuitiv][75]

[1]: https://www.materialstoday.com#
[2]: https://www.materialstoday.com/cookies/
[3]: https://www.materialstoday.com/login/
[4]: https://www.materialstoday.com/mt-plus/
[5]: https://www.materialstoday.com/contacts/
[6]: https://www.materialstoday.com/advertise/
[7]: https://www.materialstoday.com/about/
[8]: https://www.materialstoday.com/materials-science/
[9]: https://www.materialstoday.com/amorphous/news/
[10]: https://www.materialstoday.com/biomaterials/news/
[11]: https://www.materialstoday.com/carbon/news/
[12]: https://www.materialstoday.com/characterization/news/
[13]: https://www.materialstoday.com/composites/news/
[14]: https://www.materialstoday.com/computation-theory/news/
[15]: https://www.materialstoday.com/crystalline-materials/news/
[16]: https://www.materialstoday.com/electronic-properties/news/
[17]: https://www.materialstoday.com/energy/news/
[18]: https://www.materialstoday.com/materials-chemistry/news/
[19]: https://www.materialstoday.com/mechanical-properties/news/
[20]: https://www.materialstoday.com/metals-alloys/news/
[21]: https://www.materialstoday.com/nanomaterials/news/
[22]: https://www.materialstoday.com/optical-materials/news/
[23]: https://www.materialstoday.com/polymers-soft-materials/news/
[24]: https://www.materialstoday.com/surface-science/news/
[25]: https://www.materialstoday.com/reinforced-plastics/
[26]: https://www.materialstoday.com/carbon-fiber/news/
[27]: https://www.materialstoday.com/composite-applications/news/
[28]: https://www.materialstoday.com/composite-industry/news/
[29]: https://www.materialstoday.com/composite-parts/news/
[30]: https://www.materialstoday.com/composite-processing/news/
[31]: https://www.materialstoday.com/metal-powder-report/
[32]: https://www.materialstoday.com/additive-manufacturing/news/
[33]: https://www.materialstoday.com/hardmetals-and-ceramics/news/
[34]: https://www.materialstoday.com/metal-finishing/news/
[35]: https://www.materialstoday.com/metal-industry/news/
[36]: https://www.materialstoday.com/metal-processing/news/
[37]: https://www.materialstoday.com/molding-and-pressing/news/
[38]: https://www.materialstoday.com/powder-applications/news/
[39]: https://www.materialstoday.com/news/
[40]: https://www.materialstoday.com/mechanical-properties/
[41]: https://www.materialstoday.com/mechanical-properties/articles/
[42]: https://www.materialstoday.com/mechanical-properties/webinars/
[43]: https://www.materialstoday.com/mechanical-properties/comment/
[44]: https://www.materialstoday.com/mechanical-properties/features/
[45]: https://www.materialstoday.com/mechanical-properties/podcasts/
[46]: https://www.materialstoday.com/mechanical-properties/products/
[47]: https://www.materialstoday.com/mechanical-properties/events/
[48]: https://www.materialstoday.com/mechanical-properties/jobs/
[49]: https://www.materialstoday.com/mechanical-properties/journals/
[50]: https://www.materialstoday.com/
[51]: https://www.materialstoday.com/mechanical-properties/news/why-are-your-bones-not-made-of-steel/
[52]: http://disqus.com/?ref_noscript
[53]: https://www.materialstoday.com/additive-manufacturing/news/implant-3d-printed-for-porosity/
[54]: https://www.materialstoday.com/additive-manufacturing/news/implant-3d-printed-for-porosity/#disqus_thread
[55]: https://www.materialstoday.com/additive-manufacturing/features/meeting-the-mainstream/
[56]: https://www.materialstoday.com/additive-manufacturing/features/meeting-the-mainstream/#disqus_thread
[57]: https://www.materialstoday.com/lab-profile-section-for-solar-energy-dtu/
[58]: https://www.materialstoday.com/lab-profile-section-for-solar-energy-dtu/#disqus_thread
[59]: https://www.materialstoday.com/materials-chemistry/news/new-process-makes-wood-stronger-than-titanium/
[60]: https://www.materialstoday.com/materials-chemistry/news/new-process-makes-wood-stronger-than-titanium/#disqus_thread
[61]: https://www.materialstoday.com/mechanical-properties/news/pores-for-thought/
[62]: https://www.materialstoday.com/mechanical-properties/news/pores-for-thought/#disqus_thread
[63]: https://www.materialstoday.com/metals-alloys/news/am-steel-breaks-strength-ductility-tradeoff/
[64]: https://www.materialstoday.com/metals-alloys/news/am-steel-breaks-strength-ductility-tradeoff/#disqus_thread
[65]: https://www.materialstoday.com/metals-alloys/news/what-really-sank-the-titanic/
[66]: https://www.materialstoday.com/metals-alloys/news/what-really-sank-the-titanic/#disqus_thread
[67]: https://www.materialstoday.com/computation-theory/news/spinning-magnetic-particles-model-materials/
[68]: https://www.materialstoday.com/computation-theory/news/spinning-magnetic-particles-model-materials/#disqus_thread
[69]: https://www.materialstoday.com/the-team/
[70]: https://www.materialstoday.com/rss/
[71]: http://www.elsevier.com/legal/privacy-policy
[72]: http://www.elsevier.com/legal/elsevier-website-terms-and-conditions
[73]: https://www.materialstoday.com/sitemap/
[74]: http://www.elsevier.com/
[75]: http://www.intuitiv.net/

