---
created_at: '2011-10-23T04:49:48.000Z'
title: The Food Bubble (2010)
url: http://theglobalrealm.com/2011/02/04/the-food-bubble-how-wall-street-starved-millions-and-got-away-with-it/
author: smilliken
points: 200
story_text: ''
comment_text: 
num_comments: 121
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1319345388
_tags:
- story
- author_smilliken
- story_3145237
objectID: '3145237'

---
[Source](http://theglobalrealm.com/ "Permalink to Global Realm | Thoughts and discussions about global politics")

# Global Realm | Thoughts and discussions about global politics

![Global Realm Logo][1]

__

* [Home][2]
* [About][3]
* [Blog][4]
* [Contact Us][5]

Home About Blog Contact Us

![Soldier with machine gun][6]

The latest from the war in Syria

All the latest developments in the fight against ISIS

[READ MORE][7]

![Britain Leaving the EU Graphic][8]

What are Brexit implications on the world?

Why did the EU and Britain decided to part ways and what should we expect.

[READ MORE][9]

![Poor person begging][10]

Economic crash in Venezuela

Find out why one of the OPEC countries is in such a deep trouble in the last decade.

[READ MORE][11]

[<][12] [>][12]

  

# The Global Realm

  

The Global realm was founded on the belief that the truth needs to be told. The belief that light needs to be shone on the world's media to reveal the propaganda that has shaped public attitudes for too long.

My name is Adam Wright, and I am the founder of the Global Realm. Originally involved in the gambling industry, I worked in various casinos across the US before becoming a freelance writer, focusing predominantly on gambling predictions and betting apps niches. I had always been fascinated with global politics and the manner in which governments have perpetuated disadvantage for millions of people across the world for years and years. Around a year ago, I began to write my own political pieces and opinion articles. Collecting lots of political material, I started to produce writing that aimed to directly address the continued existence of propaganda and media censorship in the 21st century. Then I met my team. The team of writers here at Global Realm write the stories that they are passionate about. They are committed to revealing the truth, and each of their core values and principles are in line with and strengthened my own inclusive ethos. I respect each and every one of them.

![Workd map with the glasses][13]   

The world that we live in is premised upon the capitalist belief that for an individual to succeed others must be disadvantaged. This inequitable division of power permeates society and is maintained by the corrupt politicians and ruling class. Those at the very top of society who ultimately aim to protect and maintain their own dominant position in society. We believe that this is sustained as a result of political propaganda and media bias. Here at Global Realm, we believe in social inclusion and justice. We dream of a fully inclusive society that recognises that disadvantage is a direct result of the external and structural barriers in society. We believe in the full participation of all global citizens, regardless of gender, ability, neurodiversity, ethnicity, age or any other marker of social difference. And we believe that as global citizens we are fully responsible for addressing violations of people’s human rights, violations that have resulted in millions of humans around the world living in brutal and oppressive conditions.

I, Adam Wright, and the Global Realm team promise to be committed to always telling you the truth. You can bet on us. After all, knowledge is power.

* * *

  

### Latest Blogposts

  

#### [The United Kingdom - EU crisis

  
  
![Britain leaving the EU][14]][9]

The United Kingdom (UK) has been a member of the European Union (EU) for over forty years. On the 23rd June 2016, 33 million members of the British public voted, 52% decided to leave the EU, and 48% said that they wanted to remain. Now for the first time in European history, a member of the EU will leave the organisation, and the consequences of that decision, for both Europe and the UK, continue to be unknown. 

[read more][9]

#### [The North Korean aggression

  
![North Korean Flag][15]][16]

Whether it is insults directed at US president, Donald Trump, or their increasing aggression and the possible threat of nuclear warfare, most people recognise that North Korea is not the idyllic paradise that its official documentation suggests.

[read more][16]

#### [Politics in Turkey

  
![Turkish President Recep Erdogan][17]][18]

Turkey is one of the most beautiful countries in the world, and the people are renowned for their hospitability. The nation itself was built on the founding principles of democracy, justice and peace. 

[read more][18]

#### [NATO Leadership crisis

  
![People protesting against NATO policies][19]][20]

NATO, or the North American Treaty Alliance, was founded in 1949 amidst the threat of war from the Soviet Bloc. It is a governmental alliance that includes 29 North American and European states, and an additional 21 countries participate in NATOs Partnership for Peace. 

[read more][20]

#### [Venezuela economic instability

  
![Ruined house with poor person in front in Venezuela][21]][11]

Whilst we talk of the Venezuelan crisis, this actually refers to multiple inter connected crises occurring at the same time, resulting in a socio-economic crash, violent unrest, police brutality and the death of over 100 people. 

[read more][11]

#### [The War in Syria against ISIS

  
![Women watching war battle in Syria][22]][7]

ISIS, IS, ISIL, or Daesh. There have been so many names to describe the supposed caliphate that has been responsible for the torture, imprisonment and death of thousands. The group have 'vowed to cut out the tongues' of anyone who uses the derogatory term Daesh.

[read more][7]

#### [Russian aggression in the past 10 years

  
![Russian President Vladimir Putin][23]][24]

President Vladimir Putin is reported to be well loved by the Russian people, with sales in his limited edition calendar increasing each year.

[read more][24]

* * *

  

### Contact us

If you would like to do a guest post or you have any questions regarding what and how we are doing right now, please send us an email

**OFFICE [AT] GLOBALREALM [DOT] COM**

**Search**

**What is Global Realm?**

  
![Global Realm Logo][1]   

The Global realm was founded on the belief that the truth needs to be told. The belief that light needs to be shone on the world's media to reveal the propaganda that has shaped public attitudes for too long. I, Adam Wright, and the Global Realm team promise to be committed to always telling you the truth. You can bet on us. After all, knowledge is power.

**Classic Politics Quotes**

> "In the emerging world of ethnic conflict and civilizational clash, Western belief in the universality of Western culture suffers three problems: it is false; it is immoral; and it is dangerous."
> 
>   
\- Samuel P. Huntington, The Clash of Civilizations and the Remaking of World Order

**Other Blogposts**

* [The United Kingdom - EU crisis][9]
* [The North Korean aggression][16]
* [Politics in Turkey][18]
* [NATO Leadership crisis][20]
* [Venezuela economic instability][11]
* [The War in Syria against ISIS][7]
* [Russian aggression in the past 10 years][24]

Copyright (c) 2017 | All rights reserved. The Global Realm

* [Home :: ][2]
* [ Contacts :: ][25]
* [ Privacy :: ][26]
* [ Sitemap][27]

[1]: http://theglobalrealm.com/img/logo-global-realm.png
[2]: http://theglobalrealm.com/
[3]: http://theglobalrealm.com#about
[4]: http://theglobalrealm.com#blog
[5]: http://theglobalrealm.com#contacts
[6]: http://theglobalrealm.com/img/submachine-gun.jpg
[7]: http://theglobalrealm.com/syrian-war.html
[8]: http://theglobalrealm.com/img/goodbye-britain.jpg
[9]: http://theglobalrealm.com/brexit.html
[10]: http://theglobalrealm.com/img/homeless-person-begging.jpg
[11]: http://theglobalrealm.com/venezuela.html
[12]: http://theglobalrealm.com#myCarousel
[13]: http://theglobalrealm.com/img/political-map.jpg
[14]: http://theglobalrealm.com/img/uk-flag-seperating-from-european-union.jpg
[15]: http://theglobalrealm.com/img/flag-of-north-korea.jpg
[16]: http://theglobalrealm.com/north-korea.html
[17]: http://theglobalrealm.com/img/president-of-turket-erdogan.jpg
[18]: http://theglobalrealm.com/turkey.html
[19]: http://theglobalrealm.com/img/people-against-nato.jpg
[20]: http://theglobalrealm.com/nato-crisis.html
[21]: http://theglobalrealm.com/img/poverty-in-venezuela.jpg
[22]: http://theglobalrealm.com/img/syria-war.jpg
[23]: http://theglobalrealm.com/img/putin.jpg
[24]: http://theglobalrealm.com/russia.html
[25]: http://theglobalrealm.com/#contacts
[26]: http://theglobalrealm.com/privacy.html
[27]: http://theglobalrealm.com/sitemap.html

