---
created_at: '2012-08-05T23:19:10.000Z'
title: 'Explained: The Shannon Limit (2010)'
url: http://web.mit.edu/newsoffice/2010/explained-shannon-0115.html
author: rkaplan
points: 76
story_text: ''
comment_text: 
num_comments: 15
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1344208750
_tags:
- story
- author_rkaplan
- story_4342991
objectID: '4342991'

---
[Source](http://news.mit.edu/2010/explained-shannon-0115 "Permalink to Explained: The Shannon limit | MIT News")

# Explained: The Shannon limit | MIT News

* [ Massachusetts Institute of Technology ][1]
* [News][2]
* [Video][3]
* [Social][4]

Follow MIT

* [MIT News RSS][5]
* [Follow MIT on Twitter][6]
* [Follow MIT on Facebook][7]
* [Follow MIT on Google+][8]
* [Follow MIT on Instagram][9]
* [Follow MIT on Flickr][10]
* [Follow MIT on YouTube][3]

![MIT News Office][11] ## [MIT News Office][2]

[Browse][12] or

## Browse

* ### [Most Popular][13]

    * ![][14] [Stefan Helmreich conducts fieldwork aboard the unique FLIP ship][15]
    * ![][16] [Undergraduate financial aid boosted for 2018-19][17]
    * ![][18] [Four MIT faculty elected to the National Academy of Engineering for 2018][19]
    * ![][20] [Exploring his depth of field][21]
    * ![][22] [Seeking materials that match the brain][23]
    * ![][24] [Urban heat island effects depend on a city's layout][25]
    * ![][26] [Q&A: Henriette Huldisch on video, art, and technology ][27]
    * ![][28] [Human malaria parasites grown for the first time in dormant form][29]
* ### [By Topic][30]

    * [Computer Science and Artificial Intelligence Laboratory (CSAIL)][31]

        * ![][32] [Private browsing gets more private][33]
        * ![][34] [MIT Sandbox's first acquired startup gives back][35]
        * ![][36] [Eight MIT researchers win 2018 Sloan Research Fellowships][37]
        * ![][38] [Programming drones to fly in the face of uncertainty ][39]

    * [Computer vision][40]

        * ![][34] [MIT Sandbox's first acquired startup gives back][35]
        * ![][41] [Giving everyone a window into the human body][42]
        * ![][43] [Startup aims to make vision care more accessible in developing world][44]
        * ![][45] [New depth sensors could be sensitive enough for self-driving cars][46]

    * [Electrical Engineering & Computer Science (eecs)][47]

        * ![][32] [Private browsing gets more private][33]
        * ![][28] [Human malaria parasites grown for the first time in dormant form][29]
        * ![][48] [Neural networks everywhere][49]
        * ![][50] [Energy-efficient encryption for the internet of things][51]

    * [Imaging][52]

        * ![][20] [Exploring his depth of field][21]
        * ![][53] [Scientists deliver high-resolution glimpse of enzyme structure][54]
        * ![][55] [Getting to the heart of carbon nanotube clusters][56]
        * ![][41] [Giving everyone a window into the human body][42]

    * [Research][57]

        * ![][32] [Private browsing gets more private][33]
        * ![][58] [Digital archive showcases work from the Center for Advanced Visual Studies ][59]
        * ![][24] [Urban heat island effects depend on a city's layout][25]
        * ![][60] [The writing on the wall][61]

[See All Topics][30]

* ### [By School][13]

    * [School of Architecture + Planning][62]

        * ![][58] [Digital archive showcases work from the Center for Advanced Visual Studies ][59]
        * ![][63] [MIT Black History Project launches new website][64]
        * ![][65] [Future Heritage Lab devises creative responses to humanitarian crises][66]
        * ![][36] [Eight MIT researchers win 2018 Sloan Research Fellowships][37]

    * [School of Engineering][67]

        * ![][32] [Private browsing gets more private][33]
        * ![][28] [Human malaria parasites grown for the first time in dormant form][29]
        * ![][24] [Urban heat island effects depend on a city's layout][25]
        * ![][20] [Exploring his depth of field][21]

    * [School of Humanities, Arts, and Social Sciences][68]

        * ![][69] [Mens et Manus America panelists analyze U.S. immigration policy][70]
        * ![][60] [The writing on the wall][61]
        * ![][71] [Ouch: Study reveals financial pain after hospitalization][72]
        * ![][73] ["American Panda," set on MIT campus, explores cultural stereotypes][74]

    * [Sloan School of Management][75]

        * ![][69] [Mens et Manus America panelists analyze U.S. immigration policy][70]
        * ![][76] [3 Questions: The future of nuclear energy][77]
        * ![][73] ["American Panda," set on MIT campus, explores cultural stereotypes][74]
        * ![][18] [Four MIT faculty elected to the National Academy of Engineering for 2018][19]

    * [School of Science][78]

        * ![][79] [MIT students take back Putnam competition honors][80]
        * ![][53] [Scientists deliver high-resolution glimpse of enzyme structure][54]
        * ![][81] [A lifelong search for new catalysts][82]
        * ![][83] [Putting the brain at the center of anesthesiology][84]
* ### [By Department][85]

    * [Business][86]

        * [Students prepare for real-world product development through hands-on collaboration][87]
        * ![][88] [Chinese entrepreneurs visit MIT Sloan][89]
        * ![][90] [Study: Ethanol not a major factor in reducing gas prices][91]
        * [MIT Sloan alumna finds elixir for successful integrative medicine practice][92]

    * [Global Studies and Languages][93]

        * ![][94] [Contest seeks writing about bicultural experiences][95]
        * ![][96] [Four from MIT awarded 2018 Schwarzman Scholarships][97]
        * ![][98] [Author Édouard Louis examines contexts for violence][99]
        * ![][100] [Helping NGOs make impacts across China][101]

    * [Chemical Engineering][102]

        * ![][103] [System draws power from daily temperature swings][104]
        * ![][105] [Novel methods of synthesizing quantum dot materials][106]
        * ![][107] [Ultrathin needle can deliver drugs directly to the brain][108]
        * ![][109] [School of Engineering fourth quarter 2017 awards ][110]

    * [Health Sciences and Technology][111]

        * ![][112] [Eight MIT faculty elected to the National Academy of Engineering ][113]
        * ![][114] [Scene at MIT: Puppy love][115]
        * ![][116] [Seven from MIT elected to American Academy of Arts and Sciences for 2016][117]
        * ![][118] [25 from MIT named to Forbes 30 Under 30 lists in 2016][119]

    * [Music and Theater Arts][120]

        * ![][121] [Violist Marcus Thompson to perform in 2017-18 MIT Sounding series][122]
        * ![][123] [SHASS Research Fund names 10 recipients for 2018][124]
        * ![][125] [Anjali Misra awarded Mitchell Scholarship][126]
        * ![][127] [New chapter for theater at MIT opens with "Everybody," a morality play for our time][128]

[See All Departments][85]

* ### [By Center, Lab, & Program][129]

    * [Computer Science and Artificial Intelligence Laboratory (CSAIL)][130]

        * ![][32] [Private browsing gets more private][33]
        * ![][34] [MIT Sandbox's first acquired startup gives back][35]
        * ![][48] [Neural networks everywhere][49]
        * ![][50] [Energy-efficient encryption for the internet of things][51]

    * [Research Laboratory of Electronics][131]

        * ![][132] [Physicists create new form of light][133]
        * ![][134] [Polina Anikeeva and Feng Zhang awarded 2018 Vilcek Prize ][135]
        * ![][136] [Engineers design artificial synapse for "brain-on-a-chip" hardware][137]
        * ![][138] [Three EECS professors join leadership team][139]

    * [Biomimetics Robotics Lab][140]

        * ![][141] [Taking a leap in bioinspired robotics][142]
        * ![][143] [ The tenured engineers of 2016][144]
        * ![][145] [Bound for robotic glory][146]

    * [Computer Science and Artificial Intelligence Laboratory (CSAIL)][130]

        * ![][32] [Private browsing gets more private][33]
        * ![][34] [MIT Sandbox's first acquired startup gives back][35]
        * ![][48] [Neural networks everywhere][49]
        * ![][50] [Energy-efficient encryption for the internet of things][51]

    * [Technology and Policy Program][147]

        * ![][148] [Helping Mexico design an effective climate policy][149]
        * ![][150] [Clearing the air][151]
        * ![][152] [Clearing the Old Smoke][153]
        * ![][154] [Four MIT students named 2017 Schwarzman Scholars][155]

[See All Centers, Labs, & Programs][129]

[Login][156] or [Subscribe Newsletter][157]

* ![Claude Shannon's clever electromechanical mouse, which he called Theseus, was one of the earliest attempts to teach a machine to learn and one of the first experiments in artificial intelligence.][158]

Claude Shannon's clever electromechanical mouse, which he called Theseus, was one of the earliest attempts to teach a machine to learn and one of the first experiments in artificial intelligence.

Photo: Bell Labs

[Full Screen][159]

# Explained: The Shannon limit

![Claude Shannon's clever electromechanical mouse, which he called Theseus, was one of the earliest attempts to teach a machine to learn and one of the first experiments in artificial intelligence.][160]

A 1948 paper by Claude Shannon SM '37, PhD '40 created the field of information theory — and set its research agenda for the next 50 years.

Larry Hardesty, MIT News Office   
January 19, 2010

[Share][161]

### Share

### Comment

[Leave a comment][162]

It's the early 1980s, and you're an equipment manufacturer for the fledgling personal-computer market. For years, modems that send data over the telephone lines have been stuck at a maximum rate of 9.6 kilobits per second: if you try to increase the rate, an intolerable number of errors creeps into the data.

Then a group of engineers demonstrates that newly devised error-correcting codes can boost a modem's transmission rate by 25 percent. You scent a business opportunity. Are there codes that can drive the data rate even higher? If so, how much higher? And what are those codes?

In fact, by the early 1980s, the answers to the first two questions were more than 30 years old. They'd been supplied in 1948 by Claude Shannon SM '37, PhD '40 in a groundbreaking paper that essentially created the discipline of information theory. "People who know Shannon's work throughout science think it's just one of the most brilliant things they've ever seen," says David Forney, an adjunct professor in MIT's Laboratory for Information and Decision Systems. 

Shannon, who taught at MIT from 1956 until his retirement in 1978, showed that any communications channel — a telephone line, a radio band, a fiber-optic cable — could be characterized by two factors: bandwidth and noise. Bandwidth is the range of electronic, optical or electromagnetic frequencies that can be used to transmit a signal; noise is anything that can disturb that signal.

Given a channel with particular bandwidth and noise characteristics, Shannon showed how to calculate the maximum rate at which data can be sent over it with zero error. He called that rate the channel capacity, but today, it's just as often called the Shannon limit. 

In a noisy channel, the only way to approach zero error is to add some redundancy to a transmission. For instance, if you were trying to transmit a message with only three bits, like 001, you could send it three times: 001001001. If an error crept in, and the receiver received 001011001 instead, she could be reasonably sure that the correct string was 001. 

Any such method of adding extra information to a message so that errors can be corrected is referred to as an error-correcting code. The noisier the channel, the more information you need to add to compensate for errors. As codes get longer, however, the transmission rate goes down: you need more bits to send the same fundamental message. So the ideal code would minimize the number of extra bits while maximizing the chance of correcting error.

By that standard, sending a message three times is actually a terrible code. It cuts the data transmission rate by two-thirds, since it requires three times as many bits per message, but it's still very vulnerable to error: two errors in the right places would make the original message unrecoverable.

But Shannon knew that better error-correcting codes were possible. In fact, he was able to prove that for any communications channel, there must be an error-correcting code that enables transmissions to approach the Shannon limit. 

His proof, however, didn't explain how to construct such a code. Instead, it relied on probabilities. Say you want to send a single four-bit message over a noisy channel. There are 16 possible four-bit messages. Shannon's proof would assign each of them its own randomly selected code — basically, its own serial number.

Consider the case in which the channel is noisy enough that a four-bit message requires an eight-bit code. The receiver, like the sender, would have a codebook that correlates the 16 possible four-bit messages with 16 eight-bit codes. Since there are 256 possible sequences of eight bits, there are at least 240 that don't appear in the codebook. If the receiver receives one of those 240 sequences, she knows that an error has crept into the data. But of the 16 permitted codes, there's likely to be only one that best fits the received sequence — that differs, say, by only a digit.

Shannon showed that, statistically, if you consider all possible assignments of random codes to messages, there must be at least one that approaches the Shannon limit. The longer the code, the closer you can get: eight-bit codes for four-bit messages wouldn't actually get you very close, but two-thousand-bit codes for thousand-bit messages could.

Of course, the coding scheme Shannon described is totally impractical: a codebook with a separate, randomly assigned code for every possible thousand-bit message wouldn't begin to fit on all the hard drives of all the computers in the world. But Shannon's proof held out the tantalizing possibility that, since capacity-approaching codes must exist, there might be a more efficient way to find them.

The quest for such a code lasted until the 1990s. But that's only because the best-performing code that we now know of, which was invented at MIT, was ignored for more than 30 years. That, however, is a story for the [next installment of Explained][163].

* * *

**Topics:** [Channel capacity][164], [Channel coding][165], [Communication theory][166], [Explained][167], [Information theory][168], [Shannon limit][169]

## Comments

JD Rucker 

January 20, 2010 

How would this fit in with quantum computing?

Tom Schneider 

January 21, 2010 

The article has an error: one cannot reach zero errors with a finite message. The channel capacity theorem is that one may have as few errors as desired. See my web site <http://alum.mit.edu/www/toms> for how this theory applies to biology and, indeed, how information theory is a theory about biology.

**_Toms,_**

**_Thanks. In the sixth paragraph, we've changed "achieve zero error" to "approach zero error." Elsewhere, I think, I was fairly scrupulous about saying "approach."_**

**_\--Larry Hardesty_**

Jarek Duda 

January 21, 2010 

About "achieve zero error" or "approach zero error" - it's a bit more complicated: while using blocks of finite length, there is always nonzero probability that the amount of errors will exceed some threshold above which we cannot correct properly.

The better would be "approach asymptotically zero error" - with block lengths going to infinity. For such potentially infinite blocks, correction complexity should be rather linear (like in correction trees).

chandrasekaran karuppannan 

March 26, 2015 

Hi  
1) is it must that i have to use error control coding to reduce BER in the noisy channel even if i send the data much below the capacity of the channel ?

2)If i say the channel has the capacity 1000 bits/sec ( as per Shannon – Hartley Equation)  
this 1000 bit/s is ( information + error control data) OR information alone ( excluding error control data)..?

Thank you

### Related

* [Shannon's original paper][170]
* [David Forney][171]
* [David Forney's acceptance speech on receiving the IEEE's Shannon Award][172]
* [ARCHIVE: "MIT Professor Claude Shannon dies; was founder of digital communications"][173]

## About This Website

This Website is maintained by the MIT News Office, part of the [Office of Communications][174].

* [About the MIT News Office][175]
* [MIT News Press Center][176]
* [Press Inquiries][177]
* [Filming Guidelines][178]
* [Office of Communications][174]
* [Contact Us][179]
* [Terms of Use][180]
* [RSS][5]
* [Twitter][6]
* [Facebook][7]
* [Google+][181]
* [Instagram][9]
* [Flickr][10]
* [YouTube][3]
* [MIT Homepage][182]
* [MIT Video][3]
* [MIT Connect][183]
* [MIT Resources][184]
* [Events Calendar][185]
* [About MIT][186]
* [Admissions][187]
* [Alumni][188]
* [Education][189]
* [Labs and Centers][190]

## Resources

* [Submit Campus News][191]
* [Pitch a Story][192]
* [Sign Up for Newsletter][157]
* [Subscribe to Press Releases][193]
* [Terms of Use][180]

[GIVE TO MIT][194]

[Massachusetts Institute of Technology][1]

[MIT News Office][175] • [Building 11-400][195]  
[Massachusetts Institute of Technology][1] • Cambridge, MA 02139-4307 

[Back to the top][13]

[1]: http://web.mit.edu
[2]: http://news.mit.edu/
[3]: https://www.youtube.com/mit
[4]: http://connect.mit.edu
[5]: http://news.mit.edu/rss
[6]: https://twitter.com/mit
[7]: https://www.facebook.com/MITnews
[8]: https://plus.google.com/+mit?rel=author
[9]: http://instagram.com/mitpics
[10]: http://www.flickr.com/photos/cpsphotolibrary
[11]: http://news.mit.edu/sites/mit.edu.newsoffice/themes/mitnews/img/logo-mit-news-b.png
[12]: http://news.mit.edu#site-browse-area
[13]: http://news.mit.edu#
[14]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/1800x1200_Helmreich-aboard-FLIP.jpg?itok=uGrY28XB
[15]: http://news.mit.edu/2018/stefan-helmreich-conducts-fieldwork-aboard-unique-flip-ship-0216
[16]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/LobbyWindows-Maia_0.jpg?itok=GiKa0JSu
[17]: http://news.mit.edu/2018/undergraduate-financial-aid-boosted-2018-19-0221
[18]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/NAE..jpg?itok=RhMMnev-
[19]: http://news.mit.edu/2018/four-mit-faculty-elected-national-academy-engineering-0216
[20]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Profile-Swain.jpg?itok=S8bWDKiE
[21]: http://news.mit.edu/2018/student-profile-corban-swain-0222
[22]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Profile-Anikeeva.jpg?itok=C-LRxUmY
[23]: http://news.mit.edu/2018/faculty-profile-polina-anikeeva-0219
[24]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Heat-Island.jpg?itok=vLPch8_C
[25]: http://news.mit.edu/2018/urban-heat-island-effects-depend-city-layout-0222
[26]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/Before-Projection-video-exhibit-Thater-2018-MIT-00_0.jpg?itok=no-1jhK-
[27]: http://news.mit.edu/2018/mit-arts-qa-henriette-huldisch-projection-video-sculpture-0219
[28]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Malaria-Dormancy.jpg?itok=aGWBg5fd
[29]: http://news.mit.edu/2018/human-malaria-parasites-grown-first-time-dormant-form-0222
[30]: http://news.mit.edu/topics
[31]: http://news.mit.edu/topic/computer-science-and-artificial-intelligence-laboratory-csail
[32]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Private-Browsing.jpg?itok=UvXVvXdy
[33]: http://news.mit.edu/2018/system-patches-private-browsing-0223
[34]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Escher-Reality.jpg?itok=y-sdnaUE
[35]: http://news.mit.edu/2018/mit-sandbox-first-acquired-augmented-reality-startup-niantic-0221
[36]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/NewsImage_dome-spring-Patrick-Gillooly.jpg?itok=NIKg3O-_
[37]: http://news.mit.edu/2018/eight-mit-researchers-win-2018-sloan-research-fellowships-0215
[38]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/CSAIL-NanoMap-drone-outdoors-solo-MIT-00.jpg?itok=HV3hbess
[39]: http://news.mit.edu/2018/mit-csail-programming-drones-fly-face-uncertainty-0212
[40]: http://news.mit.edu/topic/computer-vision
[41]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Butterfly-Network-01.jpg?itok=8CEuqnf9
[42]: http://news.mit.edu/2018/startup-butterfly-network-ultrasound-smartphone-0207
[43]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-PlenOptika-01.jpg?itok=Qk8PcTRJ
[44]: http://news.mit.edu/2018/startup-plenoptika-vision-care-developing-world-0111
[45]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/MIT-Micrometer-TOF.jpg?itok=bz_5aWPs
[46]: http://news.mit.edu/2017/new-depth-sensors-could-be-sensitive-enough-self-driving-cars-1222
[47]: http://news.mit.edu/topic/electrical-engineering-computer-science-eecs
[48]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Neural-Network-Chip.jpg?itok=7zIdSpvO
[49]: http://news.mit.edu/2018/chip-neural-networks-battery-powered-devices-0214
[50]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Security-Chip.jpg?itok=q0wQptVB
[51]: http://news.mit.edu/2018/energy-efficient-encryption-internet-of-things-0213
[52]: http://news.mit.edu/topic/imaging
[53]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Enzyme-Structure.jpg?itok=pGSez5Dq
[54]: http://news.mit.edu/2018/scientists-deliver-high-resolution-glimpse-enzyme-structure-0220
[55]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/CNT_Heart_Cropped_Kaiser_Stein_Blue_MIT.png?itok=_5DyYfG6
[56]: http://news.mit.edu/2018/getting-heart-carbon-nanotube-clusters-0214
[57]: http://news.mit.edu/topic/research
[58]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/cavssc-materials-new-archive-MIT-00.jpg?itok=g-DoPdn8
[59]: http://news.mit.edu/2018/mit-new-digital-archive-showcases-work-center-advanced-visual-studies-0222
[60]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Cave-Art-Language.jpg?itok=ofPWcssK
[61]: http://news.mit.edu/2018/humans-speak-through-cave-art-0221
[62]: http://news.mit.edu/architecture-and-planning
[63]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Black-History-Project.jpeg?itok=uqzrkeEy
[64]: http://news.mit.edu/2018/mit-black-history-project-launches-new-website-0221
[65]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/Future-Heritage-Lab-Jordan-refugee-camp-MIT-00.png?itok=Fx-w8FC9
[66]: http://news.mit.edu/2018/mit-future-heritage-lab-devises-creative-responses-humanitarian-crises-jordan-0221
[67]: http://news.mit.edu/engineering
[68]: http://news.mit.edu/humanities-arts-and-social-sciences
[69]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/1800x1200_Statue-of-Liberty_iStock-637527206.jpg?itok=Bz1VB0Nx
[70]: http://news.mit.edu/2018/mens-et-manus-america-panelists-analyze-us-immigration-policy-0221
[71]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Hospital-Admissions-01.jpg?itok=fOfnbosu
[72]: http://news.mit.edu/2018/serious-medical-problems-earnings-employment-debt-0221
[73]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/Slice_18.02.16_AmPanda_cover.jpg?itok=ANxYDOZm
[74]: http://news.mit.edu/2018/american-panda-set-campus-explores-cultural-stereotypes-0219
[75]: http://news.mit.edu/management
[76]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/merge.png?itok=Wg7jLnbB
[77]: http://news.mit.edu/2018/3-questions-future-nuclear-energy-buongiorno-parsons-0221
[78]: http://news.mit.edu/science
[79]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/Zhao-Yufei-Putnam-coach-head-shot-MIT-00.jpg?itok=zR243Hrm
[80]: http://news.mit.edu/2018/mit-students-take-back-putnam-top-honors-0222
[81]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Killian-Lecture-2018-A1.jpg?itok=IwkG3T_w
[82]: http://news.mit.edu/2018/lifelong-search-new-catalysts-killian-lecture-richard-schrock-0216
[83]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/Emery-brown-EEG-anesthesia-brain-MIT-00.jpg?itok=xVpXM5F5
[84]: http://news.mit.edu/2018/mit-aaas-brown-explains-how-statistics-neuroscience-improve-anesthesiology-0216
[85]: http://news.mit.edu/departments
[86]: http://news.mit.edu/department/business
[87]: http://news.mit.edu/2013/students-prepare-for-real-world-product-development-through-hands-on-collaboration
[88]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2013/20131010135547-0.jpg?itok=11DxXjfM
[89]: http://news.mit.edu/2013/chinese-entrepreneurs-visit-mit-sloan
[90]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2013/20131009155101-0.jpg?itok=-B0qmNeW
[91]: http://news.mit.edu/2013/study-ethanol-not-a-major-factor-in-reducing-gas-prices-1009
[92]: http://news.mit.edu/2013/alumna-discovers-elixir-for-successful-integrative-medicine-practice
[93]: http://news.mit.edu/department/global-studies-and-languages
[94]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/Eric-Grunwald-head-shot-MIT-00.jpg?itok=6khcooXc
[95]: http://news.mit.edu/2018/mit-isabelle-de-courtivron-writing-prize-seeks-student-submissions-0122
[96]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/MIT-Schwarzman.jpg?itok=_DvYk1i1
[97]: http://news.mit.edu/2017/four-from-mit-awarded-2018-schwarzman-scholarships-1204
[98]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/French-writer-edouard-louis-speech-MIT-00.jpg?itok=Dlko7YLn
[99]: http://news.mit.edu/2017/mit-author-edouard-louis-examines-contexts-for-violence-1102
[100]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/Jing-Wang-New-Media-Action-Lab-NGO-leaders-MIT-00_0.jpg?itok=DFzYxzpd
[101]: http://news.mit.edu/2017/mit-jing-wang-new-media-action-lab-increases-impact-ngos-across-china-1018
[102]: http://news.mit.edu/department/chemical-engineering
[103]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Heat-Harvesting-01.jpg?itok=pfrM7XQM
[104]: http://news.mit.edu/2018/system-draws-power-daily-temperature-swings-0215
[105]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/Quantum-dot-materials-Tisdale-Gilmore-MIT.jpg?itok=zumteTno
[106]: http://news.mit.edu/2018/mit-researchers-optimizing-quantum-dot-materials-0124
[107]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Brain-Drug-Delivery-A1.jpg?itok=5QJMlcPB
[108]: http://news.mit.edu/2018/ultrathin-needle-can-deliver-drugs-directly-brain-0124
[109]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/SOE-Faculty-Awards-2017-Building-10-snow-MIT-00.jpg?itok=GbJjrfg6
[110]: http://news.mit.edu/2018/mit-school-engineering-faculty-awards-fourth-quarter-2017-0116
[111]: http://news.mit.edu/department/health-sciences-and-technology
[112]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/national-academy-of-engineering-00_0_0.jpg?itok=4IawSw78
[113]: http://news.mit.edu/2017/eight-faculty-mit-elected-national-academy-engineering-0210
[114]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2016/scene-at-mit-stephanie-ku-puppy.jpg?itok=jfAD22yv
[115]: http://news.mit.edu/2016/scene-at-mit-puppy-love-1026
[116]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2016/LobbyWindows-Maia.jpg?itok=yaeSTK3-
[117]: http://news.mit.edu/2016/seven-mit-elected-american-academy-arts-and-sciences-0421
[118]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2016/2016-forbes-30-under-30_1.png?itok=5S8xz0Yi
[119]: http://news.mit.edu/2016/forbes-30-under-30-lists-0107
[120]: http://news.mit.edu/department/music-and-theater-arts
[121]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/Home_Marcus-Thompson.jpg?itok=U3xceFEw
[122]: http://news.mit.edu/2018/mit-sounding-series-violinist-marcus-thompson-to-perform-02014
[123]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/1800x1200_SHASS-Research-Fund-emblem-2_1.jpeg?itok=gs75XkdA
[124]: http://news.mit.edu/2018/ten-mit-shass-research-fund-recipients-announced-2018-0103
[125]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/MIT-Mitchell-Award.jpg?itok=RO5xxd1Z
[126]: http://news.mit.edu/2017/anjali-misra-awarded-mitchell-scholarship-1127
[127]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/MIT-Everybody-01.jpg?itok=ntPd670E
[128]: http://news.mit.edu/2017/new-chapter-theater-mit-opens-everybody-morality-play-1120
[129]: http://news.mit.edu/research-centers
[130]: http://news.mit.edu/topic/csail
[131]: http://news.mit.edu/topic/research-laboratory-electronics
[132]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-photon-mass.jpg?itok=OPYBK6Ws
[133]: http://news.mit.edu/2018/physicists-create-new-form-light-0215
[134]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/anikeeva-zhang-vilcek.jpg?itok=igyiX4zn
[135]: http://news.mit.edu/2018/polina-anikeeva-and-feng-zhang-awarded-2018-vilcek-prize-0201
[136]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/MIT-Silicon-Synapse-A1.jpg?itok=px00rm8H
[137]: http://news.mit.edu/2018/engineers-design-artificial-synapse-brain-on-a-chip-hardware-0122
[138]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2018/LobbyWindows-Maia.jpg?itok=aUPOZg36
[139]: http://news.mit.edu/2018/mit-three-eecs-professors-join-leadership-team-0112
[140]: http://news.mit.edu/centers-labs-programs/biomimetics-robotics-lab
[141]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2016/MIT-SangbaeKim-A1.jpg?itok=HmLH1Ckv
[142]: http://news.mit.edu/2016/faculty-profile-sangbae-kim-1216
[143]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2016/tenured-mit-engineers-2016.png?itok=O6NkwKNt
[144]: http://news.mit.edu/2016/tenured-engineers-0510
[145]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2014/MIT-Cheetah-A1.jpg?itok=8ApGeKR1
[146]: http://news.mit.edu/2014/mit-cheetah-robot-runs-jumps-0915
[147]: http://news.mit.edu/centers-labs-programs/technology-and-policy-program
[148]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/cop23-together-for-climate-solutions-2017.jpg?itok=IJtv63cY
[149]: http://news.mit.edu/2017/helping-mexico-design-effective-climate-policy-1117
[150]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/MIT-France-Intern-at-work.jpeg?itok=c1yfEJk7
[151]: http://news.mit.edu/2017/mit-interns-help-develop-wearable-air-quality-sensor-plume-labs-0929
[152]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2017/Nick%20Mabey%202016_v2.jpg?itok=HjI0-50j
[153]: http://news.mit.edu/2017/clearing-old-smoke-0112
[154]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/browse_news_image/public/images/2016/MIT-Schwarzman-Scholars.jpg?itok=zZnGKfAk
[155]: http://news.mit.edu/2016/four-mit-students-named-schwarzman-scholars-1202
[156]: http://news.mit.edu/user/login
[157]: http://news.mit.edu/subscribe-newsletter
[158]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/news_article_image_top_slideshow/public/images/2010/20100114141937-1_0.jpg?itok=U7HkaWsJ ""
[159]: http://news.mit.edu/sites/mit.edu.newsoffice/files/images/2010/20100114141937-1_0.jpg
[160]: http://news.mit.edu/sites/mit.edu.newsoffice/files/styles/article_cover_image_small/public/images/2010/20100114141937-1.jpg?itok=Cj7uutbe ""
[161]: http://news.mit.edu#share-choices
[162]: http://news.mit.edu#separator-comments
[163]: http://news.mit.edu/newsoffice/2010/gallager-codes-0121.html
[164]: http://news.mit.edu/topic/channel-capacity
[165]: http://news.mit.edu/topic/channel-coding
[166]: http://news.mit.edu/topic/communication-theory
[167]: http://news.mit.edu/topic/explained
[168]: http://news.mit.edu/topic/information-theory
[169]: http://news.mit.edu/topic/shannon-limit
[170]: http://web.mit.edu/persci/classes/papers/Shannon48.pdf
[171]: http://lids.mit.edu/people/faculty/forney-david.html
[172]: http://www.itsoc.org/resources/media/shannon-lectures/Forney95Shannon.pdf/at_download/file
[173]: http://news.mit.edu/newsoffice/2001/shannon.html
[174]: http://comms.mit.edu
[175]: http://news.mit.edu/about
[176]: http://news.mit.edu/press
[177]: http://news.mit.edu/press/inquiries
[178]: http://news.mit.edu/press/filming-guidelines
[179]: http://news.mit.edu/contact
[180]: http://news.mit.edu/terms-of-use
[181]: https://plus.google.com/+mit/posts
[182]: http://web.mit.edu/
[183]: http://connect.mit.edu/
[184]: http://resources.mit.edu/
[185]: http://events.mit.edu/
[186]: http://web.mit.edu/aboutmit/
[187]: http://web.mit.edu/admissions/
[188]: http://alum.mit.edu
[189]: http://web.mit.edu/education/
[190]: http://web.mit.edu/research/
[191]: http://news.mit.edu/user/login?destination=user/campus-news/submit
[192]: http://news.mit.edu/user/login?destination=user/pitch-story/submit
[193]: http://news.mit.edu/press/subscribe-to-press-releases
[194]: http://news.mit.edu/give-to-mit
[195]: http://whereis.mit.edu/?go=11

