---
created_at: '2013-04-04T15:58:54.000Z'
title: Everyone Who Tried to Convince Me to use Vim was Wrong (2010)
url: http://yehudakatz.com/2010/07/29/everyone-who-tried-to-convince-me-to-use-vim-was-wrong/
author: eranation
points: 75
story_text: ''
comment_text: 
num_comments: 77
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1365091134
_tags:
- story
- author_eranation
- story_5493367
objectID: '5493367'

---
[Source](http://yehudakatz.com/2010/07/29/everyone-who-tried-to-convince-me-to-use-vim-was-wrong/ "Permalink to Everyone Who Tried to Convince Me to use Vim was Wrong")

# Everyone Who Tried to Convince Me to use Vim was Wrong

__ [ ![Katz Got Your Tongue][1] ][2]

#### [Yehuda Katz][3]

###### Menu

* [Home][4]
* [About][5]
* [Projects][6]
* [Talks][7]
* [Podcasts][8]
* [Schedule][9]

###### Subscribe

[__Twitter][10] [__Github][11] [__Google+][12] [__Subscribe][13]

# Everyone Who Tried to Convince Me to use Vim was Wrong

* 29 Jul 2010

A couple weeks ago, I took the plunge and switched to vim (MacVIM, to be precise). It wasn't the first time I tried to make the switch, and I had pretty much written it off entirely.

Why? Because the past few times I tried switching to vim, I took the advice of a master vim user, and quickly sunk into the quicksand of trying to learn a new tool. In every prior attempt, I gave vim a few days before I gave up. And every time, I managed to get virtually no work done the entire time, spending about 90 percent of my day fighting with my editor (a more charitable way to put it would be "learning my editor").

Invariably, the master vim users that were helping me make the switch would encourage me to stick it out. "If you just give it a few weeks, you'll never want to switch back."

The trouble was, I had work to do. I could only switch editors if the new editor did not significantly impede on my day-to-day work. I can already hear the responses: "That's simply impossible. It's a new editor designed for advanced users. You'll just have to put up with the pain until you get used to it."

Here's the thing, though: I didn't really have to put up with a huge amount of pain when switching to Textmate for the first time. In fact, it was downright pleasant.

The last few times someone tried to get me to switch to vim, I issued them a simple challenge. Can you tell me a way to switch that will not significantly reduce my productivity for the first few weeks. It wasn't a challenge that was intended to fully shut down discussion. When I really thought about it, Textmate wasn't doing all that much for me. It was a glorified Notepad which had working syntax highlighting and understand where to put the cursor when I hit enter (most of the time).

I don't actually use "snippets" all that often, or all that many "commands". I don't mind the extensibility of Textmate, but I'm not a hardcore Textmate hacker myself, meaning that I'm ok with any editor that has the same level of extensibility that Textmate has (namely, all of them).

Despite what I considered a relatively reasonable request, my challenge was met with disdain and even anger by most of the people I talked to. "If you feel that way, Vim probably isn't for you." "You're learning a new EDITOR for God's sakes. Of COURSE there's going to be a learning curve."

I had written off the entire sorry affair.

A few weeks ago, Carl told me that he was playing with Vim. His explanation was that he had seen a number of people be really productive with it, and he was curious. Carl is definitely willing to put up with more pain to learn something new than I am, so I issued the same challenge to him.

Perhaps because he wasn't steeped in hardcore vim hacker lore, he didn't angrily dismiss the entire premise of my question. Thinking about it a bit more, I realized that most of the people who had tried to get me into vim had suggested that I dive in head first. "First thing: turn off the arrow keys." "Don't use the mouse. Force yourself to use the keyboard."

Carl convinced me to use vim for the first couple of days pretty much exactly as I use Texmate (with the exception of having to switch between normal and insert modes). I installed NERDTree on MacVIM, grabbed the most common vim "packages", and was off to the races. (I should note that I installed topfunky's PeepOpen, which definitely helped with a very common workflow that I find it hard to live without).

For the first day, I clunked around by using my mouse's scroll wheel, clicking and highlighting things, and spending most of my time in insert mode. It was slightly less productive than Textmate, but mostly in the range of what I'd expect switching to a new tool. In short, while I felt a bit out of sorts, I was able to get plenty of work done that first day.

As the days went on, I learned a few commands here and there. The first big one for me was `ci` as in `ci "` (it means: replace what's inside the next set of `"` and go into insert mode). This singlehandedly made up for most of the productivity losses I was feeling from learning a new tool. Throw in `o`, `O`, `A`, `:N` and `/search` and I was already quite a bit more productive than I had been in Textmate.

Sure, I'm still plodding around in some cases, but only a handful of days later, using Textmate for anything feels clunky (most commonly, I try to use `o` or `O` to insert a new line above or below the one I'm currently on).

I was able to get here because I used my mouse wheel and button, arrow keys, `apple-f` to find text, `apple-s` to save files, and a whole slew of other common idioms, instead of grinding to a halt and trying to switch all of my practices at once.

To those who would say "that's obvious; of **course** you learn vim incrementally", I would simply say that having spoken to a number of vim users in the past, I never got that advice. Instead, I got a lot of advice about turning off my arrow keys, disallowing the use of the mouse, and learning the (MORE EFFICIENT!!!) vim ways to do **everything**, all at once. People just couldn't stomach the idea of me continuing to use an outmoded practice (like `apple-f`) when vim had much better tools available just a (huge volume of) memorization away.

To those who are considering using vim, my recommendation is to use MacVIM, NERDTree, PeepOpen (or [command-t][14]), and use the mouse, arrow keys, and familiar OSX'isms all you want. Very quickly, it will become obvious that there's a better way to do all kinds of things, and you can pile on the newly found efficiency once you've successfully made the switch without losing the ability to do work in the short-run.

###### Written by

#### [Yehuda Katz][3]

[

## Threads (in Ruby): Enough Already

For a while now, the Ruby community has become enamored in the latest new hotness, evented programming and Node.…

14 Aug 2010 ][15] [

## What's New in Bundler 1.0.0.rc.1

Taking into consideration the huge amount of feedback we received during the Bundler 0.9 series, we streamlined Bundler…

26 Jul 2010 ][16]

###### Share this post

[__Twitter][17] [__Facebook][18] [__ Google+][19]

All content copyright [Katz Got Your Tongue][20] © 2018 • All rights reserved.  
Theme created by [golem.io][21] • Proudly published with [Ghost][22]

[1]: http://yehudakatz.com/content/images/2015/05/Yehuda-Katz-Slack.jpeg
[2]: http://yehudakatz.com
[3]: http://yehudakatz.com/author/yehuda-katz
[4]: http://www.yehudakatz.com/
[5]: http://yehudakatz.com/about/
[6]: http://yehudakatz.com/projects/
[7]: http://yehudakatz.com/talks/
[8]: http://yehudakatz.com/podcasts/
[9]: http://yehudakatz.com/schedule/
[10]: https://twitter.com/wycats
[11]: https://github.com/wycats
[12]: https://plus.google.com/+YehudaKatz
[13]: http://yehudakatz.com/rss/
[14]: http://github.com/wincent/Command-T
[15]: http://yehudakatz.com/2010/08/14/threads-in-ruby-enough-already/
[16]: http://yehudakatz.com/2010/07/26/whats-new-in-bundler-1-0-0-rc-1/
[17]: https://twitter.com/share?text=Everyone Who Tried to Convince Me to use Vim was Wrong&url=http://yehudakatz.com/2010/07/29/everyone-who-tried-to-convince-me-to-use-vim-was-wrong/
[18]: https://www.facebook.com/sharer.php?u=http://yehudakatz.com/2010/07/29/everyone-who-tried-to-convince-me-to-use-vim-was-wrong/
[19]: https://plus.google.com/share?url=http://yehudakatz.com/2010/07/29/everyone-who-tried-to-convince-me-to-use-vim-was-wrong/
[20]: http://yehudakatz.com/
[21]: http://golem.io
[22]: http://tryghost.org

