---
created_at: '2014-07-03T17:17:10.000Z'
title: Andrews and Arnold is xkcd 806-compliant (2010)
url: https://en.wikipedia.org/wiki/Andrews_%26_Arnold
author: edward
points: 85
story_text: ''
comment_text: 
num_comments: 27
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1404407830
_tags:
- story
- author_edward
- story_7984350
objectID: '7984350'

---
[Source](https://en.wikipedia.org/wiki/Andrews_&_Arnold "Permalink to Andrews &amp; Arnold - Wikipedia")

# Andrews &amp; Arnold - Wikipedia

# Andrews & Arnold

From Wikipedia, the free encyclopedia

Jump to: [navigation][1], [search][2]

[Coordinates][3]: [51°24′54.932″N 0°45′55.299″W﻿ / ﻿51.41525889°N 0.76536083°W﻿ / 51.41525889; -0.76536083][4]

Andrews & Arnold Ltd 
| ----- |
|  ![AAISP logo.png][5] |  
| 

[Type][6]

 |  Limited |  
|  Industry |  [Internet][7] |  
|  Founded |  (1997) |  
|  Headquarters |  [Bracknell, England][8] |  
| 

Key people

 |  Adrian Kennard (Managing Director) |  
|  Products |  Internet Services |  
|  Website |  <https://www.aa.net.uk> | 

**Andrews & Arnold Ltd** (also known as **AAISP**) is an [Internet service provider][9] based in [Bracknell][8] in the [United Kingdom][10] founded in 1997 and launched in 1998,[[1]][11] primarily serving businesses and "technical" home users.[[2]][12]

In 2009 the company was judged the best niche provider in the Thinkbroadband Customer Service Awards, based on customer ratings and again in 2010.[[3]][13][[4]][14]

The company's owner, Adrian Kennard (RevK), stated in a blog post that as of October 2010 the company is "[xkcd][15]/806" compliant, referring to xkcd comic number 806. This means that technical support callers who say the code word "shibboleet" will be transferred to a technical support representative who knows at least two programming languages, and presumably can offer more useful advice than a standard tech support script.[[5]][16][[6]][17]

Andrews & Arnold provides [IPv6][18] to all customers, for no additional charge.[[7]][19]

Andrews & Arnold provides optional [bonded][20] multiple-link internet access. This allows multiple links to be used together to vastly increase speed and reliability. Special routers distribute individual IP packets between the available links in such a way that even one single download or upload operation will benefit fully from multiple speed, and it is not necessary to have several users, several running programs or computers to gain the speed benefit. Links can be of different types, each needs only to be a pipe that can carry IP packets. Multiple links can either be used together all the time, or some can be brought up as a back up if other links fail, so-called 'failover', or a combination of the two approaches can be set up.[[8]][21]

Andrews & Arnold are strong advocates of not censoring Internet connections.[[9]][22] Adrian Kennard has several blog posts discussing why [Internet censorship as discussed in the UK][23] is not workable, providing background for AAISP's decision.[[10]][24]

## Products[[edit][25]]

Andrews & Arnold have a number of product areas:

* **Internet access**
    * [FTTC][26] and [FTTP][27]
    * [ADSL][28]
    * [L2TP][29] tunneling service
    * [4G][30]/[3G][31] data SIMs
    * [Copper lines][32] for DSL
    * Multiline bonded internet connections
* **Leased lines**
    * Ethernet (2 Mbit/s - 1 Gbit/s)
* **Domain and hosting services**
    * [Colocation][33]
    * [Domain names][34]
    * [Email][35] services
* **Voice**
    * [SIP Trunking][36]
    * [VOIP][37] \- Voice over Internet Protocol
    * SIP2SIM - Makes your mobile a SIP endpoint
* **Hardware**
    * FireBrick ethernet IP routers

## References[[edit][38]]

1. [**^][39]** ["Andrews & Arnold Ltd - About us"][40]. Aaisp.net.uk. Retrieved 2012-06-30. 
2. [**^][41]** ["Andrews & Arnold Ltd - Broadband information"][42]. Aaisp.net.uk. Retrieved 2012-06-30. 
3. [**^][43]** ["The UK's largest independent Broadband / ADSL troubleshooting website (incorporating news, reviews and comparisons)"][44]. thinkbroadband. Retrieved 2012-06-30. 
4. [**^][45]** ["O2 and AAISP Top UK Broadband ISP Customer Service Awards 2009 − ISPreview UK News"][46]. Ispreview.co.uk. 2009-12-27. Retrieved 2012-06-30. 
5. [**^][47]** ["Tech Support"][48]. xkcd. 2010-10-15. Retrieved 2011-12-24. 
6. [**^][49]** ["XKCD/806 compliance"][50]. 15 October 2010. Retrieved 24 December 2011. 
7. [**^][51]** ["IPv6"][52]. Retrieved 2013-10-07. 
8. [**^][53]** ["Bonding Lines"][54]. Retrieved 2017-12-16. 
9. [**^][55]** ["Censorship views"][56]. Retrieved 2014-01-29. 
10. [**^][57]** ["RevK's rants: CENSORSHIP"][58]. Retrieved 2014-01-29. 

| ----- |
| 

* [v][59]
* [t][60]
* [e][61]

[Telecommunications industry in the United Kingdom][62]

 |  
| 

* [Economy of the United Kingdom][63]
* [Science and technology in the United Kingdom][64]

 |  
|  Companies | 

|  Infrastructure  
providers | 

* [Arqiva][65]
* [Babcock International][66]
* [BT Wholesale and Ventures][67]
* [Openreach][68]
* [Interxion][69]
* [TelecityGroup][70]
* [Telehouse Europe][71]

 |  
|  Service  
providers | 

|  Current | 

* Andrews & Arnold
* [Asda Mobile][72]
* [BT Group][73]
    * [BT Consumer][74]
    * [BT Business and Public Sector][75]
    * [BT Global Services][76]
    * [EE][77]
    * [Plusnet][78]
* [Claranet][79]
* [Colt Group][80]
* [The Co-operative][81]
* [Cable & Wireless Communications][82]
* [Delight Mobile][83]
* [Family Mobile][84]
* [Inmarsat][85]
* [KCOM Group][86]
    * [Eclipse Internet][87]
* [Lebara Mobile][88]
* [Lycamobile][89]
* [Mapesbury Communications][90]
* [O2 (UK)][91]
    * [Giffgaff][92]
* [Origin Broadband][93]
* [Sky][94]
    * [Sky Broadband][95]
* [Talkmobile][96]
* [TalkTalk Group][97]
    * [AOL Broadband][98]
    * [TalkTalk Business][99]
    * [TalkTalk Mobile][100]
    * [TalkTalk TV][101]
* [Telecom Plus][102]
* [Tesco Mobile][103]
* [Three][104]
    * [SMARTY][105]
* [Tru][106]
* [Virgin Media][107]
    * [Virgin Media Business][108]
    * [Virgin Mobile UK][109]
* [Vodafone][110]
    * [Vodafone UK][111]
* [Voipfone][112]
* [WightFibre][113]
* [Zen Internet][114]

 |  
|  Defunct | 

* [Atlantic Telegraph Company][115]
* [Be Un Limited][116]
* [Bonelli's Electric Telegraph Company][117]
* [Cable & Wireless plc][118]
* [Cable & Wireless Worldwide][119]
* [Dolphin Telecom][120]
* [Electric Telegraph Company][121]
* [Energis][122]
* [General Post Office][123]
* [Ionica][124]
* [London and Provincial District Telegraph Company][125]
* [Mercury Communications][126]
* [Mobile by Sainsbury's][127]
* [National Telephone Company][128]
* [NTL][129]
* [Orange UK][130]
* [Ovivo][131]
* [Post Office Telecommunications][132]
* [Pipex][133]
* [Rabbit][134]
* [Stan Mobile][135]
* [Tiscali UK][136]
* [T-Mobile UK][137]
* [Universal Private Telegraph Company][138]

 |   | |

 |  
|  Suppliers | 

|  Current | 

* [ARM Holdings][139]
* [Artevea][140]
* [CSR][141]
* [Icera][142]
* [Metaswitch][143]
* [Pace][144]
* [Sarantel][145]
* [Spirent][146]
* [Telent][147]

 |  
|  Defunct | 

* [GEC Plessey Telecommunications][148]
* [Marconi Company][149]
* [Marconi Communications][150]
* [PicoChip][151]
* [Standard Telephones and Cables][152]

 |   | |

 |  
|  Other | 

* [Carphone Warehouse][153]
* [Hibu][154]
* [Phones 4u][155]
    * [Dial-a-Phone][156]

 | 

 |  
|  Government and  
regulatory bodies | 

* [Broadband Stakeholder Group][157]
* [Defence Science and Technology Laboratory][158]
* [European Conference of Postal and Telecommunications Administrations][159]
* [International Telecommunication Union][160]
* [Ofcom][161]
* [PhonepayPlus][162]

 |  
|  Industry bodies | 

* [GSM Association][163]
* [Internet Service Providers Association][164]
* [LONAP][165]
* [London Internet Exchange][166]
* [MaNAP][167]
* [Symbian Foundation][168]
* [Internet Telephony Services Providers' Association][169]

 |  
|  Other | 

* [Adastral Park][170]
* [British Approvals Board for Telecommunications][171]
* [British Telecommunications Act 1981][172]
* [British telephone sockets][173]
* [BT Research][174]
* [BT site engineering code][175]
* [Communications Act 2003][176]
* [Earth stations in the United Kingdom][177]
* [Hull Colour Pages][178]
* [Interception of Communications Act 1985][179]
* [Internet in the United Kingdom][180]
* [Telegraph Act][181]
* [Telegraph Act 1868][182]
* [Telegraph Act 1885][183]
* [Telephone numbers in the United Kingdom][184]
* [UK telephone code misconceptions][185]
* [Web blocking in the United Kingdom][186]

 |  
| 

* ![Category][187] [**Category][188]**
* ![Commons page][189] [**Commons**][190]

 |   |

| ----- |
| 

* [v][191]
* [t][192]
* [e][193]

[UK mobile network operators][194]

 |  
| 

* [EE][77]
* [O2][91]
* [Three][104]
* [Vodafone][111]

 |  
| 

| 

[**UK Mobile Virtual Network Operators (MVNOs)][195]**

 |  
| 

* [AfriMobile][196]
* [Age UK My Phone][197]
* [Airwave Smart Mobile][198]
* [Asda Mobile][72]
* [BT Business Mobile][199]
* [BT Mobile][200]
* [Delight Mobile][83]
* [Econet Mobile][201]
* [Ecotalk][202]
* [FreedomPop][203]
* [Giffgaff][92]
* [iD Mobile][204]
* [KC Mobile][86]
* [Lebara Mobile][205]
* [Lycamobile][89]
* [Natterbox][206]
* [Now Mobile][207]
* [Plusnet Mobile][78]
* [Sky Mobile][208]
* [SMARTY][105]
* [TalkTalk Mobile][97]
* [Talkmobile][96]
* [Telecom Plus][102]
* [Tesco Mobile][103]
* [The People's Operator][209]
* [The Co-operative Mobile][81]
* [Truphone][106]
* [Vectone Mobile][210]
* [Virgin Mobile UK][109]

 |   |

 |  
| 

| 

**Former MVNOs**

 |  
| 

* Andrews & Arnold
* [Blyk][211]
* [Dialog Vizz][212]
* [LIFE Mobile][213]
* [Easymobile][214]
* [Family Mobile][84]
* [Fresh Mobile][215]
* [GT Mobile][216]
* [Mobile by Sainsbury's][127]
* [Ovivo Mobile][131]
* [Post Office Mobile][217]
* [RSPCA Mobile][218]

 |   |

 | 

  

| ----- |
|  ![Stub icon][219] |  _This article about a company of the UK is a [stub][220]. You can help Wikipedia by [expanding it][221]._

* [v][222]
* [t][223]
* [e][224]

 | 

![][225]

Retrieved from "[https://en.wikipedia.org/w/index.php?title=Andrews_%26_Arnold&oldid=827126641][226]" 

[Categories][227]: 

* [Internet service providers of the United Kingdom][228]
* [Companies based in Bracknell][229]
* [United Kingdom company stubs][230]

Hidden categories: 

* [Coordinates not on Wikidata][231]
* [Use dmy dates from June 2017][232]
* [All stub articles][233]

## Navigation menu

### Personal tools

* Not logged in
* [Talk][234]
* [Contributions][235]
* [Create account][236]
* [Log in][237]

### Namespaces

* [Article][238]
* [Talk][239]

###  Variants

### Views

* [Read][240]
* [Edit][241]
* [View history][242]

### More

###  Search

### Navigation

* [Main page][243]
* [Contents][244]
* [Featured content][245]
* [Current events][246]
* [Random article][247]
* [Donate to Wikipedia][248]
* [Wikipedia store][249]

### Interaction

* [Help][250]
* [About Wikipedia][251]
* [Community portal][252]
* [Recent changes][253]
* [Contact page][254]

### Tools

* [What links here][255]
* [Related changes][256]
* [Upload file][257]
* [Special pages][258]
* [Permanent link][259]
* [Page information][260]
* [Wikidata item][261]
* [Cite this page][262]

### Print/export

* [Create a book][263]
* [Download as PDF][264]
* [Printable version][265]

### Languages

[Add links][266]

* This page was last edited on 22 February 2018, at 22:44.
* Text is available under the [Creative Commons Attribution-ShareAlike License][267]; additional terms may apply. By using this site, you agree to the [Terms of Use][268] and [Privacy Policy][269]. Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.][270], a non-profit organization.
* [Privacy policy][271]
* [About Wikipedia][272]
* [Disclaimers][273]
* [Contact Wikipedia][274]
* [Developers][275]
* [Cookie statement][276]
* [Mobile view][277]
* ![Wikimedia Foundation][278]
* ![Powered by MediaWiki][279]

[1]: https://en.wikipedia.org#mw-head
[2]: https://en.wikipedia.org#p-search
[3]: https://en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"
[4]: //tools.wmflabs.org/geohack/geohack.php?pagename=Andrews_%26_Arnold&params=51_24_54.932_N_0_45_55.299_W_type:landmark
[5]: https://upload.wikimedia.org/wikipedia/commons/thumb/d/d9/AAISP_logo.png/200px-AAISP_logo.png
[6]: https://en.wikipedia.org/wiki/List_of_business_entities "List of business entities"
[7]: https://en.wikipedia.org/wiki/Internet "Internet"
[8]: https://en.wikipedia.org/wiki/Bracknell "Bracknell"
[9]: https://en.wikipedia.org/wiki/Internet_service_provider "Internet service provider"
[10]: https://en.wikipedia.org/wiki/United_Kingdom "United Kingdom"
[11]: https://en.wikipedia.org#cite_note-1
[12]: https://en.wikipedia.org#cite_note-2
[13]: https://en.wikipedia.org#cite_note-3
[14]: https://en.wikipedia.org#cite_note-4
[15]: https://en.wikipedia.org/wiki/Xkcd "Xkcd"
[16]: https://en.wikipedia.org#cite_note-5
[17]: https://en.wikipedia.org#cite_note-6
[18]: https://en.wikipedia.org/wiki/IPv6 "IPv6"
[19]: https://en.wikipedia.org#cite_note-7
[20]: https://en.wikipedia.org/wiki/Link_aggregation "Link aggregation"
[21]: https://en.wikipedia.org#cite_note-8
[22]: https://en.wikipedia.org#cite_note-9
[23]: https://en.wikipedia.org/wiki/Internet_censorship_in_the_United_Kingdom "Internet censorship in the United Kingdom"
[24]: https://en.wikipedia.org#cite_note-10
[25]: /w/index.php?title=Andrews_%26_Arnold&action=edit&section=1 "Edit section: Products"
[26]: https://en.wikipedia.org/wiki/FTTC "FTTC"
[27]: https://en.wikipedia.org/wiki/FTTP "FTTP"
[28]: https://en.wikipedia.org/wiki/Asymmetric_Digital_Subscriber_Line "Asymmetric Digital Subscriber Line"
[29]: https://en.wikipedia.org/wiki/L2TP "L2TP"
[30]: https://en.wikipedia.org/wiki/4G "4G"
[31]: https://en.wikipedia.org/wiki/3G "3G"
[32]: https://en.wikipedia.org/wiki/PSTN "PSTN"
[33]: https://en.wikipedia.org/wiki/Colocation_centre "Colocation centre"
[34]: https://en.wikipedia.org/wiki/Domain_name "Domain name"
[35]: https://en.wikipedia.org/wiki/Email "Email"
[36]: https://en.wikipedia.org/wiki/SIP_connection "SIP connection"
[37]: https://en.wikipedia.org/wiki/VOIP "VOIP"
[38]: /w/index.php?title=Andrews_%26_Arnold&action=edit&section=2 "Edit section: References"
[39]: https://en.wikipedia.org#cite_ref-1
[40]: http://aaisp.net.uk/about.html
[41]: https://en.wikipedia.org#cite_ref-2
[42]: http://aaisp.net.uk/broadband.html
[43]: https://en.wikipedia.org#cite_ref-3
[44]: http://www.thinkbroadband.com/awards/customer-service-2010.html
[45]: https://en.wikipedia.org#cite_ref-4
[46]: http://www.ispreview.co.uk/story/2009/12/27/o2-and-aaisp-top-uk-broadband-isp-customer-service-awards-2009.html
[47]: https://en.wikipedia.org#cite_ref-5
[48]: https://xkcd.com/806/
[49]: https://en.wikipedia.org#cite_ref-6
[50]: http://revk.www.me.uk/2010/10/xkcd806-compliance.html
[51]: https://en.wikipedia.org#cite_ref-7
[52]: http://aaisp.net/kb-broadband-ipv6.html
[53]: https://en.wikipedia.org#cite_ref-8
[54]: http://aa.net.uk/kb-broadband-bonding.html
[55]: https://en.wikipedia.org#cite_ref-9
[56]: https://aa.net.uk/kb-broadband-realinternet.html
[57]: https://en.wikipedia.org#cite_ref-10
[58]: http://revk.www.me.uk/search/label/CENSORSHIP
[59]: https://en.wikipedia.org/wiki/Template%3ATelecommunications_industry_in_the_United_Kingdom "Template:Telecommunications industry in the United Kingdom"
[60]: https://en.wikipedia.org/wiki/Template_talk%3ATelecommunications_industry_in_the_United_Kingdom "Template talk:Telecommunications industry in the United Kingdom"
[61]: //en.wikipedia.org/w/index.php?title=Template:Telecommunications_industry_in_the_United_Kingdom&action=edit
[62]: https://en.wikipedia.org/wiki/Telecommunications_in_the_United_Kingdom "Telecommunications in the United Kingdom"
[63]: https://en.wikipedia.org/wiki/Economy_of_the_United_Kingdom "Economy of the United Kingdom"
[64]: https://en.wikipedia.org/wiki/Science_and_technology_in_the_United_Kingdom "Science and technology in the United Kingdom"
[65]: https://en.wikipedia.org/wiki/Arqiva "Arqiva"
[66]: https://en.wikipedia.org/wiki/Babcock_International "Babcock International"
[67]: https://en.wikipedia.org/wiki/BT_Wholesale_and_Ventures "BT Wholesale and Ventures"
[68]: https://en.wikipedia.org/wiki/Openreach "Openreach"
[69]: https://en.wikipedia.org/wiki/Interxion "Interxion"
[70]: https://en.wikipedia.org/wiki/TelecityGroup "TelecityGroup"
[71]: https://en.wikipedia.org/wiki/Telehouse_Europe "Telehouse Europe"
[72]: https://en.wikipedia.org/wiki/Asda_Mobile "Asda Mobile"
[73]: https://en.wikipedia.org/wiki/BT_Group "BT Group"
[74]: https://en.wikipedia.org/wiki/BT_Consumer "BT Consumer"
[75]: https://en.wikipedia.org/wiki/BT_Business_and_Public_Sector "BT Business and Public Sector"
[76]: https://en.wikipedia.org/wiki/BT_Global_Services "BT Global Services"
[77]: https://en.wikipedia.org/wiki/EE_Limited "EE Limited"
[78]: https://en.wikipedia.org/wiki/Plusnet "Plusnet"
[79]: https://en.wikipedia.org/wiki/Claranet "Claranet"
[80]: https://en.wikipedia.org/wiki/Colt_Group_S.A. "Colt Group S.A."
[81]: https://en.wikipedia.org/wiki/The_Phone_Co-op "The Phone Co-op"
[82]: https://en.wikipedia.org/wiki/Cable_%26_Wireless_Communications "Cable & Wireless Communications"
[83]: https://en.wikipedia.org/wiki/Delight_Mobile "Delight Mobile"
[84]: https://en.wikipedia.org/wiki/Family_Mobile "Family Mobile"
[85]: https://en.wikipedia.org/wiki/Inmarsat "Inmarsat"
[86]: https://en.wikipedia.org/wiki/KCOM_Group "KCOM Group"
[87]: https://en.wikipedia.org/wiki/Eclipse_Internet "Eclipse Internet"
[88]: https://en.wikipedia.org/wiki/Lebara_Group "Lebara Group"
[89]: https://en.wikipedia.org/wiki/Lycamobile "Lycamobile"
[90]: https://en.wikipedia.org/wiki/Mapesbury_Communications_Ltd "Mapesbury Communications Ltd"
[91]: /wiki/O2_(UK) "O2 (UK)"
[92]: https://en.wikipedia.org/wiki/Giffgaff "Giffgaff"
[93]: https://en.wikipedia.org/wiki/Origin_Broadband "Origin Broadband"
[94]: https://en.wikipedia.org/wiki/Sky_plc "Sky plc"
[95]: https://en.wikipedia.org/wiki/Sky_Broadband "Sky Broadband"
[96]: https://en.wikipedia.org/wiki/Talkmobile "Talkmobile"
[97]: https://en.wikipedia.org/wiki/TalkTalk_Group "TalkTalk Group"
[98]: https://en.wikipedia.org/wiki/AOL_Broadband "AOL Broadband"
[99]: https://en.wikipedia.org/wiki/TalkTalk_Business "TalkTalk Business"
[100]: https://en.wikipedia.org/wiki/TalkTalk_Group#Mobile_telephony "TalkTalk Group"
[101]: https://en.wikipedia.org/wiki/TalkTalk_TV "TalkTalk TV"
[102]: https://en.wikipedia.org/wiki/Telecom_Plus "Telecom Plus"
[103]: https://en.wikipedia.org/wiki/Tesco_Mobile "Tesco Mobile"
[104]: https://en.wikipedia.org/wiki/Three_UK "Three UK"
[105]: https://en.wikipedia.org/wiki/SMARTY "SMARTY"
[106]: https://en.wikipedia.org/wiki/Truphone "Truphone"
[107]: https://en.wikipedia.org/wiki/Virgin_Media "Virgin Media"
[108]: https://en.wikipedia.org/wiki/Virgin_Media_Business "Virgin Media Business"
[109]: https://en.wikipedia.org/wiki/Virgin_Mobile_UK "Virgin Mobile UK"
[110]: https://en.wikipedia.org/wiki/Vodafone "Vodafone"
[111]: https://en.wikipedia.org/wiki/Vodafone_UK "Vodafone UK"
[112]: https://en.wikipedia.org/wiki/VOIPfone "Voipfone"
[113]: https://en.wikipedia.org/wiki/WightFibre "WightFibre"
[114]: https://en.wikipedia.org/wiki/Zen_Internet "Zen Internet"
[115]: https://en.wikipedia.org/wiki/Atlantic_Telegraph_Company "Atlantic Telegraph Company"
[116]: https://en.wikipedia.org/wiki/Be_Un_Limited "Be Un Limited"
[117]: https://en.wikipedia.org/wiki/Bonelli%27s_Electric_Telegraph_Company "Bonelli's Electric Telegraph Company"
[118]: https://en.wikipedia.org/wiki/Cable_%26_Wireless_plc "Cable & Wireless plc"
[119]: https://en.wikipedia.org/wiki/Cable_%26_Wireless_Worldwide "Cable & Wireless Worldwide"
[120]: https://en.wikipedia.org/wiki/Dolphin_Telecom "Dolphin Telecom"
[121]: https://en.wikipedia.org/wiki/Electric_Telegraph_Company "Electric Telegraph Company"
[122]: https://en.wikipedia.org/wiki/Energis "Energis"
[123]: https://en.wikipedia.org/wiki/General_Post_Office "General Post Office"
[124]: /wiki/Ionica_(company) "Ionica (company)"
[125]: https://en.wikipedia.org/wiki/London_and_Provincial_District_Telegraph_Company "London and Provincial District Telegraph Company"
[126]: https://en.wikipedia.org/wiki/Mercury_Communications "Mercury Communications"
[127]: https://en.wikipedia.org/wiki/Mobile_by_Sainsbury%27s "Mobile by Sainsbury's"
[128]: https://en.wikipedia.org/wiki/National_Telephone_Company "National Telephone Company"
[129]: https://en.wikipedia.org/wiki/NTL_Incorporated "NTL Incorporated"
[130]: https://en.wikipedia.org/wiki/Orange_UK "Orange UK"
[131]: https://en.wikipedia.org/wiki/Ovivo "Ovivo"
[132]: https://en.wikipedia.org/wiki/Post_Office_Telecommunications "Post Office Telecommunications"
[133]: https://en.wikipedia.org/wiki/Pipex "Pipex"
[134]: /wiki/Rabbit_(telecommunications) "Rabbit (telecommunications)"
[135]: https://en.wikipedia.org/wiki/Stan_Mobile "Stan Mobile"
[136]: https://en.wikipedia.org/wiki/Tiscali_UK "Tiscali UK"
[137]: https://en.wikipedia.org/wiki/T-Mobile_UK "T-Mobile UK"
[138]: https://en.wikipedia.org/wiki/Universal_Private_Telegraph_Company "Universal Private Telegraph Company"
[139]: https://en.wikipedia.org/wiki/ARM_Holdings "ARM Holdings"
[140]: /w/index.php?title=Artevea&action=edit&redlink=1 "Artevea (page does not exist)"
[141]: /wiki/CSR_(company) "CSR (company)"
[142]: https://en.wikipedia.org/wiki/Icera "Icera"
[143]: https://en.wikipedia.org/wiki/Metaswitch "Metaswitch"
[144]: https://en.wikipedia.org/wiki/Pace_plc "Pace plc"
[145]: https://en.wikipedia.org/wiki/Sarantel "Sarantel"
[146]: https://en.wikipedia.org/wiki/Spirent "Spirent"
[147]: https://en.wikipedia.org/wiki/Telent "Telent"
[148]: https://en.wikipedia.org/wiki/GEC_Plessey_Telecommunications "GEC Plessey Telecommunications"
[149]: https://en.wikipedia.org/wiki/Marconi_Company "Marconi Company"
[150]: https://en.wikipedia.org/wiki/Marconi_Communications "Marconi Communications"
[151]: https://en.wikipedia.org/wiki/PicoChip "PicoChip"
[152]: https://en.wikipedia.org/wiki/Standard_Telephones_and_Cables "Standard Telephones and Cables"
[153]: https://en.wikipedia.org/wiki/Carphone_Warehouse "Carphone Warehouse"
[154]: https://en.wikipedia.org/wiki/Hibu "Hibu"
[155]: https://en.wikipedia.org/wiki/Phones_4u "Phones 4u"
[156]: https://en.wikipedia.org/wiki/Dial-a-Phone "Dial-a-Phone"
[157]: https://en.wikipedia.org/wiki/Broadband_Stakeholder_Group "Broadband Stakeholder Group"
[158]: https://en.wikipedia.org/wiki/Defence_Science_and_Technology_Laboratory "Defence Science and Technology Laboratory"
[159]: https://en.wikipedia.org/wiki/European_Conference_of_Postal_and_Telecommunications_Administrations "European Conference of Postal and Telecommunications Administrations"
[160]: https://en.wikipedia.org/wiki/International_Telecommunication_Union "International Telecommunication Union"
[161]: https://en.wikipedia.org/wiki/Ofcom "Ofcom"
[162]: https://en.wikipedia.org/wiki/PhonepayPlus "PhonepayPlus"
[163]: https://en.wikipedia.org/wiki/GSM_Association "GSM Association"
[164]: https://en.wikipedia.org/wiki/Internet_Service_Providers_Association "Internet Service Providers Association"
[165]: https://en.wikipedia.org/wiki/LONAP "LONAP"
[166]: https://en.wikipedia.org/wiki/London_Internet_Exchange "London Internet Exchange"
[167]: https://en.wikipedia.org/wiki/Manchester_Network_Access_Point "Manchester Network Access Point"
[168]: https://en.wikipedia.org/wiki/Symbian_Foundation "Symbian Foundation"
[169]: https://en.wikipedia.org/wiki/Internet_Telephony_Services_Providers%E2%80%99_Association "Internet Telephony Services Providers' Association"
[170]: https://en.wikipedia.org/wiki/Adastral_Park "Adastral Park"
[171]: https://en.wikipedia.org/wiki/British_Approvals_Board_for_Telecommunications "British Approvals Board for Telecommunications"
[172]: https://en.wikipedia.org/wiki/British_Telecommunications_Act_1981 "British Telecommunications Act 1981"
[173]: https://en.wikipedia.org/wiki/British_telephone_sockets "British telephone sockets"
[174]: https://en.wikipedia.org/wiki/BT_Research "BT Research"
[175]: https://en.wikipedia.org/wiki/BT_site_engineering_code "BT site engineering code"
[176]: https://en.wikipedia.org/wiki/Communications_Act_2003 "Communications Act 2003"
[177]: https://en.wikipedia.org/wiki/Category%3AEarth_stations_in_the_United_Kingdom "Category:Earth stations in the United Kingdom"
[178]: https://en.wikipedia.org/wiki/Hull_Colour_Pages "Hull Colour Pages"
[179]: https://en.wikipedia.org/wiki/Interception_of_Communications_Act_1985 "Interception of Communications Act 1985"
[180]: https://en.wikipedia.org/wiki/Internet_in_the_United_Kingdom "Internet in the United Kingdom"
[181]: https://en.wikipedia.org/wiki/Telegraph_Act "Telegraph Act"
[182]: https://en.wikipedia.org/wiki/Telegraph_Act_1868 "Telegraph Act 1868"
[183]: https://en.wikipedia.org/wiki/Telegraph_Act_1885 "Telegraph Act 1885"
[184]: https://en.wikipedia.org/wiki/Telephone_numbers_in_the_United_Kingdom "Telephone numbers in the United Kingdom"
[185]: https://en.wikipedia.org/wiki/UK_telephone_code_misconceptions "UK telephone code misconceptions"
[186]: https://en.wikipedia.org/wiki/Web_blocking_in_the_United_Kingdom "Web blocking in the United Kingdom"
[187]: https://upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png "Category"
[188]: https://en.wikipedia.org/wiki/Category%3ATelecommunications_in_the_United_Kingdom "Category:Telecommunications in the United Kingdom"
[189]: https://upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png "Commons page"
[190]: https://commons.wikimedia.org/wiki/Category:Telecommunications_in_the_United_Kingdom "commons:Category:Telecommunications in the United Kingdom"
[191]: https://en.wikipedia.org/wiki/Template%3AUK_mobile_phone_companies "Template:UK mobile phone companies"
[192]: https://en.wikipedia.org/wiki/Template_talk%3AUK_mobile_phone_companies "Template talk:UK mobile phone companies"
[193]: //en.wikipedia.org/w/index.php?title=Template:UK_mobile_phone_companies&action=edit
[194]: https://en.wikipedia.org/wiki/List_of_mobile_network_operators_of_Europe#United_Kingdom "List of mobile network operators of Europe"
[195]: https://en.wikipedia.org/wiki/List_of_United_Kingdom_mobile_virtual_network_operators "List of United Kingdom mobile virtual network operators"
[196]: https://en.wikipedia.org/wiki/AfriMobile "AfriMobile"
[197]: https://en.wikipedia.org/wiki/Age_UK "Age UK"
[198]: https://en.wikipedia.org/wiki/Airwave_Solutions "Airwave Solutions"
[199]: https://en.wikipedia.org/wiki/BT_Business "BT Business"
[200]: https://en.wikipedia.org/wiki/BT_Mobile "BT Mobile"
[201]: https://en.wikipedia.org/wiki/Econet_Wireless#Econet_Wireless_International "Econet Wireless"
[202]: https://en.wikipedia.org/wiki/Ecotricity#Mobile_phones "Ecotricity"
[203]: https://en.wikipedia.org/wiki/FreedomPop "FreedomPop"
[204]: https://en.wikipedia.org/wiki/ID_Mobile "ID Mobile"
[205]: https://en.wikipedia.org/wiki/Lebara "Lebara"
[206]: https://en.wikipedia.org/wiki/Natterbox "Natterbox"
[207]: https://en.wikipedia.org/wiki/Now_PAYG "Now PAYG"
[208]: https://en.wikipedia.org/wiki/Sky_UK "Sky UK"
[209]: https://en.wikipedia.org/wiki/The_People%27s_Operator "The People's Operator"
[210]: https://en.wikipedia.org/wiki/Vectone_Mobile "Vectone Mobile"
[211]: https://en.wikipedia.org/wiki/Blyk "Blyk"
[212]: https://en.wikipedia.org/wiki/Dialog_Vizz "Dialog Vizz"
[213]: https://en.wikipedia.org/wiki/EE_Limited#Virtual_network_agreements "EE Limited"
[214]: https://en.wikipedia.org/wiki/EasyGroup#EasyMobile "EasyGroup"
[215]: https://en.wikipedia.org/wiki/Fresh_Mobile "Fresh Mobile"
[216]: https://en.wikipedia.org/wiki/Lycamobile#GT_Mobile "Lycamobile"
[217]: https://en.wikipedia.org/wiki/Post_Office_Ltd#Telephony "Post Office Ltd"
[218]: https://en.wikipedia.org/wiki/Royal_Society_for_the_Prevention_of_Cruelty_to_Animals "Royal Society for the Prevention of Cruelty to Animals"
[219]: https://upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Factory_GBR.svg/30px-Factory_GBR.svg.png
[220]: https://en.wikipedia.org/wiki/Wikipedia%3AStub "Wikipedia:Stub"
[221]: //en.wikipedia.org/w/index.php?title=Andrews_%26_Arnold&action=edit
[222]: https://en.wikipedia.org/wiki/Template%3AUK-company-stub "Template:UK-company-stub"
[223]: https://en.wikipedia.org/wiki/Template_talk%3AUK-company-stub "Template talk:UK-company-stub"
[224]: //en.wikipedia.org/w/index.php?title=Template:UK-company-stub&action=edit
[225]: //en.wikipedia.org/wiki/Special:CentralAutoLogin/start?type=1x1 ""
[226]: https://en.wikipedia.org/w/index.php?title=Andrews_%26_Arnold&oldid=827126641
[227]: https://en.wikipedia.org/wiki/Help%3ACategory "Help:Category"
[228]: https://en.wikipedia.org/wiki/Category%3AInternet_service_providers_of_the_United_Kingdom "Category:Internet service providers of the United Kingdom"
[229]: https://en.wikipedia.org/wiki/Category%3ACompanies_based_in_Bracknell "Category:Companies based in Bracknell"
[230]: https://en.wikipedia.org/wiki/Category%3AUnited_Kingdom_company_stubs "Category:United Kingdom company stubs"
[231]: https://en.wikipedia.org/wiki/Category%3ACoordinates_not_on_Wikidata "Category:Coordinates not on Wikidata"
[232]: https://en.wikipedia.org/wiki/Category%3AUse_dmy_dates_from_June_2017 "Category:Use dmy dates from June 2017"
[233]: https://en.wikipedia.org/wiki/Category%3AAll_stub_articles "Category:All stub articles"
[234]: https://en.wikipedia.org/wiki/Special%3AMyTalk "Discussion about edits from this IP address [n]"
[235]: https://en.wikipedia.org/wiki/Special%3AMyContributions "A list of edits made from this IP address [y]"
[236]: /w/index.php?title=Special:CreateAccount&returnto=Andrews+%26+Arnold "You are encouraged to create an account and log in; however, it is not mandatory"
[237]: /w/index.php?title=Special:UserLogin&returnto=Andrews+%26+Arnold "You're encouraged to log in; however, it's not mandatory. [o]"
[238]: https://en.wikipedia.org/wiki/Andrews_%26_Arnold "View the content page [c]"
[239]: https://en.wikipedia.org/wiki/Talk%3AAndrews_%26_Arnold "Discussion about the content page [t]"
[240]: https://en.wikipedia.org/wiki/Andrews_%26_Arnold
[241]: /w/index.php?title=Andrews_%26_Arnold&action=edit "Edit this page [e]"
[242]: /w/index.php?title=Andrews_%26_Arnold&action=history "Past revisions of this page [h]"
[243]: https://en.wikipedia.org/wiki/Main_Page "Visit the main page [z]"
[244]: https://en.wikipedia.org/wiki/Portal%3AContents "Guides to browsing Wikipedia"
[245]: https://en.wikipedia.org/wiki/Portal%3AFeatured_content "Featured content – the best of Wikipedia"
[246]: https://en.wikipedia.org/wiki/Portal%3ACurrent_events "Find background information on current events"
[247]: https://en.wikipedia.org/wiki/Special%3ARandom "Load a random article [x]"
[248]: https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en "Support us"
[249]: https://shop.wikimedia.org "Visit the Wikipedia store"
[250]: https://en.wikipedia.org/wiki/Help%3AContents "Guidance on how to use and edit Wikipedia"
[251]: https://en.wikipedia.org/wiki/Wikipedia%3AAbout "Find out about Wikipedia"
[252]: https://en.wikipedia.org/wiki/Wikipedia%3ACommunity_portal "About the project, what you can do, where to find things"
[253]: https://en.wikipedia.org/wiki/Special%3ARecentChanges "A list of recent changes in the wiki [r]"
[254]: https://en.wikipedia.org/wiki/Wikipedia%3AContact_us "How to contact Wikipedia"
[255]: https://en.wikipedia.org/wiki/Special%3AWhatLinksHere/Andrews_%26_Arnold "List of all English Wikipedia pages containing links to this page [j]"
[256]: https://en.wikipedia.org/wiki/Special%3ARecentChangesLinked/Andrews_%26_Arnold "Recent changes in pages linked from this page [k]"
[257]: https://en.wikipedia.org/wiki/Wikipedia%3AFile_Upload_Wizard "Upload files [u]"
[258]: https://en.wikipedia.org/wiki/Special%3ASpecialPages "A list of all special pages [q]"
[259]: /w/index.php?title=Andrews_%26_Arnold&oldid=827126641 "Permanent link to this revision of the page"
[260]: /w/index.php?title=Andrews_%26_Arnold&action=info "More information about this page"
[261]: https://www.wikidata.org/wiki/Special:EntityPage/Q4759053 "Link to connected data repository item [g]"
[262]: /w/index.php?title=Special:CiteThisPage&page=Andrews_%26_Arnold&id=827126641 "Information on how to cite this page"
[263]: /w/index.php?title=Special:Book&bookcmd=book_creator&referer=Andrews+%26+Arnold
[264]: /w/index.php?title=Special:ElectronPdf&page=Andrews+%26+Arnold&action=show-download-screen
[265]: /w/index.php?title=Andrews_%26_Arnold&printable=yes "Printable version of this page [p]"
[266]: https://www.wikidata.org/wiki/Special:EntityPage/Q4759053#sitelinks-wikipedia "Add interlanguage links"
[267]: https://en.wikipedia.org/wiki/Wikipedia%3AText_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License
[268]: https://wikimediafoundation.org/wiki/Terms_of_Use
[269]: https://wikimediafoundation.org/wiki/Privacy_policy
[270]: https://www.wikimediafoundation.org/
[271]: https://wikimediafoundation.org/wiki/Privacy_policy "wmf:Privacy policy"
[272]: https://en.wikipedia.org/wiki/Wikipedia%3AAbout "Wikipedia:About"
[273]: https://en.wikipedia.org/wiki/Wikipedia%3AGeneral_disclaimer "Wikipedia:General disclaimer"
[274]: https://en.wikipedia.org/wiki/Wikipedia%3AContact_us
[275]: https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute
[276]: https://wikimediafoundation.org/wiki/Cookie_statement
[277]: //en.m.wikipedia.org/w/index.php?title=Andrews_%26_Arnold&mobileaction=toggle_view_mobile
[278]: https://en.wikipedia.org/static/images/wikimedia-button.png
[279]: https://en.wikipedia.org/static/images/poweredby_mediawiki_88x31.png

  [*[v]: View this template
  [*[e]: Edit this template
  [*[t]: Discuss this template

