---
created_at: '2015-03-25T17:46:01.000Z'
title: Legendary Hackers (2010)
url: http://www.autistici.org/rez/hackers.php
author: avinassh
points: 67
story_text: 
comment_text: 
num_comments: 27
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1427305561
_tags:
- story
- author_avinassh
- story_9264559
objectID: '9264559'

---
[Source](http://www.autistici.org/rez/hackers.php "Permalink to /sh &nbsp;:.:&nbsp; legendary hackers")

# /sh &nbsp;:.:&nbsp; legendary hackers


| ----- |
| 

!["The sky above the port was the color of television, tuned to a dead channel." - Neuromancer][1]

  
[home][2] :: [about][3] :: [dystopia][4] :: [projects][5] :: [hackers][6] :: [resources][7]

|   |  
| 

LEGENDARY HACKERS

    |  |  
| - |  
|  

## Hackers List v1.14

_My little tribute to the "heroes of the computer revolution", as Steven Levy would put it._

_(formerly "Dyne's Hackers List", from my old personal website)_

_last update: August 23, 2010_

###  

### 0x01 - Definitions: Hacker vs Cracker

The New Hacker's Dictionary defines _Hacker_ as:

1. "A person who enjoys exploring the details of programmable systems and how to stretch their capabilities, as opposed to most users, who prefer to learn only the minimum necessary. RFC1392, the Internet Users' Glossary, usefully amplifies this as: A person who delights in having an intimate understanding of the internal workings of a system, computers and computer networks in particular.  
 
2. One who programs enthusiastically (even obsessively) or who enjoys programming rather than just theorizing about programming.  
 
3. One who enjoys the intellectual challenge of creatively overcoming or circumventing limitations."

  
The term _Cracker_ was introduced later in defense against journalistic misuse of _Hacker_, to differentiate between ethical hackers and the malicious hackers who subvert computer security for vandalism, personal gain, or other types of crime.

As the Jargon File states, "While it is expected that any real hacker will have done some playful cracking and knows many of the basic techniques, anyone past larval stage is expected to have outgrown the desire to do so except for immediate, benign, practical reasons (for example, if it's necessary to get around some security in order to get some work done)."

  
"Hacking is probably a natural part of exploring computers, no more malicious than figuring out how to put graphics in the border of the C64, disassembling executables, running programs through hex editors or trying to crack copy-restriction schemes on early software. With a world as vast and seemingly limitless as the Net, (and especially in the days before everyone was on it, when commercialism was strictly forbidden) reaching out to the far tentacles of the matrix was an exciting way to learn what was out there, and that included digging around through various computers. What's here? It's a host. What is it? Let's get in and see. Where does it come from? What does it do? Whose is it? Why is it here? What's on it? These sorts of explorations are a large part of the excitement of youth... Indeed, computer crime, as it is often called, is one of the few ways to keep entertained in the suburbs...

Too many people are quick to see a few 37337 h4x0r5 d3f4c3 4 w3bp4g3 and jump to the conclusion that everyone out there interested in network security is a little kid with a script who wants to write cryptic messages about owning so-and-so and playing games on irc. Beneath this superficial layer is a group of extremely dedicated advocates of freedom, truth, fair treatment, free information, sharing, exploration, curiosity, and knowledge, a true counter-culture which has remained steadfast as a vanguard against injustices perpetrated by the government, by corporations, by authoritarians. Yes, sometimes people think they go too far and probably suspect they're characters in a post-apolocyptic sci-fi movie. Still, the diversity among these people who get written off as "crackers" is such that it is unfair to characterize the group as a whole..." _(Jason Kroll, Linux Journal editor)_

  
"It all boils down to what kind of motivations and opportunities the hacker has. If the hacker is unethical, many times his motivations will be based upon greed, hate, bias, and a destructive mindset. If the hacker is ethical, then he may be motivated by an intellectual challenge, innovative ingenuity, and the like. The opportunities for hackers to hack depends heavily upon their own skills and abilities, as well as the targeted system's own deficiencies. The line between ethical and unethical hacking is a thin one, one which many do not dare to walk on." _(Rich Christie)_

###  

### 0x02 - The List

_The following list is presented in chronological order, except for those entries where the date of birth is unknown. It includes academic hackers working on early minicomputers, prominent hackers from the open source software movement, the computer underground/hacker scene, and security experts.  
  
Please note, _this list is by no means complete_; it only includes the most famous hackers and is provided for historical reference. Corrections are welcome._

 

**![Peter Samson][8]Peter Samson** (1941 - )

Computer software pioneer, author of the first Fortran compiler for PDP-6, and of Fortran II. Wrote hacks for TX-0 and PDP-1. Former member of MIT's TMRC, wrote the first editions of the TMRC dictionary, predecessor to the Jargon File.

 

**![Dennis Ritchie][9]Dennis Ritchie** (1941 - )

Known as "**dmr**". Creator of the C programming language. He and Ken Thompson created the UNIX operating system in 1969.

 

![Gary Kildall][10]**Gary Kildall** (1942 - 1994)

Founder of Digital Research Inc (DRI). He created the CP/M operating system and developed the first high-level programming language for microprocessors, PL/M.

 

**![Ken Thompson][11]Ken Thompson** (1943 - )

Wrote the B language, precursor to Ritchie's C. He and Dennis Ritchie created UNIX in 1969.

 

**![Bill Gosper][12]Ralph William "Bill" Gosper, Jr. **(1943 - )

A math genius, he and Richard Greenblatt are considered to have founded the original hacker community. HAKMEM and the MIT Maclisp system are among his hacks.

 

**![Richard Greenblatt][13]Richard Greenblatt **(1944 - )

TMRC member, implementor of Maclisp on the PDP-6, creator of MacHack, main designer of the MIT Lisp machine. He and Bill Gosper are considered to have founded the original hacker community.

 

**![Andrew Tanenbaum][14]Andrew Stuart Tanenbaum **(1944 - )

Author of the first open-source UNIX clone, called Minix. He is also well recognized for authoring several textbooks on computer science.

 

**![Steven Wozniak][15]Steven Gary Wozniak **(1950 - )

Known as "**woz**". Wozniak started his hacking making devices for phone phreaking. By 1975 he withdrew from the University of California and invented the Apple I, one of the first microcomputers. He and Steve Jobs assembled the first prototypes in Job's garage. The software was coded mostly by Wozniak.

 

**![Wau Holland][16]Herwart Holland-Moritz **(1951 - 2001)

Better known as **Wau Holland**, was a legenday German hacker, co-founder of the famed Chaos Computer Club (CCC), one of the oldest hacking groups, and of its magazine, _"Datenschleuder"_.

Holland, along with CCC's Steffen Wernery, were the masterminds behind the infamous "Btx hack." He never hacked for profit, and he fought to keep the CCC's activities directed toward the free and open flow of information.

 

**![Wietse Venema][17]Wietse Zweitze Venema **(1951 - )

Wrote the Postfix e-mail system and TCP Wrapper (tcpd). Co-authored with Dan Farmer the security tool SATAN (Security Administrator Tool for Analyzing Networks), the Coroner's Toolkit, and the book _"Forensic Discovery"._

 

**![Richard Stallman][18]Richard Matthew Stallman **(1953 - )

Known as "**rms**". Founder of the GNU Project, ardent free software advocate.

Got his start hacking at MIT, as a "staff hacker" on the Emacs project and others. He was a critic of restricted computer access in the lab. When a password system was installed in 1977, Stallman broke it down and sent users messages containing their decoded passwords.

 ![Larry Wall][19]

**Larry Wall **(1954 - )

Creator of the Perl programming language and of the *nix _patch_ program.

 

**![Tom Jennings][20]Tom Jennings **(1955 - )

Creator of FidoNet, the most influential protocol for networking BBSes.

 

**![Timothy Berners-Lee][21]Timothy J. Berners-Lee **(1955 - )

Berners-Lee majored in physics at Queen's College, Oxford, and built his own computer out of spare parts. Was caught hacking and banned from using the University's computer. Berners-Lee is recognised as the founding father of the World Wide Web. In 1990 he invented HTML and the HTTP protocol, and wrote the first web client and server. Founded the World Wide Web Consortium at MIT.

 

**![Eric Raymond][22]Eric S. Raymond **(1957 - )

Known as "**esr**". Open source software advocate and programmer, and maintainer of _"The New Hackers Dictionary"._ Co-founder of the Open Source Initiative. In 1998 he published the "Halloween documents" that were leaked from Microsoft. He also authored _"The Cathedral and the Bazaar"_ (1997) and the book _"The Art of Unix Programming"_ (2003).

 

**![Dan Farmer][23]Dan Farmer **(1962 - )

Was in charge of the technical aspects of computer and network security for Silicon Graphics and Sun Microsystems. Wrote COPS (Computer Oracle and Password System). Co-authored with Wietse Venema the security tool SATAN (Security Administrator Tool for Analyzing Networks), the Coroner's Toolkit, and the book _"Forensic Discovery"._

 

**![Robert Tappan Morris][24]Robert Tappan Morris, Jr. **(1965 - )

Known as "**rtm**". Morris was considered a hacker while a graduate student at Cornell University. In 1988 he conceived what would become known as the Morris worm, considered the first Internet worm. It was meant to gauge the size of the [Arpanet][25] (the precursor to the Internet) rather than to damage computers. However, the worm contained a bug which caused rapid replication, and it spread to about 10% of all Arpanet, including NASA and the Air Force, by exploiting vulnerabilities in Unix services.

Morris co-authored the Viaweb software, that was acquired by Yahoo and renamed "Yahoo! Store". He is currently working as a professor at the MIT Computer Science and Artificial Intelligence Laboratory.

 

**![Patrick Volkerding][26]Patrick Volkerding **(1967 - )

Creator and maintainer of the Slackware Linux distribution.

 

**![Theo de Raadt][27]Theo de Raadt **(1968 - )

Founder of the OpenBSD and OpenSSH projects, and a founding member of NetBSD project.

 

**![Alan Cox][28]Alan Cox **(1968 - )

Prolific Linux kernel developer, supporter of programming freedom, and outspoken opponent of software patents.

Since he couldn't afford a Unix system, he started adding Unix-like stuff to his Amiga. Later, he installed Linux (0.11) on a 386 box, wrote some fixes, and started maintaining the old network stack. He's now one of the main developers and maintainers of the whole kernel.

 

**![Linus Torvalds][29]Linus Benedict Torvalds **(1969 - )

Torvalds conceived his monolithic kernel in 1991, as a free replacement for Tanenbaum's Minix operating system. Torvalds was then a student at the University of Helsinki. The new system, named **Linux**, became a fully functional operating system thanks to the collaboration with GNU developers who worked to integrate the open source GNU components with Linux. Currently, he coordinates the code that volunteers contribute to the Linux kernel.

 

**![Bruce Evans][30]Bruce Evans**

Author of the Minix-386 patches who made use of the memory protection features of the 80386. Also author of the 16-bit assembler that is still used to assemble the Linux 16-bit startup code.

Document source: http://www.autistici.org/rez/hackers.php

**![Alec Muffett][31]Alec Muffett**

Author of _crack_ (password cracking program for UNIX) and of _"WAN-Hacking with AutoHack"_ and other security-related White Papers. Currenly working as senior staff engineer for Sun.

 

**![Lance Spitzner][32]Lance Spitzner**

Founder of the HoneyNet Project, and author of many quality White Papers.

 

**![Solar Designer][33]Alexander Peslyak**

Known as "**Solar Designer**". Russian computer security specialist, founder of the Openwall Project. Author of the security audit tool _John the Ripper_ and of the Linux kernel hardening patches.

 

**![Emmanuel Goldstein][34]Eric Gorden Corley**

Known as "**Emmanuel Goldstein**". Editor-in-chief of _"2600: The Hacker Quarterly"_ and founder of the H.O.P.E. conferences.

 

**![Aleph1][35]Elias Levy**

Known as "**Aleph One**". Former moderator of Bugtraq, and co-founder of SecurityFocus. Author of _"Smashing The Stack For Fun and Profit"_ (1996).

 

**![Fyodor][36]Gordon Lyon**

Known as "**Fyodor**". Author of _nmap_, and a founding member of the Honeynet Project.

 

**![Mudge][37]Peiter Zatko**

Known as "**Dr. Mudge**". Former L0pht member and Vice President of Research and Development for @stake, author of _L0phtCrack_.

 

**![Dildog][38]Christien Rioux**

Known as "**Dildog**". Member of cDc. Former L0pht member, worked at @stake. Co-authored L0phtCrack and the AntiSniff IDS. Original author of Back Orifice (BO2k).

 

**![Dark Tangent][39]Jeff Moss**

Known as "**Dark Tangent**". In 1993 was sysop of the BBS "A Dark Tangent System" and operator of the "Platinum Net" Fidonet board. Founder of the Defcon hacker conventions and of Black Hat briefings. Moss is currently working as a security consultant.

 

**![Dan Kaminsky][40]Dan Kaminsky** (1979 - )

Known as "**Effugas**". A long time speaker at the Black Hat Briefings, Kaminsky is best known for his work on DNS cache snooping and for discovering a fundamental flaw in the DNS protocol. Using the cache snooping technique he demonstrated that the [Sony Rootkit][41] had infected at least 568,200 computers. He's also responsible for the Dynamic Forwarding patch to OpenSSH.

 

**![H D Moore][42]H D Moore **(1981 - )

Founder of the Metasploit Project. He's been active on internet mailing lists since 1998 and also participated in the original design of [OSVDB][43].

 

**![Michal Zalewski][44]Michal Zalewski **(1981 - )

Known as "**The Evil Twin**". Polish security researcher and long time Bugtraq poster, Zalewski has authored a number of security audit tools, including _p0f_ and _0trace_. He also exposed critical vulnerabilities in web browsers and was named one of the 15 most influential people in security by eWeek. Currently works for Google.

 

**Jon Lech Johansen** (1983 -)

**![Jon Lech Johansen][45]**Norwegian hacker famous for his work on reverse engineering data formats. One of the three member of MoRE (Masters of Reverse Engineering). In 2002 he was prosecuted for releasing DeCSS, a program used to crack the Content Scrambling System (CSS) encryption used to protect DVD movies.

Author of reverse-engineered drivers to avoid use of proprietary drivers, and tools like DeDRMS and QTFairUse for circumventing the DRM (Digital Rights Management) copy protection; has written VLC's FairPlay support, and released code to allow Linux users to play video encoded with Microsoft's proprietary WMV9 codec.

 

### 0x03 - Black Hats, Phreakers, & Other Tales From The Dark Side

**![John Draper][46]John Draper **(1944 - )

Known as "**Captain Crunch**". One the first phreakers and member of the Homebrew computer club. Most known for experimenting with a whistle that came with Cap'n'Crunch cereal to hack the US phone system of the time (a trick that he learned from Joe Engressia), and for building Blue Boxes (devices capable of reproducing tones used by the phone company).

Arrested in 1972 on phone fraud and other such charges.

 

**![Joybubbles][47]Joe Engressia **(1949 - 2007)

Known as "**Joybubbles**". Dubbed "the original granddaddy phone phreak" by journalist Ron Rosenbaum, Engressia became interested in telephones at age 4, when he learned to dial by using the hookswitch like a telegraph key. A few years later he also discovered that he could place free phone calls by whistling, with his mouth, a 2600 Hz tone into a telephone.

Died of a heart attack at age 58.

 

**![Kevin Mitnick][48]Kevin David Mitnick **(1963 - )

Known as "**Condor**". Cracker and phreaker, described by the U.S. Department of Justice as "the most wanted computer criminal in United States history". He broke into DEC, Motorola, NEC, Sun, Novell, Fujitsu, Nokia, and other systems.

He also broke into the computer of security expert **Tsutomu Shimomura**. However, Shimomura tracked him across the country to his apartment in Raliegh, North Carolina. Mitnick was arrested shortly thereafter.

Kevin Mitnick has authored the book _"The Art of Deception"_, and is currently working as computer security consultant.

 

**![Bill Landreth][49]William "Bill" Landreth **(1964 - )

Known as "**The Cracker**". In the 1980's he was a member of the cracking club _"Inner Circle"._ He broke into the computer systems of banks, newspapers, schools, the phone company, and credit card bureaus. Author of the book _"Out of the Inner Circle"_, now has a job in computer security.

 

**![Dark Dante][50]Kevin Lee Poulsen **(1965 - )

Known as "**Dark Dante**". Broke into federal computers revealing details of wiretaps and of FBI front companies. His best-known hack was a takeover of all of the phone lines for radio station KIIS-FM 102, ensuring that he would be the "lucky" 102nd caller.

Poulsen is now a senior editor for Wired News. His most prominent article details his work on identifying 744 registered sex offenders who were using MySpace to solicit sex from children.

 

**![Karl Koch][51]Karl Werner Lothar Koch **(1965 - 1989)

Known as "**Hagbard Celine**". German hacker who was loosely affiliated with the CCC (Chaos Computer Club). He worked with the hackers known as DOB (Dirk-Otto Brezinski), Pengo (Hans Heinrich Hübner), and Urmel (Markus Hess), and was involved in selling hacked information from US military computers to the KGB. Mysteriously died in 1989 at the age of 23.

 

**![Solo][52]Gary McKinnon** (1966 - ) 

Known as "**Solo**". British hacker, currently facing charges of mounting "the largest computer hack of all time" of U.S. government computer networks, including Army, Air Force, Navy and NASA systems. In an interview he claimed that he was able to get into the military's networks simply by using a script that searched for blank passwords.

 

**![Mark Tabas][53]Corey A. Lindsly** (1967 - )

Known as "**Mark Tabas**". Former LOD member. Ringleader of the Phone Masters, a phone phreaking group that penetrated the systems of AT&T, British Telecom, GTE, MCI WorldCom, Sprint, Equifax, TRW, Southwestern Bell, Nexis/Lexis, Dun & Bradstreet, systems owned by governmental agencies, air-traffic-control systems and more.

 

**![Chris Goggans][54]Chris Goggans **(1969 - )

Known as "**Erik Bloodaxe**". Member of LOD (Legion of Doom) and a former editor of Phrack Magazine.

 

**![Tron][55]Boris Floricic **(1972 - 1998)

Known as "**Tron**". German hacker and phreaker, member of the CCC (Chaos Computer Club). In 1998 he was found dead, hanged with a belt. It is argued that his activities in the areas of Pay TV cracking and voice scrambling might have disturbed the affairs of an intelligence agency or organized crime.

 

**![Phiber Optik][56]Mark Abene **(1972 - )

Known as "**Phiber Optik**". Former member of the LOD (Legion of Doom). Between 1989 and 1990 his affiliations changed from the LOD to the rival group MOD (Masters of Deception) as a result of a feud with LOD member Erik Bloodaxe. Phiber Optik's joining up with MOD marked the beginning of the "Great Hacker War", several years of rivalry between the two groups.

When the AT&T telephone system crashed in 1990, he was blamed and raided by the Secret Service, but the crash later turned out be caused by a computer bug. In 1991 he was raided again for his phone hacking exploits with Southwestern Bell, New York Telephone, Pacific Bell, US West, and Martin Marietta Electronics Information and Missile Group.

 

**![Datastream Cowboy][57]Richard Pryce **(1978 - )

Known as "**Datastream Cowboy**". As a teenager, he and Mathew "**Kuji**" Bevan (age 21) broke into key U.S. Air Force systems and a network owned by the missile and aircraft manufacturers, obtaining access to files on ballistic weapons research and messages from U.S. agents in North Korea.

 

**![Analyzer][58]Ehud Tenebaum **(1979 - )

Known as "**Analyzer**". Israeli cracker who in 1998 broke into many unclassified Pentagon systems in what was "the most organized and systematic attack to date" on US military systems.

 

**Adrian Lamo **(1981 - )

![Adrian Lamo][59]Former grey hat hacker. Dubbed the "homeless hacker" for his transient lifestyle, Lamo identified and exploited security flaws in computer networks of several companies, and then notified them of their shortcomings. Best known among these were his intrusions into The New York Times, Microsoft, MCI WorldCom, Ameritech, Cingular, AOL, Bank of America, Sun Microsystems, and more. He only used a web browser for 95% of his intrusions.

 

**![c0mrade][60]Jonathan James **(1984 - )

Known as "**c0mrade**". As a teenager he broke into 13 NASA computers, and installed a backdoor into a Defense Threat Reduction Agency server, a Pentagon computer system that monitors threats from nuclear and chemical weapons.

###  

### 0x04 - Groups

  
**Legion of Doom (LOD)**

H/P group, founded by Lex Luthor. The group later split into LOD (phreaking) and LOD/LOH (hacking). Involved in the _Great Hacker War_ (1990-1991), an online conflict between MOD and the group Legion of Doom (LOD).

Members of LOD were: Lex Luthor, Erik Bloodaxe, Bill From RNOC, Lord Digital, The Mentor, Mark Tabas, Agrajag The Prolonged, King Blotto, Phiber Optik (joined MOD), The Urvile, Doc Holiday, Dead Lord, Doctor Who, Paul Muad'Dib, Prime Suspect, Frank Drake, Riot, The Leftist, Thomas Covenant, The Prophet, Monster X, The Marauder, Skinny Puppy, Professor Falken, Control C/Phase Jitter, Unknown Soldier, Phantom Phreaker, Sharp Razor, Phucked Agent 04, X-man, Randy Smith, Steve Dahl, The Warlock, Terminal Man, Silver Spy, The Videosmith, Malefactor, Blue Archer, The Dragyn, Gary Seven, Carrier Culprit, Kerrang Khan, The m0nit0r, Master of Impact, Doom Prophet, Sundry.

 

**Masters Of Deception (MOD)**

H/P group, founded by Acid Phreak, Scorpion and HAC. MOD controlled all the major telephone RBOC's and X.25 networks as well as controlling large parts of the backbone of the rapidly emerging Internet. Involved in the _Great Hacker War_ (1990-1991), an online conflict between MOD and the group Legion of Doom (LOD).

The original members of MOD were: Phiber Optik, Acid Phreak, Scorpion, HAC, Corrupt/Netw1z, Outlaw. Other members were: Wing, Supernigger, Nynex Phreak, Billy The Kid, Crazy Eddie, The Plague, ZOD, Neutrino, Seeker, Red Knight and Lord Micro.

 

**L0pht Heavy Industries**

Renowned hacker think tank from the Boston area, founded by Count Zero, White Knight, Brian Oblivion and Golgo 13. Members of the L0pht were: Brian Oblivion, Mudge, Dildog, Weld Pond, Space Rogue, Kingpin, John Tan, Count Zero, Silicosis, Netik, Golgo 13, Stefan Von Neuman, and White Knight.

In January 2000 the L0pht merged with consultancy @stake. Four years later Symantec Corporation acquired @stake.

 

**Chaos Computer Club**

Legendary organization of hackers based in Germany, widely known for its public demonstrations of security risks. Founded in 1981 by Wau Holland. The CCC hosts the annual Chaos Communication Congress (Europe's biggest hacker congress), publishes the quarterly magazine Datenschleuder and produces a monthly radio show called Chaosradio.

  
/sh

  
v1.14 - 08.23.2010 - document source: http://www.autistici.org/rez/hackers.php

 |  
|   | 

:.:

 | 

![web page hit counter][61]

[1]: http://www.autistici.org/qt.gif
[2]: http://www.autistici.org/index.php
[3]: http://www.autistici.org/who.php
[4]: http://www.autistici.org/dystopia.php
[5]: http://www.autistici.org/projects.php
[6]: http://www.autistici.org/hackers.php
[7]: http://www.autistici.org/resources.php
[8]: http://www.autistici.org/samson.jpg
[9]: http://www.autistici.org/ritchie.jpg
[10]: http://www.autistici.org/kildall.jpg
[11]: http://www.autistici.org/thompson.jpg
[12]: http://www.autistici.org/gosper.jpg
[13]: http://www.autistici.org/greenblatt.jpg
[14]: http://www.autistici.org/tanenbaum.jpg
[15]: http://www.autistici.org/wozniak.jpg
[16]: http://www.autistici.org/wauholland.jpg
[17]: http://www.autistici.org/wietsevenema.jpg
[18]: http://www.autistici.org/stallman.jpg
[19]: http://www.autistici.org/wall.jpg
[20]: http://www.autistici.org/tomjennings.jpg
[21]: http://www.autistici.org/bernerslee.jpg
[22]: http://www.autistici.org/raymond.jpg
[23]: http://www.autistici.org/danfarmer.jpg
[24]: http://www.autistici.org/roberttappanmorris.jpg
[25]: http://www.autistici.org/arpanet.gif
[26]: http://www.autistici.org/volkerding.jpg
[27]: http://www.autistici.org/theoderaadt.jpg
[28]: http://www.autistici.org/alancox.jpg
[29]: http://www.autistici.org/linustorvalds.jpg
[30]: http://www.autistici.org/bruceevans.jpg
[31]: http://www.autistici.org/alecmuffett.jpg
[32]: http://www.autistici.org/lancespitzner.jpg
[33]: http://www.autistici.org/solardesigner.jpg
[34]: http://www.autistici.org/emmanuelgoldstein.jpg
[35]: http://www.autistici.org/eliaslevy.jpg
[36]: http://www.autistici.org/fyodor.jpg
[37]: http://www.autistici.org/mudge.jpg
[38]: http://www.autistici.org/dildog.jpg
[39]: http://www.autistici.org/darktangent.jpg
[40]: http://www.autistici.org/kaminsky.jpg
[41]: http://en.wikipedia.org/wiki/Sony_rootkit
[42]: http://www.autistici.org/moore.jpg
[43]: http://en.wikipedia.org/wiki/OSVDB
[44]: http://www.autistici.org/zalewski.jpg
[45]: http://www.autistici.org/jonjohansen.jpg
[46]: http://www.autistici.org/draper.jpg
[47]: http://www.autistici.org/joybubbles.jpg
[48]: http://www.autistici.org/kevinmitnick.jpg
[49]: http://www.autistici.org/billlandreth.jpg
[50]: http://www.autistici.org/poulsen.jpg
[51]: http://www.autistici.org/hagbardceline.jpg
[52]: http://www.autistici.org/solo.jpg
[53]: http://www.autistici.org/marktabas.jpg
[54]: http://www.autistici.org/chrisgoggans.jpg
[55]: http://www.autistici.org/tron.jpg
[56]: http://www.autistici.org/phiberoptik.jpg
[57]: http://www.autistici.org/datastreamcowboy.jpg
[58]: http://www.autistici.org/analyzer.jpg
[59]: http://www.autistici.org/adrianlamo.jpg
[60]: http://www.autistici.org/c0mrade.jpg
[61]: http://c43.statcounter.com/3584075/0/dd80397b/1/

