---
created_at: '2015-07-25T11:15:09.000Z'
title: Drowning Doesn’t Look Like Drowning (2010)
url: http://mariovittone.com/2010/05/154/?resubmit=hn
author: Tomte
points: 151
story_text: ''
comment_text: 
num_comments: 40
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1437822909
_tags:
- story
- author_Tomte
- story_9947237
objectID: '9947237'

---
[Source](http://mariovittone.com/2010/05/154/?resubmit=hn "Permalink to Drowning Doesn&#8217;t Look Like Drowning &#8211; Mario Vittone")

# Drowning Doesn&#8217;t Look Like Drowning &#8211; Mario Vittone

[Toggle SlidingBar Area][1]

[ ![Mario Vittone Logo][2] ![Mario Vittone Retina Logo][2] ][3]

* [About Mario][3]
* [Writing][4]
    * [Soundings Blog][5]
    * [At Yachting Magazine][6]
    * [at gCaptain][7]
* [Speaking][8]
    * [Past Engagements][8]
    * [Leadership and Innovation in High Risk Teams][9]
    * [Redefining Limits: The Hidden Value of Hard][10]
    * [Working on Purpose: Why Mission Matters Most][11]
* [Training][12]
    * [Cold Water Immersion and Rescue (2 days)][13]
* [Work with Me][14]
* [Blog][15]
* # Drowning Doesn’t Look Like Drowning

[Home][16]/[Boating Safety][17], [Water Safety][18]/Drowning Doesn’t Look Like Drowning

[Previous][19] [Next][20]

Drowning Doesn’t Look Like Drowning

* [ View Larger Image ![drowning][21] ][22]

Translations: – [Norsk][23] [汉语 ][24]– [tiếng Việt][25] – [Español][26] – [Italiano ][27]–  [Français][28] – [Magyar][29] –  [Português][30] – [română][31] – [Deutsch][32] – [Suomi][33] – [Svenska][34] –  [Čeština][35] – [Русско][36] –[Íslenska][37] – [Nederlands][38] – [ελληνικά][39] –  [Audio Version][40]

The new captain jumped from the deck, fully dressed, and sprinted through the water. A former lifeguard, he kept his eyes on his victim as he headed straight for the couple swimming between their anchored sportfisher and the beach. "I think he thinks you're drowning," the husband said to his wife. They had been splashing each other and she had screamed but now they were just standing, neck-deep on the sand bar. "We're fine, what is he doing?" she asked, a little annoyed. "We're fine!" the husband yelled, waving him off, but his captain kept swimming hard. "Move!" he barked as he sprinted between the stunned owners. Directly behind them, not ten feet away, their nine-year-old daughter was drowning. Safely above the surface in the arms of the captain, she burst into tears, "Daddy!"

How did this captain know – from fifty feet away – what the father couldn't recognize from just ten? Drowning is not the violent, splashing, call for help that most people expect. The captain was trained to recognize drowning by experts and years of experience. The father, on the other hand, had learned what drowning looks like by watching television. If you spend time on or near the water (hint: that's all of us) then you should make sure that you and your crew knows what to look for whenever people enter the water. Until she cried a tearful, "Daddy," she hadn't made a sound. As a former Coast Guard rescue swimmer, I wasn't surprised at all by this story. Drowning is almost always a deceptively quiet event. The waving, splashing, and yelling that dramatic conditioning (television) prepares us to look for, is rarely seen in real life.

The Instinctive Drowning Response – so named by Francesco A. Pia, Ph.D., is what people do to avoid actual or perceived suffocation in the water. And it does not look like most people expect. There is very little splashing, no waving, and no yelling or calls for help of any kind. To get an idea of just how quiet and undramatic from the surface drowning can be, consider this: It is the number two cause of accidental death in children, age 15 and under (just behind vehicle accidents) – of the approximately 750 children who will drown next year, about 375 of them will do so within 25 yards of a parent or other adult. In ten percent of those drownings, the adult will actually watch them do it, having no idea it is happening. Drowning does not look like drowning – Dr. Pia, in an article in the Coast Guard’s On Scene Magazine, described the instinctive drowning response like this:![][41]

> 1. Except in rare circumstances, drowning people are physiologically unable to call out for help. The respiratory system was designed for breathing. Speech is the secondary or overlaid function. Breathing must be fulfilled, before speech occurs.
> 2. Drowning people's mouths alternately sink below and reappear above the surface of the water. The mouths of drowning people are not above the surface of the water long enough for them to exhale, inhale, and call out for help. When the drowning people's mouths are above the surface, they exhale and inhale quickly as their mouths start to sink below the surface of the water.
> 3. Drowning people cannot wave for help. Nature instinctively forces them to extend their arms laterally and press down on the water's surface. Pressing down on the surface of the water, permits drowning people to leverage their bodies so they can lift their mouths out of the water to breathe.
> 4. Throughout the Instinctive Drowning Response, drowning people cannot voluntarily control their arm movements. Physiologically, drowning people who are struggling on the surface of the water cannot stop drowning and perform voluntary movements such as waving for help, moving toward a rescuer, or reaching out for a piece of rescue equipment.
> 5. From beginning to end of the Instinctive Drowning Response people's bodies remain upright in the water, with no evidence of a supporting kick. Unless rescued by a trained lifeguard, these drowning people can only struggle on the surface of the water from 20 to 60 seconds before submersion occurs.

> (Source: [On Scene Magazine: Fall 2006][42] (page 14))

This doesn’t mean that a person that is yelling for help and thrashing isn’t in real trouble – they are experiencing aquatic distress. Not always present before the instinctive drowning response, aquatic distress doesn’t last long – but unlike true drowning, these victims can still assist in their own rescue. They can grab lifelines, throw rings, etc.

Look for these other signs of drowning when persons are in the water:

* Head low in the water, mouth at water level
* Head tilted back with mouth open
* Eyes glassy and empty, unable to focus
* Eyes closed
* Hair over forehead or eyes
* Not using legs – Vertical
* Hyperventilating or gasping
* Trying to swim in a particular direction but not making headway
* Trying to roll over on the back
* Appear to be climbing an invisible ladder.

So if a crew member falls overboard and everything looks OK – don’t be too sure. Sometimes the most common indication that someone is drowning is that they don’t look like they’re drowning. They may just look like they are treading water and looking up at the deck. One way to be sure? Ask them, “Are you alright?” If they can answer at all – they probably are. If they return a blank stare, you may have less than 30 seconds to get to them. And parents – children playing in the water make noise. _When they get quiet, you get to them and find out why._

_(See a video of the [Instinctive Drowning Response][43])_

Next – [READ THIS][44]

(Download an interview on the[ instinctive drowning response][45] with myself and Francesco Pia)

[Join me on Facebook][46]

___________

_This work has been released into the [**public domain][47]** by the copyright holder. This applies worldwide._
* * *

In case this is not legally possible:

_The copyright holder grants any entity the right to use this work **for any purpose**, without any conditions, unless such conditions are required by law._

 

Please share![Share on Facebook][48]571k![Tweet about this on Twitter][49]![Share on LinkedIn][50]0![Share on Google+][51]0![Pin on Pinterest][52]5.7k![Share on Reddit][53]2![Email this to someone][54]

By [Mario][55]| 2017-05-18T15:30:02+00:00  May 3rd, 2010|[Boating Safety][17], [Water Safety][18]|[432 Comments][56]

#### Share This Story, Choose Your Platform!

[Facebook][57][Twitter][58][Linkedin][59][Reddit][60][Tumblr][61][Google+][62][Pinterest][63][Vk][64][Email][65]

###  About the Author: [Mario][55]

![][66]

←  [Older Comments][67]

 →

* Pingback: [6 ways to keep your child safe this summer - Harvard Health Blog - Harvard Health Publications][68]()
* Pingback: [A Fun–and Safe!–Memorial Day Weekend – Parkwood Homeowners Association][69]()
* Pingback: [20 Facts That Should Be Common Knowledge But Aren't | Knowledge & Fun Park][70]()
* Pingback: [Noyade : Evaluer les signes d'alerte pour bien réagir en cas de besoin][71]()
* Pingback: [Mermaids and Other Ocean Myths – Know Before You Go][72]()
* Pingback: [Lessons from Living at the Beach -][73]()
* Pingback: [Is Installing A Pool In Your Vacation Home Worth the Risk? - Planning an Outer Banks Vacation][74]()
* Pingback: [Four Swimming Safety Myths Debunked - One with the Water][75]()
* Pingback: [Dry Drowning – What Parents Need to Know – Quest for Health KC][76]()
* Pingback: [The Ultimate Guide to Swimming Safety For Kids [With Infographic]][77]()
* Pingback: [The Ultimate Guide to Swimming Safety For Kids [Infographic] | Best reviews point][78]()
* Pingback: [Parenting Hacks for a Carefree Summer | Platinum Pools][79]()

←  [Older Comments][67]

 →

#### Categories

Categories Select Category Boating Safety BoatSafe TV Books Business Coast Guard Diversity EPIRB gCaptain General Leadership Leadership Learning Life Media Military NDPA Opinion Profiles Risk SAR Speeches Survival Toolbox Water Safety

#### Archives

Archives Select Month March 2017  January 2016  June 2015  November 2014  September 2014  July 2014  November 2013  June 2013  May 2013  April 2013  March 2013  February 2013  November 2012  September 2012  August 2012  July 2012  June 2012  May 2012  April 2012  March 2012  January 2012  December 2011  November 2011  September 2011  August 2011  July 2011  June 2011  May 2011  April 2011  March 2011  February 2011  December 2010  November 2010  October 2010  September 2010  August 2010  July 2010  June 2010  May 2010  April 2010  January 2010  November 2009  October 2009  July 2009  June 2009  May 2009  April 2009  February 2009  January 2009  December 2008 

Copyright 2012 Avada | All Rights Reserved | Powered by [WordPress][80] | [Theme Fusion][81]

[1]: http://mariovittone.com#
[2]: http://mariovittone.com/wp-content/uploads/2015/11/logo_MV_web.png
[3]: http://mariovittone.com/
[4]: http://mariovittone.com/writing/
[5]: https://www.soundingsonline.com/voices/lifelines-safety-and-rescue-at-sea
[6]: http://www.yachtingmagazine.com/find/vittone
[7]: http://gcaptain.com/author/mario/
[8]: http://mariovittone.com/speaking/
[9]: http://mariovittone.com/speaking/leadership-and-innovation-in-high-risk-teams/
[10]: http://mariovittone.com/speaking/redefining-limits/
[11]: http://mariovittone.com/speaking/working-on-purpose/
[12]: http://mariovittone.com/training/
[13]: http://mariovittone.com/training/cold-water/
[14]: http://mariovittone.com/contact/
[15]: http://mariovittone.com/blog/
[16]: http://mariovittone.com
[17]: http://mariovittone.com/topics/boating-safety/
[18]: http://mariovittone.com/topics/water-safety/
[19]: http://mariovittone.com/2010/04/we-are-smarter-than-we/
[20]: http://mariovittone.com/2010/05/top-ten-tips/
[21]: http://i2.wp.com/mariovittone.com/wp-content/uploads/2010/05/drowning.jpg?fit=425%2C282
[22]: http://i2.wp.com/mariovittone.com/wp-content/uploads/2010/05/drowning.jpg?fit=425%2C282 ""
[23]: http://mariovittone.com/2013/05/drukning/
[24]: http://mariovittone.com/drowning_chinese
[25]: http://mariovittone.com/drowning_vietnamese/
[26]: http://mariovittone.com/2010/08/el-que-se-ahoga-no-parece-ahogarse-2/
[27]: http://wp.me/pG8JT-iB
[28]: http://wp.me/PG8JT-ba
[29]: http://mariovittone.com/2013/02/magyar/
[30]: http://mariovittone.com/portuguese/
[31]: http://prindemclipa.wordpress.com/2010/07/09/inecul-nu-arata-neaparat-ca-un-inec/
[32]: http://wp.me/pG8JT-1tl
[33]: http://mariovittone.com/2010/06/hukkuminen/
[34]: http://sjoraddning.blogspot.com/2009/10/immersion-tecken-pa-drunkning.html
[35]: http://www.pina.cz/2010/07/11/tonouci-vubec-nevypada-jako-kdyz-se-topi/
[36]: http://mariovittone.com/russian/
[37]: http://mariovittone.com/2010/07/icelandic/
[38]: http://mariovittone.com/2010/07/verdrinking/
[39]: http://mariovittone.com/2012/07/%ce%bf-%cf%80%ce%bd%ce%b9%ce%b3%ce%bc%cf%8c%cf%82-%ce%b4%ce%b5-%ce%bc%ce%bf%ce%b9%ce%ac%ce%b6%ce%b5%ce%b9-%ce%bc%ce%b5-%cf%80%ce%bd%ce%b9%ce%b3%ce%bc%cf%8c/ "Ο πνιγμός δε μοιάζει με πνιγμό"
[40]: http://wp.me/PG8JT-h3
[41]: http://i0.wp.com/gcaptain.com/maritime/blog/wp-includes/js/tinymce/plugins/wordpress/img/trans.gif?w=1100 "More..."
[42]: http://www.uscg.mil/hq/cg5/cg534/On%20Scene/OSFall06.pdf#page=16
[43]: http://mariovittone.com/2011/07/video-of-instinctive-drowning-response/
[44]: http://mariovittone.com/dangerous-drains-a-quick-and-valuable-lesson/ "Dangerous Drains – a Quick and Valuable Lesson"
[45]: http://www.mediatracks.com/Segments/Drowning.mp3
[46]: https://www.facebook.com/#!/watersafety/
[47]: http://en.wikipedia.org/wiki/Public_domain "Public domain"
[48]: http://i1.wp.com/mariovittone.com/wp-content/plugins/simple-share-buttons-adder/buttons/arbenta/facebook.png?w=1100 "Facebook"
[49]: http://i0.wp.com/mariovittone.com/wp-content/plugins/simple-share-buttons-adder/buttons/arbenta/twitter.png?w=1100 "Twitter"
[50]: http://i0.wp.com/mariovittone.com/wp-content/plugins/simple-share-buttons-adder/buttons/arbenta/linkedin.png?w=1100 "LinkedIn"
[51]: http://i1.wp.com/mariovittone.com/wp-content/plugins/simple-share-buttons-adder/buttons/arbenta/google.png?w=1100 "Google+"
[52]: http://i2.wp.com/mariovittone.com/wp-content/plugins/simple-share-buttons-adder/buttons/arbenta/pinterest.png?w=1100 "Pinterest"
[53]: http://i2.wp.com/mariovittone.com/wp-content/plugins/simple-share-buttons-adder/buttons/arbenta/reddit.png?w=1100 "Reddit"
[54]: http://i1.wp.com/mariovittone.com/wp-content/plugins/simple-share-buttons-adder/buttons/arbenta/email.png?w=1100 "Email"
[55]: http://mariovittone.com/author/mario/ "Posts by Mario"
[56]: http://mariovittone.com/2010/05/154/#comments
[57]: http://www.facebook.com/sharer.php?m2w&s=100&p[url]=http://mariovittone.com/2010/05/154/&p[images][0]=http://mariovittone.com/wp-content/uploads/2010/05/drowning.jpg&p[title]=Drowning%20Doesn%26%238217%3Bt%20Look%20Like%20Drowning "Facebook"
[58]: https://twitter.com/share?text=Drowning%20Doesn%E2%80%99t%20Look%20Like%20Drowning&url=http%3A%2F%2Fmariovittone.com%2F2010%2F05%2F154%2F "Twitter"
[59]: https://www.linkedin.com/shareArticle?mini=true&url=http://mariovittone.com/2010/05/154/&title=Drowning%20Doesn%26%238217%3Bt%20Look%20Like%20Drowning&summary=Translations%3A%20-%20Norsk%C2%A0%E6%B1%89%E8%AF%AD%20-%20ti%E1%BA%BFng%20Vi%E1%BB%87t%20-%20Espa%C3%B1ol%20-%20Italiano%20-%C2%A0%20Fran%C3%A7ais%20-%20Magyar%20-%C2%A0%C2%A0Portugu%C3%AAs%20-%20rom%C3%A2n%C4%83%20-%20Deutsch%20-%20Suomi%20-%20Svenska%20-%C2%A0%20%C4%8Ce%C5%A1tina%20-%20%D0%A0%D1%83%D1%81%D1%81%D0%BA%D0%BE%20-%C3%8Dslenska%20-%20Nederlands%20- "Linkedin"
[60]: http://reddit.com/submit?url=http://mariovittone.com/2010/05/154/&title=Drowning%20Doesn%26%238217%3Bt%20Look%20Like%20Drowning "Reddit"
[61]: http://www.tumblr.com/share/link?url=http%3A%2F%2Fmariovittone.com%2F2010%2F05%2F154%2F&name=Drowning%20Doesn%26%238217%3Bt%20Look%20Like%20Drowning&description=Translations%3A%20-%20Norsk%C2%A0%E6%B1%89%E8%AF%AD%20-%20ti%E1%BA%BFng%20Vi%E1%BB%87t%20-%20Espa%C3%B1ol%20-%20Italiano%20-%C2%A0%20Fran%C3%A7ais%20-%20Magyar%20-%C2%A0%C2%A0Portugu%C3%AAs%20-%20rom%C3%A2n%C4%83%20-%20Deutsch%20-%20Suomi%20-%20Svenska%20-%C2%A0%20%C4%8Ce%C5%A1tina%20-%20%D0%A0%D1%83%D1%81%D1%81%D0%BA%D0%BE%20-%C3%8Dslenska%20-%20Nederlands%20- "Tumblr"
[62]: https://plus.google.com/share?url=http://mariovittone.com/2010/05/154/ "Google+"
[63]: http://pinterest.com/pin/create/button/?url=http%3A%2F%2Fmariovittone.com%2F2010%2F05%2F154%2F&description=Translations%3A%20-%20Norsk%C2%A0%E6%B1%89%E8%AF%AD%20-%20ti%E1%BA%BFng%20Vi%E1%BB%87t%20-%20Espa%C3%B1ol%20-%20Italiano%20-%C2%A0%20Fran%C3%A7ais%20-%20Magyar%20-%C2%A0%C2%A0Portugu%C3%AAs%20-%20rom%C3%A2n%C4%83%20-%20Deutsch%20-%20Suomi%20-%20Svenska%20-%C2%A0%20%C4%8Ce%C5%A1tina%20-%20%D0%A0%D1%83%D1%81%D1%81%D0%BA%D0%BE%20-%C3%8Dslenska%20-%20Nederlands%20-&media=http%3A%2F%2Fi2.wp.com%2Fmariovittone.com%2Fwp-content%2Fuploads%2F2010%2F05%2Fdrowning.jpg%3Ffit%3D425%252C282 "Pinterest"
[64]: http://vkontakte.ru/share.php?url=http%3A%2F%2Fmariovittone.com%2F2010%2F05%2F154%2F&title=Drowning%20Doesn%26%238217%3Bt%20Look%20Like%20Drowning&description=Translations%3A%20-%20Norsk%C2%A0%E6%B1%89%E8%AF%AD%20-%20ti%E1%BA%BFng%20Vi%E1%BB%87t%20-%20Espa%C3%B1ol%20-%20Italiano%20-%C2%A0%20Fran%C3%A7ais%20-%20Magyar%20-%C2%A0%C2%A0Portugu%C3%AAs%20-%20rom%C3%A2n%C4%83%20-%20Deutsch%20-%20Suomi%20-%20Svenska%20-%C2%A0%20%C4%8Ce%C5%A1tina%20-%20%D0%A0%D1%83%D1%81%D1%81%D0%BA%D0%BE%20-%C3%8Dslenska%20-%20Nederlands%20- "Vk"
[65]: mailto:?subject=Drowning Doesn’t Look Like Drowning&body=http://mariovittone.com/2010/05/154/ "Email"
[66]: http://1.gravatar.com/avatar/d04cf1eb26efab426d6bcc1df9c012c8?s=72&d=mm&r=g
[67]: http://mariovittone.com/2010/05/154/comment-page-21/#comments
[68]: http://www.health.harvard.edu/blog/6-ways-keep-child-safe-summer-2017071812077
[69]: http://test.parkwoodnc.org/2015/05/21/a-fun-and-safe-memorial-day-weekend/
[70]: http://pathsaala.com/20-facts-that-should-be-common-knowledge-but-arent/
[71]: http://piscineinfoservice.com/nage-baignade/savoir-evaluer-situation-et-reagir-face-a-une-noyade
[72]: https://connorvarney.wordpress.com/2017/11/08/mermaids-and-other-ocean-myths/
[73]: https://www.pintsizednola.com/lessons-from-living-at-the-beach/
[74]: http://www.vacationobx.org/blog/installing-pool-vacation-home-worth-risk/
[75]: https://onewiththewater.org/owtwwp/swimming-safety-myths/
[76]: http://questforhealthkc.com/2017/06/11/dry-drowning-what-parents-need-to-know/
[77]: https://momlovesbest.com/health/swimming
[78]: https://bestreviewspoint.com/the-ultimate-guide-to-swimming-safety-for-kids-infographic/
[79]: https://platinumpools.com/parenting-hacks-for-a-carefree-summer/
[80]: http://wordpress.org
[81]: http://theme-fusion.com

